---
title: Code des juridictions financières
date: 2024-01-15
---

## Partie législative

### LIVRE Ier : La Cour des comptes

#### TITRE Ier : Missions et organisation

##### CHAPITRE Ier : Missions

###### Section 1 : Jugement des gestionnaires publics

**Art. L111-1**

La Cour des comptes juge en premier ressort les gestionnaires publics pour les infractions mentionnées à la section 2 du chapitre Ier du titre III du présent livre, sous réserve de la compétence des chambres territoriales des comptes.

La Cour des comptes connaît de l'appel des arrêts rendus par les chambres territoriales des comptes.

Lorsque la Cour des comptes découvre, à l'occasion de ses contrôles, des faits de nature à motiver l'ouverture d'une procédure judiciaire, elle en informe le procureur général près la Cour des comptes qui en informe le procureur de la République et en avise le garde des sceaux, ministre de la justice.

###### Section 2 : Contrôle des comptes et de la gestion

**Art. L111-2**

Par ses contrôles, la Cour des comptes vérifie sur pièces et sur place la régularité des recettes et des dépenses décrites dans les comptes et s'assure du bon emploi des crédits, fonds et valeurs gérés par les services et organismes relevant de sa compétence.

**Art. L111-3**

La Cour des comptes contrôle les services de l'Etat et les autres personnes morales de droit public, sous réserve de la compétence attribuée aux chambres régionales et territoriales des comptes.

**Art. L111-4**

La Cour des comptes contrôle les entreprises publiques.

**Art. L111-5**

La Cour des comptes contrôle les institutions de la sécurité sociale.

**Art. L111-6**

La Cour des comptes peut contrôler les organismes qui bénéficient d'un concours financier d'une personne visée à l'article L. 133-3 ou d'un prélèvement obligatoire au sens de l'article L. 133-4.

**Art. L111-7**

Sans préjudice de la compétence attribuée aux chambres régionales des comptes par l'article L. 211-7 du présent code et aux chambres territoriales des comptes par les articles L. 252-9-1, L. 262-10 et L. 272-8, la Cour des comptes peut contrôler les centres de santé mentionnés à l'article L. 6323-1 du code de la santé publique, les établissements et services de droit privé à caractère sanitaire, social ou médico-social mentionnés à l'article L. 312-1 du code de l'action sociale et des familles et à l'article L. 6111-1 du code de la santé publique et financés par l'Etat, ses établissements publics ou l'un des organismes mentionnés à l'article L. 134-1 du présent code ainsi que par les usagers au titre du paiement de leur hébergement ou des prestations annexes ou suppléments qui leur sont facturés. Elle peut également contrôler les personnes morales qui exercent un contrôle, au sens de l'article L. 233-3 du code de commerce, sur les établissements et les services mentionnés à la première phrase du présent article et celles qui détiennent plus de la moitié des voix dans les organes délibérants ou qui exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion sur ces mêmes établissements et services.

**Art. L111-8**

Lorsque des établissements, sociétés, groupements et organismes, quel que soit leur statut juridique, auxquels les personnes morales relevant de la compétence des chambres régionales et territoriales des comptes apportent un concours financier supérieur à 1 500 euros ou dans lesquels elles détiennent, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou sur lesquels elles exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion, relèvent du contrôle de plusieurs chambres régionales ou territoriales des comptes, la Cour des comptes est compétente pour assurer leur contrôle.

La Cour des comptes est également compétente pour assurer le contrôle des établissements, sociétés, groupements et organismes, quel que soit leur statut juridique, auxquels les personnes morales relevant de la compétence d'une ou plusieurs chambres régionales ou territoriales des comptes et de la Cour des comptes apportent, ensemble, un concours financier supérieur à 1 500 euros ou dans lesquels elles détiennent, ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou sur lesquels elles exercent, ensemble, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion, dans des conditions telles que ni la Cour des comptes ni aucune des chambres régionales des comptes concernées n'est seule compétente.

Les dispositions des deux alinéas précédents et celles de l'article L. 111-17 s'appliquent aux filiales des établissements, sociétés, groupements et organismes visés à ces alinéas et à cet article, lorsque ces organismes détiennent dans lesdites filiales, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou exercent, directement ou indirectement un pouvoir prépondérant de décision ou de gestion.

**Art. L111-9**

La Cour des comptes peut contrôler, dans des conditions fixées par décret en Conseil d'Etat, le compte d'emploi des ressources collectées auprès du public par les organismes visés à l'article 3 de la loi n° 91-772 du 7 août 1991 relative au congé de représentation en faveur des associations et des mutuelles et au contrôle des comptes des organismes faisant un appel public à la générosité, afin de vérifier la conformité des dépenses engagées par ces organismes aux objectifs poursuivis par un appel à la générosité du public.

Ce contrôle peut comporter des vérifications auprès d'autres organismes qui reçoivent des organismes mentionnés au premier alinéa, sous quelque forme que ce soit, des ressources collectées.

**Art. L111-10**

La Cour des comptes peut contrôler, dans des conditions fixées par un décret en Conseil d'Etat, la conformité entre les objectifs des organismes bénéficiant de dons, legs ou versements ouvrant droit à un avantage fiscal et les dépenses financées par ces ressources, lorsque le montant annuel de ceux-ci excède un seuil fixé par un décret en Conseil d'Etat.

**Art. L111-11**

La Cour des comptes peut contrôler les comptes que les délégataires de service public ont produits aux autorités délégantes.

**Art. L111-12**

La Cour des comptes contrôle les organismes mentionnés à l'article L. 313-17 du code de la construction et de l'habitation dans les conditions prévues à l'article L. 143-3.

La Cour des comptes contrôle la " Fondation du patrimoine ".

###### Section 3 : Evaluation des politiques publiques

**Art. L111-13**

La Cour des comptes contribue à l'évaluation des politiques publiques.

###### Section 4  : Certification des comptes

**Art. L111-14**

En certifiant les comptes ou en rendant compte au Parlement de la qualité des comptes des administrations publiques dont elle n'assure pas elle-même la certification, la Cour des comptes s'assure que ces comptes sont réguliers, sincères et donnent une image fidèle du résultat de leur gestion, de leur patrimoine et de leur situation financière.

###### Section 5 : Délégation aux chambres régionales et territoriales des comptes

**Art. L111-15**

Le contrôle des comptes et de la gestion de tout ou partie des organismes relevant d'une même catégorie peut être délégué aux chambres régionales des comptes par arrêté du premier président de la Cour des comptes pris après avis du procureur général près la Cour des comptes et des présidents des chambres régionales des comptes concernées. Un décret en Conseil d'Etat définit les catégories d'organismes et la durée de la délégation. Il fixe, le cas échéant, le montant des recettes ordinaires en deçà duquel le contrôle des comptes et de la gestion des organismes relevant d'une même catégorie peut être délégué.

Dans les conditions définies au premier alinéa, le contrôle des comptes et de la gestion de tout ou partie des établissements publics nationaux relevant d'une même catégorie et ayant leur siège en Polynésie française, en Nouvelle-Calédonie, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon peut être délégué aux chambres territoriales des comptes de Polynésie française, de Nouvelle-Calédonie, de Saint-Barthélemy, de Saint-Martin ou de Saint-Pierre-et-Miquelon par arrêté du premier président de la Cour des comptes pris après avis du procureur général près la Cour des comptes et du président de la chambre territoriale des comptes.

**Art. L111-16**

Lorsque la Cour des comptes est compétente à l'égard des sociétés, groupements ou organismes exerçant leur activité dans les collectivités mentionnées à l'article L. 250-1 ou en Polynésie française et en Nouvelle-Calédonie, le contrôle peut être confié à la chambre territoriale des comptes par arrêté du premier président de la Cour des comptes, pris après avis du procureur général près la Cour des comptes et du président de la chambre territoriale intéressée.

**Art. L111-17**

Le contrôle prévu à l'article L. 111-8 peut être confié à l'une des chambres régionales ou territoriales des comptes des régions ou territoires concernés par arrêté du premier président de la Cour des comptes pris après avis du procureur général près la Cour des comptes et des présidents des chambres régionales ou territoriales des comptes intéressées.

##### CHAPITRE II : Organisation

###### Section 1 : Magistrats

**Art. L112-1**

La Cour des comptes est composée du premier président, de présidents de chambre, de conseillers maîtres et de conseillers référendaires.

Concourent également à l'exercice des missions de la Cour les auditeurs, les conseillers maîtres et les conseillers référendaires en service extraordinaire.

**Art. L112-2**

Le procureur général exerce le ministère public près la Cour des comptes, la Cour d'appel financière et les formations communes aux juridictions mentionnées à l'article L. 141-13. Il veille à l'application de la loi. Il met en mouvement et exerce l'action publique.

Il veille au bon exercice du ministère public près les chambres régionales et territoriales des comptes et à la cohérence de l'action publique sur le territoire. Il oriente et coordonne l'action des procureurs financiers. A cette fin, il leur adresse des instructions.

Dans l'exercice de ses fonctions, le procureur général peut être représenté ou assisté par un ou plusieurs magistrats du parquet général.

Lorsqu'une formation commune ne comporte que des membres des chambres régionales des comptes, le procureur général peut confier l'exercice du ministère public à un représentant du ministère public près une chambre régionale des comptes.

Les procureurs financiers, représentant le ministère public près les chambres régionales et territoriales des comptes, assistent le procureur général dans l'exercice de ses fonctions juridictionnelles.

**Art. L112-3**

Les magistrats de la Cour des comptes sont installés dans leurs fonctions en audience solennelle.

###### Section 2 : Auditeurs

**Art. L112-3-1**

Les auditeurs sont nommés par arrêté du premier président pour une durée de trois ans non renouvelable. Ils peuvent exercer une activité juridictionnelle.

Ils sont nommés, après avis du comité consultatif mentionné à l'article L. 122-7 parmi les membres du corps des administrateurs de l'Etat et des corps ou cadres d'emploi de niveau comparable, dont la liste est fixée par décret en Conseil d'Etat, justifiant d'au moins deux ans de services publics effectifs en cette qualité.

Il en est de même des personnes mentionnées à l'article L. 4139-2 du code de la défense.

Il ne peut être mis fin à leurs fonctions que sur demande des intéressés ou pour motif disciplinaire et sur proposition du Conseil supérieur de la Cour des comptes.

###### Section 3 : Conseillers maîtres et référendaires en service extraordinaire

**Art. L112-4**

Des fonctionnaires appartenant au corps de contrôle des ministères ou des personnes ayant exercé des fonctions d'encadrement supérieur au sein de l'Etat ou d'organismes soumis au contrôle des juridictions financières peuvent être nommés conseillers maîtres en service extraordinaire en vue d'assister la Cour des comptes dans l'exercice de ses compétences. Leur nombre ne peut être supérieur à douze. Ils sont affectés en chambre par le premier président. Ils peuvent exercer une activité juridictionnelle.

**Art. L112-5**

Des personnes dont l'expérience et l'expertise particulières sont nécessaires aux activités et missions de la Cour des comptes peuvent être nommées conseillers maîtres en service extraordinaire, dans la limite de douze.

Ces conseillers sont affectés en chambre par le premier président. Ils peuvent exercer une activité juridictionnelle.

**Art. L112-6**

Les conseillers maîtres en service extraordinaire mentionnés aux articles L. 112-4 et L. 112-5 sont nommés par décret pris en conseil des ministres, sur proposition du premier président de la Cour des comptes, pour une période de cinq ans non renouvelable.

###### Section 4 : Conseillers référendaires en service extraordinaire

**Art. L112-7**

Les magistrats de l'ordre judiciaire et les fonctionnaires appartenant à un corps recruté par la voie de l'Institut national du service public peuvent exercer les fonctions de conseillers référendaires en service extraordinaire auprès de la Cour des comptes dans des conditions fixées par décret en Conseil d'Etat.

Peuvent également être nommés conseillers référendaires en service extraordinaire :

1° Des fonctionnaires appartenant à des corps de niveau comparable de la fonction publique de l'Etat, de la fonction publique territoriale, de la fonction publique hospitalière, des agents contractuels de droit public, ainsi que, dans les conditions prévues par leur statut, des militaires et des administrateurs des assemblées parlementaires ;

2° Des agents de direction et des agents comptables des organismes de sécurité sociale, ainsi que les personnes dont la qualification et l'expertise particulières sont nécessaires aux activités et aux missions de la Cour des comptes.

Les conseillers référendaires en service extraordinaire peuvent exercer une activité juridictionnelle. Ils sont nommés par arrêté du premier président de la Cour des comptes, pour une période de trois ans renouvelable une fois.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

###### Section 5 : Participation de magistrats des chambres régionales et territoriales des comptes aux travaux de la Cour des comptes

**Art. L112-7-1**

Sur décision du premier président de la Cour des comptes, des magistrats des chambres régionales et territoriales des comptes peuvent participer aux travaux de la Cour des comptes à temps plein ou à temps partiel, y compris dans le cadre des procédures juridictionnelles, sur leur demande et après avis de leur président de chambre.

###### Section 6 : Conseillers experts

**Art. L112-7-2**

La Cour des comptes peut recourir, pour l'évaluation des politiques publiques, à l'assistance d'experts désignés par le Premier président. Elle conclut une convention avec les intéressés indiquant, entre autres, s'ils exercent leur mission à temps plein ou à temps partiel. Ils bénéficient alors des mêmes prérogatives et sont soumis aux mêmes obligations que les magistrats de la Cour des comptes. Le cas échéant, ils ont vocation à être affectés en chambre par le Premier président devant lequel ils prêtent le serment professionnel. Ils prennent alors le titre de conseiller expert.

###### Section 7 : Mission permanente d'inspection des chambres régionales et territoriales des comptes

**Art. L112-8**

La Cour des comptes est chargée d'une fonction permanente d'inspection à l'égard des chambres régionales et territoriales des comptes. Cette fonction est confiée à une mission présidée par un magistrat de la Cour des comptes ayant au moins le grade de conseiller maître.

###### Section 8 : Magistrats honoraires

**Art. L112-9**

Lorsque la participation d'un magistrat de la Cour des comptes, soit à une commission à caractère juridictionnel ou administratif, soit à un jury de concours ou d'examen, est prévue par une disposition législative ou réglementaire, l'autorité chargée de la désignation peut porter son choix sur un membre honoraire de rang au moins égal ou un conseiller maître étant ou ayant été en service extraordinaire, après avis du premier président de la Cour des comptes.

###### Section 9 : Participation de magistrats de la Cour des comptes aux travaux des chambres régionales et territoriales des comptes

**Art. L112-10**

Sur décision du premier président de la Cour des comptes, des magistrats de la Cour des comptes peuvent participer aux travaux d'une chambre régionale ou territoriale des comptes à temps partiel ou à temps complet, y compris dans le cadre des procédures juridictionnelles, sur leur demande et après avis de leur président de chambre.

#### TITRE II : Dispositions statutaires

##### CHAPITRE PRELIMINAIRE : Dispositions générales

###### Section 1 : Statut des magistrats de la Cour des comptes

**Art. L120-1**

Les membres de la Cour des comptes ont la qualité de magistrats. Ils sont et demeurent inamovibles.

**Art. L120-2**

Le statut des membres de la Cour des comptes est régi par le présent titre et, pour autant qu'elles n'y sont pas contraires, par les dispositions statutaires de la fonction publique de l'Etat.

**Art. L120-3**

Tout magistrat de la Cour des comptes, lors de sa nomination dans le corps, prête serment publiquement devant la cour réunie en audience solennelle, sur réquisition du procureur général, de bien et fidèlement remplir ses fonctions, de garder le secret des délibérations et de se comporter en tout comme un digne et loyal magistrat.

Il ne peut en aucun cas être relevé de ce serment.

**Art. L120-3-1**

Les stipulations d'un accord mentionné à l'article L. 827-2 du code général de la fonction publique et conclu au niveau national pour la fonction publique de l'Etat peuvent être rendues applicables, en tout ou partie, aux membres de la Cour des comptes, dans des conditions prévues par décret en Conseil d'Etat pris après avis du Conseil supérieur de la Cour des comptes.

###### Section 2 : Normes professionnelles et déontologie

**Art. L120-4**

Les membres et les personnels de la Cour des comptes mentionnés aux sections 1 à 5 du chapitre II du titre Ier du présent livre sont tenus de se conformer, dans l'exercice de leurs attributions, aux normes professionnelles fixées par le premier président, après avis du Conseil supérieur de la Cour des comptes.

**Art. L120-5**

Aucun membre de la Cour des comptes ne peut se prévaloir, à l'appui d'une activité politique, de son appartenance à la Cour des comptes.

Tout membre de la Cour des comptes s'abstient de tout acte ou comportement à caractère public incompatible avec la réserve que lui imposent ses fonctions.

Le présent article est applicable, pendant l'exercice de leurs fonctions à la Cour des comptes, aux personnels mentionnés aux sections 2 à 5 du chapitre II du titre Ier du présent livre et aux vérificateurs des juridictions financières.

**Art. L120-6**

Les membres et les personnels de la Cour des comptes mentionnés aux sections 1 à 3 du chapitre II du titre Ier du présent livre veillent à prévenir ou à faire cesser immédiatement les situations de conflit d'intérêts. Constitue un conflit d'intérêts toute situation d'interférence entre un intérêt public et des intérêts publics ou privés qui est de nature à influencer ou à paraître influencer l'exercice indépendant, impartial et objectif d'une fonction.

**Art. L120-7**

Le premier président de la Cour des comptes établit, après avis du collège de déontologie des juridictions financières et du procureur général, une charte de déontologie énonçant les principes déontologiques et les bonnes pratiques propres à l'exercice des fonctions des magistrats de la Cour des comptes et des chambres régionales et territoriales des comptes, des personnels de la Cour des comptes mentionnés aux sections 2 et 3 du chapitre II du titre Ier du présent livre et des rapporteurs auprès des chambres régionales des comptes mentionnés à l'article L. 212-7.

**Art. L120-8**

Le collège de déontologie des juridictions financières est composé :

1° D'un magistrat de la Cour des comptes, en activité ou honoraire, élu par la chambre du conseil en formation plénière ;

2° D'un magistrat des chambres régionales des comptes, en activité ou honoraire, élu par le Conseil supérieur des chambres régionales des comptes ;

3° D'un magistrat de la Cour des comptes ou des chambres régionales des comptes, en activité ou honoraire, désigné par le premier président de la Cour des comptes ;

4° D'une personnalité extérieure désignée alternativement par le premier président de la Cour de cassation parmi les magistrats en fonction à la Cour de cassation ou honoraires et par le vice-président du Conseil d'Etat parmi les membres en fonction au Conseil d'Etat ou honoraires ;

5° D'une personnalité qualifiée nommée par le Président de la République, en dehors des magistrats de la Cour des comptes et des chambres régionales des comptes, sur proposition du premier président de la Cour des comptes.

Le président du collège de déontologie est désigné par le premier président de la Cour des comptes.

La durée du mandat des membres du collège de déontologie est de trois ans, renouvelable une fois.

**Art. L120-9**

Le collège de déontologie des juridictions financières est chargé :

1° De rendre un avis préalable à l'établissement de la charte de déontologie mentionnée à l'article L. 120-7 ;

2° De rendre des avis sur toute question déontologique concernant personnellement l'un des magistrats ou des personnels de la Cour des comptes ou des chambres régionales et territoriales des comptes, sur saisine de la personne concernée, du premier président de la Cour des comptes, du procureur général près la Cour des comptes, d'un président de chambre à la Cour des comptes, du secrétaire général de la Cour des comptes ou d'un président de chambre régionale ou territoriale des comptes ;

3° De formuler des recommandations de nature à éclairer les magistrats et les personnels de la Cour des comptes et des chambres régionales et territoriales des comptes sur l'application des principes déontologiques et de la charte de déontologie, à son initiative ou sur saisine du premier président de la Cour des comptes, du procureur général près la Cour des comptes, d'un président de chambre à la Cour des comptes, du secrétaire général de la Cour des comptes, d'un président de chambre régionale ou territoriale des comptes ou d'une organisation syndicale ou association de magistrats ou de personnels des juridictions financières ;

4° De rendre des avis sur les déclarations d'intérêts qui lui sont transmises dans les conditions prévues aux articles L. 120-10 et L. 220-8 ;

5° De rendre des avis préalables sur les nominations mentionnées à l'avant-dernier alinéa de l'article L. 222-4 et sur les demandes de détachement mentionnées au IV de l'article L. 222-7, sur saisine de la personne concernée, du premier président de la Cour des comptes, du procureur général près la Cour des comptes, du secrétaire général de la Cour des comptes ou d'un président de chambre régionale ou de chambre territoriale des comptes.

Le collège de déontologie rend publiques ses recommandations et peut rendre publics, sous forme anonyme, ses avis.

**Art. L120-10**

I. – Dans les deux mois qui suivent leur prise de fonctions, les membres et les personnels de la Cour des comptes mentionnés aux sections 1 à 3 du chapitre II du titre Ier du présent livre remettent une déclaration exhaustive, exacte et sincère de leurs intérêts :

1° Au président de chambre, s'ils sont affectés dans une chambre ;

2° Au procureur général, s'ils sont affectés au parquet ;

3° Au premier président, s'ils sont affectés au secrétariat général.

La déclaration des membres et des personnels mentionnés aux 1° et 2° est transmise au premier président.

Dans les deux mois qui suivent leur prise de fonctions, les présidents de chambre remettent une déclaration exhaustive, exacte et sincère de leurs intérêts au premier président.

La déclaration d'intérêts mentionne les liens et les intérêts détenus de nature à influencer ou à paraître influencer l'exercice indépendant, impartial et objectif des fonctions, que le déclarant a, ou qu'il a eus pendant les cinq années précédant son affectation ou sa prise de fonctions. Elle ne comporte aucune mention des opinions ou des activités politiques, syndicales, religieuses ou philosophiques de l'intéressé, sauf lorsque leur révélation résulte de la déclaration de fonctions ou de mandats exercés publiquement.

La remise de la déclaration d'intérêts donne lieu à un entretien déontologique avec l'autorité à laquelle la déclaration a été remise, ayant pour objet de prévenir tout éventuel conflit d'intérêts et d'inviter, s'il y a lieu, à mettre fin à une situation de conflit d'intérêts. A l'issue de l'entretien, la déclaration peut être modifiée par le déclarant. L'entretien peut être renouvelé à tout moment à la demande du déclarant ou de l'autorité.

L'autorité à laquelle la déclaration a été remise peut solliciter l'avis du collège de déontologie des juridictions financières sur la déclaration lorsqu'il existe un doute sur une éventuelle situation de conflit d'intérêts. Lorsque l'avis est sollicité par un président de chambre ou le procureur général, il est également porté à la connaissance du premier président.

Toute modification substantielle des liens et intérêts détenus fait l'objet, dans un délai de deux mois, d'une déclaration complémentaire dans les mêmes formes et peut donner lieu à un entretien déontologique.

La déclaration d'intérêts est annexée au dossier de l'intéressé selon des modalités garantissant sa confidentialité, sous réserve de sa consultation par les personnes autorisées à y accéder.

Lorsqu'une procédure disciplinaire est engagée, le conseil supérieur de la Cour des comptes peut obtenir communication de la déclaration d'intérêts.

II. – Dans les deux mois qui suivent leur prise de fonctions, le premier président et le procureur général remettent une déclaration exhaustive, exacte et sincère de leurs intérêts au collège de déontologie, qui peut leur adresser des observations ayant pour objet de prévenir tout éventuel conflit d'intérêts et de les inviter, s'il y a lieu, à mettre fin à une situation de conflit d'intérêts.

Toute modification substantielle des liens et intérêts détenus fait l'objet, dans un délai de deux mois, d'une déclaration complémentaire dans les mêmes formes.

Les septième et avant-dernier alinéas du I du présent article sont applicables.

III. – Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment le modèle, le contenu et les conditions de remise, de mise à jour, de conservation et de consultation de la déclaration d'intérêts.

**Art. L120-11**

I. – Le fait, pour une personne tenue de remettre une déclaration d'intérêts en application de l'article L. 120-10 du présent code, de ne pas adresser sa déclaration ou d'omettre de déclarer une partie substantielle de ses intérêts est puni d'une peine de trois ans d'emprisonnement et de 45 000 € d'amende.

Peuvent être prononcées, à titre complémentaire, l'interdiction des droits civiques, selon les modalités prévues aux articles 131-26 et 131-26-1 du code pénal, ainsi que l'interdiction d'exercer une fonction publique, selon les modalités prévues à l'article 131-27 du même code.

II. – Le fait de publier, hors le cas prévu au dernier alinéa de l'article L. 120-9 du présent code, ou de divulguer, de quelque manière que ce soit, tout ou partie des déclarations, des informations ou des avis mentionnés à l'article L. 120-10 du même code est puni des peines mentionnées à l'article 226-1 du code pénal.

**Art. L120-12**

Les membres et les personnels de la Cour des comptes qui estiment se trouver dans une situation de conflit d'intérêts s'abstiennent de participer au délibéré sur l'affaire concernée ou, s'ils sont affectés au parquet, de préparer des conclusions sur ladite affaire.

Le président de la formation délibérante ou, le cas échéant, le procureur général peut également, à son initiative, inviter un magistrat, un conseiller maître ou référendaire en service extraordinaire ou un auditeur dont il estime qu'il se trouve dans une situation de conflit d'intérêts, pour des raisons qu'il lui communique, à s'abstenir de participer au délibéré de l'affaire concernée ou de préparer des conclusions sur ladite affaire.

Il est procédé au remplacement du magistrat, du conseiller maître ou référendaire en service extraordinaire ou de l'auditeur concerné dans les conditions prévues au présent code.

**Art. L120-13**

Dans les deux mois qui suivent leur prise de fonctions et dans les deux mois qui suivent la cessation de leurs fonctions, le premier président, le procureur général et les présidents de chambre de la Cour des comptes adressent une déclaration de situation patrimoniale au président de la Haute Autorité pour la transparence de la vie publique.

Toutefois, aucune déclaration mentionnée au premier alinéa du présent article n'est exigée lorsque le membre de la Cour des comptes a quitté ses fonctions avant l'expiration du délai de deux mois mentionné au même premier alinéa.

La déclaration de situation patrimoniale est établie, contrôlée et sanctionnée dans les conditions et selon les modalités prévues aux premier et quatrième alinéas du I, aux II et V de l'article 4, aux articles 6,7, à l'exception de la publication d'un rapport spécial au Journal officiel, et 26 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

Toute modification substantielle de la situation patrimoniale fait l'objet, dans un délai de deux mois, d'une déclaration complémentaire dans les mêmes formes.

Aucune nouvelle déclaration n'est exigée du membre de la Cour des comptes qui a établi depuis moins d'un an une déclaration en application du présent article, de l'article L. 220-11 du présent code, des articles 4 ou 11 de la loi n° 2013-907 du 11 octobre 2013 précitée, de l'article L. 4122-8 du code de la défense, de l'article LO 135-1 du code électoral, des articles L. 131-10 ou L. 231-4-4 du code de justice administrative, de la section 2 du chapitre II du titre II du livre Ier du code général de la fonction publique ou de l'article 10-1-2 de la loi organique n° 94-100 du 5 février 1994 sur le Conseil supérieur de la magistrature.

La déclaration de situation patrimoniale n'est pas versée au dossier de l'intéressé et ne peut pas être communiquée aux tiers.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment le modèle, le contenu et les conditions de mise à jour et de conservation des déclarations de situation patrimoniale.

###### Section 3 : Conseil supérieur de la Cour des comptes

**Art. L120-14**

Il est institué un Conseil supérieur de la Cour des comptes.

Ce conseil comprend :

1° Le premier président de la Cour des comptes, qui le préside ;

2° Le procureur général près la Cour des comptes ;

3° Trois personnalités qualifiées dans les domaines soumis au contrôle des juridictions financières qui n'exercent pas de mandat électif et sont désignées pour une période de trois ans non renouvelable respectivement par décret du Président de la République, par le Président de l'Assemblée nationale et par le Président du Sénat ;

4° Quatre magistrats les plus anciens dans leur grade de président de chambre, à l'exclusion des présidents de chambre maintenus en activité en application de l'article 1er de la loi n° 86-1304 du 23 décembre 1986 relative à la limite d'âge et aux modalités de recrutement de certains fonctionnaires civils de l'Etat ;

5° Neuf membres élus représentant les magistrats de la Cour des comptes, les conseillers maîtres et conseillers référendaires en service extraordinaire et les auditeurs. Il est procédé à l'élection de neuf membres suppléants, à raison de trois pour le collège des conseillers maîtres, trois pour celui des conseillers référendaires, un pour celui des auditeurs, un pour le collège des conseillers maîtres en service extraordinaire et un pour celui des conseillers référendaires en service extraordinaire. Leur mandat est de trois ans ; il est renouvelable une fois. Les modalités de cette élection sont fixées par décret.

Le conseil est consulté par le premier président sur toutes les questions relatives à la compétence, à l'organisation et au fonctionnement de la Cour des comptes, sur les modifications des dispositions statutaires applicables aux magistrats, ainsi que sur toute question déontologique, d'ordre général ou individuel, relative à l'exercice des fonctions des magistrats, des conseillers maîtres et référendaires en service extraordinaire et des auditeurs.

Le conseil donne un avis sur les mesures individuelles concernant la situation et l'avancement des magistrats de la Cour des comptes, à l'exception des propositions de nomination des présidents de chambre. De même, il donne un avis sur les propositions de nomination aux emplois de président de chambre régionale des comptes et de vice-président de chambre régionale des comptes, ainsi que sur les propositions de nomination des premiers conseillers et des conseillers présidents de chambre régionale des comptes au grade de conseiller référendaire ou de conseiller maître.

Sauf en matière disciplinaire, tous les membres du conseil siègent, quel que soit le niveau hiérarchique des magistrats dont le cas est examiné. Toutefois, les représentants des conseillers maîtres et référendaires en service extraordinaire et des auditeurs ne siègent pas lorsque le conseil se réunit pour donner l'avis prévu à l'alinéa précédent.

Lorsque la situation de l'un des membres élus du conseil supérieur est évoquée à l'occasion de l'examen d'une question figurant à l'ordre du jour, le magistrat, le conseiller maître ou référendaire en service extraordinaire ou l'auditeur en cause ne siège pas à la réunion. Il est remplacé par un suppléant élu par le même collège électoral.

##### CHAPITRE Ier : Nominations

**Art. L121-1**

Le premier président, les présidents de chambre et les conseillers maîtres sont nommés par décret pris en Conseil des ministres.

Ces nominations favorisent l'égal accès des femmes et des hommes aux fonctions de premier président et de président de chambre.

**Art. L121-2**

Les conseillers référendaires sont nommés par décret du Président de la République.

Le nombre de recrutement dans ce grade est fixé annuellement par arrêté du premier président de la Cour des comptes.

**Art. L121-3**

Le procureur général est nommé par décret pris en Conseil des ministres.

##### CHAPITRE II : Avancements

**Art. L122-1**

Les présidents de chambre de la Cour des comptes sont exclusivement choisis parmi les conseillers maîtres ayant au moins trois ans d'ancienneté.

**Art. L122-2**

Les promotions des magistrats de la Cour des comptes au grade de conseiller maître sont prononcées sur proposition du premier président de la Cour des comptes, après avis du conseil supérieur de la Cour des comptes. Pour les nominations au grade de président de chambre, une liste comportant plusieurs noms est présentée par le premier président.

**Art. L122-3**

I. – Dans la proportion de quatre nominations sur cinq, les conseillers maîtres sont nommés parmi les conseillers référendaires ayant accompli douze années au moins en cette qualité.

Pour être nommés conseillers maîtres, les conseillers référendaires doivent avoir accompli une mobilité statutaire dans des conditions prévues par décret en Conseil d'Etat.

En dehors des conseillers référendaires, nul ne peut être nommé conseiller maître s'il n'est âgé de quarante-cinq ans accomplis.

Pour les conseillers référendaires en disponibilité, l'avancement au grade de conseiller maître s'effectue hors tour.

Chaque année est nommé conseiller maître au moins une personne dont les compétences et les activités dans le domaine des finances publiques ou de l'évaluation des politiques publiques la qualifient particulièrement pour l'exercice de ces fonctions, qui remplit les conditions prévues à l'article 5 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et justifie d'au moins vingt ans d'activité professionnelle. Cette nomination intervient sur proposition du premier président de la Cour des comptes après avis de la commission d'intégration mentionnée à l'article L. 122-10.

Pour l'application du présent I, cette nomination s'effectue hors tour.

II. – Dans la proportion d'une nomination sur dix-huit intervenant en application du premier alinéa du présent article, un magistrat de chambre régionale des comptes ayant le grade de conseiller président, âgé de plus de cinquante ans et justifiant au moins de quinze ans de services publics effectifs, est nommé conseiller maître. Cette nomination est prononcée sur proposition du premier président de la Cour des comptes, après avis du Conseil supérieur de la Cour des comptes et du Conseil supérieur des chambres régionales des comptes.

Pour l'application du I du présent article, la nomination intervenant en application du précédent alinéa s'effectue hors tour.

**Art. L122-4**

Les magistrats des chambres régionales des comptes choisis pour occuper un emploi de président de chambre régionale ou territoriale des comptes et de vice-président de chambre régionale des comptes sont nommés conseillers référendaires à la Cour des comptes. Ils sont réputés avoir une ancienneté de six ans dans le grade de conseiller référendaire.

Ces nominations sont prononcées hors tour.

**Art. L122-5**

La moitié au moins des nominations dans le grade de conseiller référendaire est réservée aux auditeurs exerçant cette fonction depuis trois ans.

Chaque année, est nommé conseiller référendaire à la Cour des comptes au moins un magistrat de chambre régionale des comptes ayant au moins le grade de premier conseiller. Cette nomination est prononcée sur proposition du premier président de la Cour des comptes, après avis du conseil supérieur de la Cour des comptes et du Conseil supérieur des chambres régionales des comptes.

Peuvent également être nommés conseillers référendaires des conseillers référendaires en service extraordinaire exerçant ou ayant exercé ces fonctions à la Cour des comptes pendant une durée d'au moins trois ans.

Pour être nommées, les personnes mentionnées aux deuxième et troisième alinéas du présent article doivent être âgées d'au moins trente-cinq ans et justifier de dix ans de services publics effectifs.

**Art. L122-6**

Les nominations au tour extérieur dans le grade de conseiller maître sont prononcées après avis de la commission mentionnée à l'article L. 122-9.

Cet avis tient compte des fonctions antérieurement exercées par l'intéressé, de son expérience et des besoins du corps, exprimés annuellement par le premier président ; le sens de l'avis sur les nominations prononcées est publié au Journal officiel en même temps que l'acte de nomination.

L'avis est communiqué à l'intéressé sur sa demande.

**Art. L122-7**

Le comité consultatif comprend deux magistrats de la Cour des comptes en exercice nommés par le Premier président et deux personnes particulièrement qualifiées en raison de leurs compétences respectives dans les domaines, d'une part, des finances publiques et de l'évaluation des politiques publiques, et d'autre part, des ressources humaines, nommées respectivement par le Premier ministre sur proposition du ministre chargé de la fonction publique et par le premier président de la Cour des comptes sur une liste établie par le ministre chargé de la fonction publique.

Le mandat des membres du comité est de quatre ans. Il n'est pas renouvelable immédiatement.

La composition du comité assure la représentation équilibrée des hommes et des femmes.

**Art. L122-8**

Le comité consultatif émet un avis sur l'aptitude des candidats à exercer les fonctions d'auditeur, compte tenu de leur capacité à acquérir les compétences requises pour l'exercice des fonctions de magistrat au sein des juridictions financières et à participer à des délibérations collégiales, de leur compréhension des exigences déontologiques attachées à ces fonctions ainsi que de leur sens de l'action publique au vu notamment des services accomplis dans leurs fonctions précédentes.

Pour exprimer cet avis, il procède à l'audition des candidats qu'il a sélectionnés après examen de leur dossier.

L'avis du comité est communiqué à l'intéressé sur sa demande.

**Art. L122-9**

La commission d'intégration comprend :

1° Le premier président de la Cour des comptes, ou son représentant ;

2° Un magistrat de la Cour des comptes en exercice ayant au moins le grade de conseiller maître et un magistrat de la Cour des comptes en exercice ayant le grade de conseiller référendaire, nommés par le premier président de la Cour des comptes ;

3° Deux personnes particulièrement qualifiées en raison de leurs compétences dans le domaine des finances publiques et de l'évaluation des politiques publiques, nommées par les présidents de l'Assemblée nationale et du Sénat ;

4° Une personne particulièrement qualifiée en raison de ses compétences dans le domaine des ressources humaines, nommée par le Président de la République.

Le mandat des membres de la commission, à l'exception de celui du premier président est de quatre ans. Il n'est pas renouvelable immédiatement.

Les cinq membres de la commission mentionnés aux 2° à 4° comprennent au moins deux personnes de chaque sexe. Un décret en Conseil d'Etat précise les modalités permettant d'assurer le respect de cette règle.

Les membres de la commission doivent présenter des garanties d'indépendance et d'impartialité propres à prévenir toute interférence des autorités législatives ou exécutives dans les délibérations de la commission ou tout conflit d'intérêts.

**Art. L122-10**

La commission d'intégration décide de la nomination au grade de conseiller référendaire des auditeurs et des conseillers référendaires en service extraordinaire. Elle procède de manière distincte pour les auditeurs, pour les conseillers référendaires en service extraordinaire mentionnés à l'article L. 112-7 et pour les conseillers référendaires en service extraordinaire relevant de l'article 9 de l'ordonnance n° 2021-702 du 2 juin 2021 portant réforme de l'encadrement supérieur de la fonction publique de l'Etat et des règles de recrutement et de mobilité des membres des juridictions administratives et financières.

Elle prend en compte, au vu notamment de l'expérience résultant de la période d'activité au sein de la Cour des comptes, l'aptitude des candidats à exercer les fonctions de magistrat et à participer à des délibérations collégiales, leur compréhension des exigences déontologiques attachées à ces fonctions ainsi que leur sens de l'action publique. Elle rend publiques les lignes directrices guidant son évaluation des candidats.

A l'issue des auditions, la commission arrête la liste des candidats par ordre de mérite dans la limite du nombre fixé par le Premier président.

Sur demande du candidat, elle lui communique les motifs pour lesquels elle a refusé de proposer son intégration.

Les nominations sont prononcées dans l'ordre établi par la commission.

Les modalités d'application du présent article sont précisées par un décret en Conseil d'Etat.

**Art. L122-11**

La commission d'intégration émet un avis simple sur la nomination au grade de conseiller maître des personnes mentionnées au quatrième alinéa de l'article L. 122-3 et à l'article L. 122-6 après appréciation de leurs mérites et leur audition.

##### CHAPITRE III : Détachement

**Art. L123-1**

Peuvent être détachés dans le corps des magistrats de la Cour des comptes, dans des conditions fixées par décret en Conseil d'Etat, les magistrats de l'ordre judiciaire, les fonctionnaires appartenant à un corps recruté par la voie de l'Institut national du service public, les professeurs titulaires des universités, les administrateurs des postes et télécommunications et les fonctionnaires civils et militaires de même niveau de recrutement.

Après avoir prêté le serment prévu à l'article L. 120-3, ils sont admis à exercer leurs fonctions dans les mêmes conditions que les magistrats de la Cour des comptes.

Il ne peut être mis fin à leurs fonctions avant le terme du détachement que sur demande des intéressés ou pour motif disciplinaire.

Peuvent être accueillis pour exercer les fonctions normalement dévolues aux magistrats de la Cour des comptes, dans les conditions prévues par leur statut, les fonctionnaires des assemblées parlementaires appartenant à des corps de même niveau de recrutement.

##### CHAPITRE IV : Discipline

**Art. L124-1**

Toute faute commise par un magistrat dans l'exercice de ses fonctions ou tout manquement aux devoirs de l'état de magistrat exprimés dans le serment prêté en application de l'article L. 120-3 l'expose à une sanction disciplinaire.

**Art. L124-2**

Les sanctions disciplinaires applicables aux magistrats de la Cour des comptes sont :

1° L'avertissement ;

2° Le blâme ;

3° Le retrait de certains emplois ou fonctions ;

4° L'exclusion temporaire de fonctions dans la limite de six mois ;

5° La mise à la retraite d'office ;

6° La révocation.

**Art. L124-3**

Les sanctions disciplinaires sont prononcées par l'autorité investie du pouvoir de nomination, sur proposition du conseil supérieur de la Cour des comptes.

Toutefois, l'avertissement et le blâme peuvent être prononcés par le premier président de la Cour des comptes, après l'avis du conseil supérieur de la Cour des comptes s'il est saisi soit par lui-même, soit par le magistrat en cause.

**Art. L124-4**

Après avis du conseil supérieur, les motifs de la sanction peuvent être rendus publics par l'autorité qui l'a prononcée.

**Art. L124-5**

Le conseil supérieur de la Cour des comptes est saisi des faits motivant la poursuite disciplinaire par le premier président ou par le président de chambre à laquelle est affecté le magistrat en cause. Lorsqu'il est saisi par le premier président, celui-ci ne siège pas, le conseil étant alors présidé par le président de chambre en activité le plus ancien dans son grade. Lorsqu'il est saisi par le président de la chambre à laquelle est affecté le magistrat en cause, et si ce président de chambre est membre du conseil supérieur, il ne siège pas au conseil supérieur où il est remplacé par le président de chambre suivant en termes d'ancienneté dans ce grade. Pour les présidents de chambre et pour les magistrats qui ne sont pas affectés dans une chambre, le conseil supérieur est saisi par le premier président de la Cour des comptes, qui ne siège pas, le conseil étant dans ce cas présidé par le président de chambre en activité le plus ancien dans son grade.

Lorsque le magistrat en cause est délégué dans les fonctions du ministère public, le conseil supérieur, saisi par le premier président, est présidé par le procureur général près la Cour des comptes.

Ne siègent pas au conseil supérieur les représentants des auditeurs, des conseillers maîtres en service extraordinaire et des conseillers référendaires en service extraordinaire ainsi que le procureur général près la Cour des comptes, sauf, s'agissant du procureur général, dans le cas mentionné à l'alinéa précédent.

Seuls siègent au conseil supérieur de la Cour des comptes les magistrats d'un grade égal ou supérieur à celui du magistrat faisant l'objet de la procédure disciplinaire.

Le secrétariat du conseil supérieur de la Cour des comptes statuant en formation disciplinaire est assuré dans des conditions définies par un décret en Conseil d'Etat.

**Art. L124-6**

La procédure devant le conseil supérieur de la Cour des comptes est contradictoire.

Le magistrat est informé par le président du conseil supérieur, dès la saisine de cette instance, qu'il a droit à la communication intégrale de son dossier et des pièces de l'enquête préliminaire, s'il y a été procédé, et qu'il peut se faire assister par l'un de ses pairs et par un ou plusieurs défenseurs de son choix.

Le président du conseil supérieur désigne parmi les membres du conseil un rapporteur qui procède, s'il y a lieu, à une enquête.

Au cours de l'enquête, le rapporteur entend l'intéressé. S'il y a lieu, il entend le plaignant et les témoins. Il accomplit tous actes d'investigations utiles.

**Art. L124-7**

Lorsqu'une enquête n'a pas été jugée nécessaire, ou lorsque l'enquête est terminée, le magistrat est cité à comparaître devant le conseil supérieur de la Cour des comptes.

**Art. L124-8**

Le magistrat en cause a droit à communication de son dossier, de toutes les pièces de l'enquête et du rapport établi par le rapporteur. Son conseil a droit à la communication des mêmes documents.

Si le magistrat ne comparaît pas, et à moins qu'il n'en soit empêché par force majeure, il peut néanmoins être statué et la procédure est réputée contradictoire.

Après lecture du rapport, le magistrat est invité à fournir ses explications ou moyens de défense sur les faits qui lui sont reprochés.

**Art. L124-9**

Le conseil supérieur peut entendre des témoins ; il doit entendre ceux que le magistrat a désignés.

Le conseil supérieur siège à huis clos et donne son avis hors la présence du magistrat en cause. Son avis est rendu à la majorité des voix. En cas de partage des voix, celle du président est prépondérante.

Sauf si elle est prononcée par le premier président de la Cour des comptes qui la notifie par ses soins, la sanction est notifiée au magistrat en cause par l'autorité investie du pouvoir de nomination. Elle prend effet le jour de cette notification.

**Art. L124-10**

Lorsqu'un magistrat de la Cour des comptes, y compris lorsqu'il a été nommé sur un emploi de président de chambre régionale des comptes ou de vice-président de chambre régionale des comptes, commet une faute grave qui rend impossible, eu égard à l'intérêt du service, son maintien en fonctions et si l'urgence le commande, il peut être immédiatement suspendu de ses fonctions par l'autorité investie du pouvoir de nomination. Celle-ci saisit d'office et sans délai le conseil supérieur de la Cour des comptes.

Cette suspension est prononcée sur proposition du premier président de la Cour des comptes ou sur proposition du procureur général près la Cour des comptes lorsque cette mesure concerne un magistrat délégué dans les fonctions du ministère public. La suspension ne peut être rendue publique.

**Art. L124-11**

Sous réserve des dispositions de l'article L. 124-14, le magistrat suspendu conserve son traitement, l'indemnité de résidence, le supplément familial de traitement et les prestations familiales obligatoires.

**Art. L124-12**

La situation du magistrat suspendu doit être définitivement réglée dans le délai de quatre mois à compter de sa suspension.

**Art. L124-13**

Si, à l'expiration de ce délai, aucune décision n'a été prise par l'autorité ayant pouvoir disciplinaire, l'intéressé, sauf s'il est l'objet de poursuites pénales, est rétabli dans ses fonctions.

S'il fait l'objet de poursuites pénales et que les mesures décidées par l'autorité judiciaire ou l'intérêt du service n'y font pas obstacle, l'intéressé est également rétabli dans ses fonctions à l'expiration du même délai. Lorsque, sur décision motivée, il n'est pas rétabli dans ses fonctions, il peut être affecté provisoirement par l'autorité investie du pouvoir de nomination, sous réserve de l'intérêt du service, dans un emploi compatible avec les obligations du contrôle judiciaire auquel il est, le cas échéant, soumis. A défaut, il peut être détaché d'office à titre provisoire, dans un autre corps ou cadre d'emplois pour occuper un emploi compatible avec de telles obligations. L'affectation provisoire ou le détachement provisoire prend fin lorsque la situation de l'intéressé est définitivement réglée par l'administration ou lorsque l'évolution des poursuites pénales rend impossible sa prolongation. Le magistrat ayant ordonné le contrôle judiciaire et le procureur de la République sont informés des mesures prises à l'égard de l'intéressé. Le Conseil supérieur de la Cour des comptes est également tenu informé de ces mesures.

**Art. L124-14**

Le magistrat qui, en raison de poursuites pénales, n'est pas rétabli dans ses fonctions, affecté provisoirement ou détaché provisoirement dans un autre emploi, peut subir une retenue, fixée par le premier président ou par le procureur général s'il s'agit d'un magistrat délégué dans les fonctions du ministère public, dans la limite de la moitié de sa rémunération totale, supplément familial de traitement compris. Il continue néanmoins à percevoir les prestations familiales obligatoires.

**Art. L124-15**

En cas de non-lieu, relaxe, acquittement ou mise hors de cause, le premier président ou le procureur général s'il s'agit d'un magistrat délégué dans les fonctions du ministère public, procède au rétablissement dans ses fonctions du magistrat.

#### TITRE III : Compétences et attributions

##### CHAPITRE Ier : Compétences juridictionnelles

###### Section 1 : Les justiciables

**Art. L131-1**

Est justiciable de la Cour des comptes au titre des infractions mentionnées à la section 2 du présent chapitre :

1° Toute personne appartenant au cabinet d'une personne mentionnée aux 1° à 15° de l'article L. 131-2 ;

2° Tout fonctionnaire ou agent civil ou militaire de l'Etat, des collectivités territoriales, de leurs établissements publics ainsi que des groupements des collectivités territoriales ;

3° Tout représentant, administrateur ou agent des autres organismes qui sont soumis soit au contrôle de la Cour des comptes, soit au contrôle d'une chambre régionale des comptes ou d'une chambre territoriale des comptes.

Sont également justiciables tous ceux qui exercent, en fait, les fonctions des personnes désignées aux 1° à 3°.

**Art. L131-2**

Sous réserve des articles L. 131-3 et L. 131-4, ne sont pas justiciables de la Cour des comptes au titre des infractions mentionnées à la section 2 du présent chapitre :

1° Les membres du Gouvernement ;

2° Les présidents de conseil régional et, quand ils agissent dans le cadre des dispositions des articles L. 4132-3 à L. 4132-10, L. 4132-13, L. 4132-15, L. 4132-21, L. 4132-22, L. 4132-25, L. 4133-1, L. 4133-2, L. 4133-4 à L. 4133-8, L. 4231-1 à L. 4231-5 du code général des collectivités territoriales, les vice-présidents et autres membres du conseil régional ;

3° Le président du conseil exécutif de Corse et, quand ils agissent dans le cadre des dispositions du dernier alinéa de l'article L. 4424-4 du code général des collectivités territoriales, les conseillers exécutifs ;

4° Le président de l'assemblée de Guyane et, quand ils agissent par délégation de celui-ci, les vice-présidents et autres membres de l'assemblée de Guyane ;

5° Le président du conseil exécutif de Martinique et, quand ils agissent dans le cadre des articles L. 7224-12 et L. 7224-21 du code général des collectivités territoriales, les conseillers exécutifs ;

6° Le président de toute autre collectivité à statut particulier régie par le premier alinéa de l'article 72 de la Constitution et, quand ils agissent par délégation du président, les vice-présidents et autres membres de l'organe délibérant de la collectivité ;

7° Les présidents de conseil départemental et, quand ils agissent dans le cadre des dispositions des articles L. 3221-3 et L. 3221-7 du code général des collectivités territoriales, les vice-présidents et autres membres du conseil départemental ;

8° Les maires et, quand ils agissent dans le cadre des dispositions des articles L. 2122-17 à L. 2122-20 et L. 2122-25 du code général des collectivités territoriales, les adjoints et autres membres du conseil municipal ;

9° Les présidents élus de groupements de collectivités territoriales et, quand ils agissent par délégation du président, les vice-présidents et autres membres de l'organe délibérant du groupement ;

10° Le président du congrès de la Nouvelle-Calédonie et, quand ils agissent dans le cadre des dispositions de l'article 70 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, les vice-présidents du congrès ; le président du gouvernement de la Nouvelle-Calédonie et, quand il agit dans le cadre des dispositions de l'article 134 de la même loi organique, le vice-président ; le président de l'assemblée de province et, quand ils agissent dans le cadre des dispositions de l'article 173 de la même loi organique, les vice-présidents ;

11° Le président de la Polynésie française et, quand ils agissent dans le cadre des dispositions de l'article 64 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, le vice-président et les ministres ; le président de l'assemblée de la Polynésie française et, quand ils agissent dans le cadre des dispositions de l'article 129 de la même loi organique, les vice-présidents ;

12° Le président du conseil départemental de Mayotte et, quand ils agissent dans le cadre des dispositions des articles L. 3221-3 et L. 3221-7 du code général des collectivités territoriales, les vice-présidents et autres membres du conseil départemental ;

13° Le président du conseil territorial de Saint-Barthélemy et, quand ils agissent dans le cadre des dispositions de l'article LO 6252-3 du même code, les vice-présidents et autres membres du conseil exécutif ;

14° Le président du conseil territorial de Saint-Martin et, quand ils agissent dans le cadre des dispositions de l'article LO 6352-3 du même code, les vice-présidents et autres membres du conseil exécutif ;

15° Le président du conseil territorial de Saint-Pierre-et-Miquelon et, quand ils agissent dans le cadre des dispositions de l'article LO 6462-8 du même code, les vice-présidents et autres membres du conseil territorial ;

16° S'ils ne sont pas rémunérés et s'ils n'exercent pas, directement ou par délégation, les fonctions de président, les administrateurs ou conseillers élus ou non élus des organismes de protection sociale relevant du contrôle de la Cour des comptes et agissant dans le cadre des dispositions législatives ou réglementaires ;

17° S'ils ne sont pas rémunérés et s'ils n'exercent pas les fonctions de président, les administrateurs ou agents des associations de bienfaisance assujetties au contrôle de la Cour des comptes ou d'une chambre régionale des comptes.

Les personnes mentionnées aux 1° à 15° ne sont pas non plus justiciables lorsqu'elles ont agi dans des fonctions qui, en raison de dispositions législatives ou réglementaires, sont l'accessoire obligé de leur fonction principale.

**Art. L131-3**

Les personnes mentionnées à l'article L. 131-2 sont justiciables de la Cour des comptes au titre de l'infraction définie à l'article L. 131-15.

**Art. L131-4**

Les personnes mentionnées aux 2° à 15° de l'article L. 131-2 sont justiciables de la Cour des comptes, à raison des actes accomplis dans l'exercice de leurs fonctions :

1° Lorsqu'elles ont commis l'infraction définie à l'article L. 131-14 ;

2° Lorsqu'elles ont engagé leur responsabilité propre à l'occasion d'un ordre de réquisition, conformément à l'article L. 233-1, à l'article LO 253-19, à l'article LO 264-5 ou à l'article LO 274-5, et enfreint les dispositions de l'article L. 131-12.

**Art. L131-5**

Le justiciable qui agit conformément aux instructions préalables de son supérieur hiérarchique et d'une personne habilitée n'est passible d'aucune sanction. La responsabilité du supérieur hiérarchique ou de la personne habilitée se substitue, dans ce cas, à la sienne.

Ces dispositions ne sont pas applicables dans le cas où l'instruction donnée est manifestement illégale et de nature à compromettre gravement un intérêt public.

**Art. L131-6**

Les justiciables ne sont passibles d'aucune sanction s'ils peuvent exciper :

1° D'un ordre écrit préalable émanant d'une autorité mentionnée aux 1° à 15° de l'article L. 131-2, dès lors que cette autorité a été dûment informée sur l'affaire ;

2° D'une délibération préalable d'un organe délibérant d'une collectivité territoriale ou d'un groupement de collectivités territoriales mentionné à l'article L. 5111-1 du code général des collectivités territoriales, dès lors que cet organe délibérant a été dûment informé sur l'affaire et que cette délibération présente un lien direct avec celle-ci.

**Art. L131-7**

Dans les conditions prévues par décret, le comptable peut signaler à l'ordonnateur toute opération qui serait de nature à relever des infractions prévues à l'article L. 131-9.

Si, dans le cadre des contrôles qu'il est tenu d'effectuer, le comptable constate des irrégularités, il suspend le paiement et en informe l'ordonnateur. Ce dernier a alors la faculté d'opérer une régularisation ou de requérir par écrit le comptable public de payer.

Les comptables ne sont pas responsables des opérations qu'ils ont effectuées sur réquisition régulière des ordonnateurs.

**Art. L131-8**

Les justiciables au sens des articles L. 131-1 à L. 131-4 ne sont pas responsables devant la Cour des comptes, lorsque celle-ci constate l'existence de circonstances exceptionnelles ou constitutives de la force majeure.

###### Section 2 : Les infractions

**Art. L131-9**

Tout justiciable au sens de l'article L. 131-1 qui, par une infraction aux règles relatives à l'exécution des recettes et des dépenses ou à la gestion des biens de l'Etat, des collectivités, établissements et organismes mentionnés au même article L. 131-1, commet une faute grave ayant causé un préjudice financier significatif, est passible des sanctions prévues à la section 3.

Les autorités de tutelle de ces collectivités, établissements ou organismes, lorsqu'elles ont approuvé les faits mentionnés au premier alinéa, sont passibles des mêmes sanctions.

Le caractère significatif du préjudice financier est apprécié en tenant compte de son montant au regard du budget de l'entité ou du service relevant de la responsabilité du justiciable.

**Art. L131-10**

Toute personne mentionnée à l'article L. 131-1 occupant un emploi de direction au sein de l'un des organismes mentionnés aux articles L. 133-1 et L. 133-2 qui, dans l'exercice de ses fonctions, cause à cet organisme un préjudice financier significatif au sens de l'article L. 131-9, par des agissements manifestement incompatibles avec les intérêts de celui-ci, par des carences graves dans les contrôles qui lui incombaient ou par des omissions ou négligences répétées dans son rôle de direction est passible des sanctions prévues à la section 3.

Le précédent alinéa est également applicable aux personnes occupant un emploi de direction au sein des organismes ou filiales, quel que soit leur statut juridique, dans lesquels les collectivités territoriales, les établissements publics locaux ou les autres organismes relevant de la compétence d'une chambre régionale des comptes, détiennent, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou sur lesquels ils exercent un pouvoir prépondérant de décision ou de gestion.

**Art. L131-11**

Tout justiciable au sens de l'article L. 131-1 dont les agissements ont pour effet de faire échec à une procédure de mandatement d'office est passible des sanctions prévues à la section 3.

**Art. L131-12**

Tout justiciable au sens des articles L. 131-1 et L. 131-4 qui, dans l'exercice de ses fonctions ou attributions, en méconnaissance de ses obligations et par intérêt personnel direct ou indirect, procure à une personne morale, à autrui, ou à lui-même, un avantage injustifié, pécuniaire ou en nature, est passible des sanctions prévues à la section 3.

**Art. L131-13**

Tout justiciable au sens de l'article L. 131-1 est passible de l'amende prévue au deuxième alinéa de l'article L. 131-16 lorsqu'il :

1° Ne produit pas les comptes dans les conditions fixées par décret en Conseil d'Etat. Le présent 1° s'applique au commis d'office chargé, en lieu et place d'un comptable, de présenter un compte ;

2° Engage une dépense, sans respecter les règles applicables en matière de contrôle budgétaire portant sur l'engagement des dépenses ;

3° Engage une dépense, sans en avoir le pouvoir ou sans avoir reçu délégation à cet effet.

**Art. L131-14**

Tout justiciable au sens des articles L. 131-1 et L. 131-4 est passible des sanctions prévues à la section 3 :

1° Lorsque ses agissements entraînent la condamnation d'une personne morale de droit public ou d'un organisme de droit privé chargé de la gestion d'un service public à une astreinte en raison de l'inexécution totale ou partielle ou de l'exécution tardive d'une décision de justice ;

2° En cas de manquement aux dispositions des I et II de l'article 1er de la loi n° 80-539 du 16 juillet 1980 relative aux astreintes prononcées en matière administrative et à l'exécution des jugements par les personnes morales de droit public.

**Art. L131-15**

Toute personne qui, sans avoir la qualité de comptable public ou sans agir sous contrôle et pour le compte d'un comptable public, s'ingère dans le recouvrement de recettes affectées ou destinées à un organisme public doté d'un poste comptable ou dépendant d'un tel poste est, dans le cas où elle n'a pas fait l'objet pour les mêmes opérations des poursuites au titre du délit prévu et réprimé par l'article 433-12 du code pénal, passible des sanctions prévues à la section 3 au titre de sa gestion de fait.

Le comptable de fait est en outre comptable de l'emploi des fonds ou valeurs qu'il détient ou manie irrégulièrement et, à ce titre, passible des sanctions prévues à la section 3 en cas de commission d'une infraction mentionnée aux articles L. 131-9 à L. 131-14.

Il en est de même pour toute personne qui reçoit ou manie directement ou indirectement des fonds ou valeurs extraits irrégulièrement de la caisse d'un organisme public et pour toute personne qui, sans avoir la qualité de comptable public, procède à des opérations portant sur des fonds ou valeurs n'appartenant pas aux organismes publics, mais que les comptables publics sont exclusivement chargés d'exécuter en vertu de la réglementation en vigueur.

###### Section 3 : Les sanctions

**Art. L131-16**

La juridiction peut prononcer à l'encontre du justiciable dont elle a retenu la responsabilité dans la commission des infractions prévues aux articles L. 131-9 à L. 131-14 une amende d'un montant maximal égal à six mois de rémunération annuelle de la personne faisant l'objet de la sanction à la date de l'infraction.

Toutefois, la commission de l'une des infractions prévues à l'article L. 131-13 ne peut conduire à prononcer une amende d'un montant supérieur à un mois de rémunération annuelle de la personne faisant l'objet de la sanction à la date de l'infraction.

Les amendes sont proportionnées à la gravité des faits reprochés, à l'éventuelle réitération de pratiques prohibées et le cas échéant à l'importance du préjudice causé à l'organisme. Elles sont déterminées individuellement pour chaque personne sanctionnée.

**Art. L131-17**

Lorsque les personnes mentionnées aux articles L. 131-1 à L. 131-4 ne perçoivent pas une rémunération ayant le caractère d'un traitement ou d'un salaire, le montant de l'amende ne peut excéder la moitié de la rémunération annuelle correspondant à l'échelon le plus élevé afférent à l'emploi de directeur d'administration centrale.

**Art. L131-18**

La juridiction peut prononcer à l'encontre du justiciable dont elle a retenu la responsabilité dans la commission de l'infraction prévue à l'article L. 131-15 une amende d'un montant maximal égal à six mois de sa rémunération annuelle à la date de la déclaration de la gestion de fait au comptable dans les fonctions duquel il s'est immiscé.

La juridiction, pour fixer le montant de l'amende, tient compte de l'importance et de la durée de la détention ou du maniement des deniers, des circonstances dans lesquelles l'immixtion dans les fonctions de comptable public s'est produite, ainsi que du comportement et de la situation matérielle du comptable de fait.

Cette amende peut se cumuler avec celles sanctionnant les autres infractions prévues à la section 2 du présent chapitre.

**Art. L131-19**

En cas de cumul d'infractions, le montant de l'amende prononcée ne peut excéder le montant de celle encourue au titre de l'infraction passible de la sanction la plus élevée.

La juridiction peut accorder une dispense de peine, lorsqu'il apparaît que le dommage causé est réparé et que le trouble causé par l'infraction a cessé.

**Art. L131-20**

Les amendes prévues à la présente section sont attribuées au budget de l'Etat.

###### Section 4 : La chambre du contentieux 

**Art. L131-21**

La chambre du contentieux exerce les compétences juridictionnelles dévolues à la Cour des comptes.

Elle est composée de magistrats de la Cour des comptes et des chambres régionales et territoriales des comptes.

Elle statue en formation plénière ou en section.

##### CHAPITRE II : Relations avec le Parlement et avec le Gouvernement

**Art. L132-0-1**

Les attributions et compétences que la Cour des comptes exerce à la demande du Parlement ou du Gouvernement sont définies par l'article 58 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances et par les articles L. 132-0-1 et suivants du présent code.

###### Section 1 : Exécution des lois de finances

**Art. L132-0-2**

La Cour des comptes assiste le Parlement et le Gouvernement dans le contrôle de l'exécution des lois de finances.

**Art. LO132-1**

La Cour des comptes établit un rapport sur chaque projet de loi relative aux résultats de la gestion et portant approbation des comptes de l'année. Ce rapport est remis au Parlement, sitôt son arrêt par la Cour des comptes. Il est ultérieurement annexé au projet de loi relative aux résultats de la gestion et portant approbation des comptes de l'année.

La Cour établit la déclaration générale de conformité entre les comptes individuels des comptables et les comptes généraux de l'Etat. Cette déclaration est annexée au projet de loi relative aux résultats de la gestion et portant approbation des comptes de l'année.

**Art. L132-2**

La liste des communes ayant bénéficié de subventions exceptionnelles en vertu des dispositions de l'article L. 2335-2 du code général des collectivités territoriales et le montant détaillé de ces subventions font l'objet d'une publication dans le rapport annuel de la Cour des comptes sur le projet de loi relative aux résultats de la gestion et portant approbation des comptes de l'année.

###### Section 2 : Certification des comptes

**Art. LO132-2-1**

Chaque année, la Cour des comptes établit un rapport présentant le compte rendu des vérifications qu'elle a opérées en vue de certifier la régularité, la sincérité et la fidélité des comptes des organismes nationaux du régime général et des comptes de chaque branche et de l'activité de recouvrement du régime général, relatifs au dernier exercice clos, établis conformément aux dispositions du livre Ier du code de la sécurité sociale. Ce rapport est remis au Parlement et au Gouvernement sitôt son arrêt par la Cour des comptes, et au plus tard le 30 juin de l'année suivant celle afférente aux comptes concernés.

###### Section 3 : Application des lois de financement de la Sécurité sociale

**Art. LO132-3**

Chaque année, la Cour des comptes établit un rapport sur l'application des lois de financement de la sécurité sociale conjoint au dépôt du projet de loi d'approbation des comptes de la sécurité sociale. Ce rapport comprend l'avis de la cour mentionné au 2° de l'article LO 111-4-6 du code de la sécurité sociale. Ce rapport présente, en outre, une analyse de l'ensemble des comptes des organismes de sécurité sociale soumis à son contrôle et fait une synthèse des rapports et avis émis par les organismes de contrôle placés sous sa surveillance.

Les réponses faites aux observations de la Cour des comptes sont jointes au rapport.

**Art. LO132-3-1**

La Cour des comptes peut être saisie, par les commissions parlementaires saisies au fond des projets de loi de financement de la sécurité sociale, de toute question relative à l'application des lois de financement de la sécurité sociale et procède, dans ce cadre et à la demande de ces commissions, aux enquêtes sur les organismes soumis à son contrôle. Les conclusions de ces enquêtes sont communiquées dans un délai de huit mois après la formulation de la demande à la commission dont la demande d'enquête émane. La commission statue sur leur publication.

**Art. L132-4**

La Cour des comptes établit, en liaison avec les chambres régionales des comptes, un programme trisannuel des travaux à mener notamment sur l'évaluation comparative des coûts et des modes de gestion des établissements sanitaires et médico-sociaux financés par l'assurance maladie, quel que soit leur statut public ou privé. Elle en rend compte dans le rapport mentionné à l'article LO 132-3.

###### Section 4 : Enquêtes et évaluations de politiques publiques

**Art. L132-5**

La Cour des comptes procède aux enquêtes qui lui sont demandées par les commissions parlementaires compétentes sur la gestion des services ou organismes soumis à son contrôle ou à celui des chambres régionales ou territoriales des comptes.

**Art. L132-6**

Au titre de l'assistance au Parlement dans le domaine de l'évaluation des politiques publiques prévue par l'article 47-2 de la Constitution, la Cour des comptes peut être saisie d'une demande d'évaluation d'une politique publique par le président de l'Assemblée nationale ou le président du Sénat, de leur propre initiative ou sur proposition d'une commission permanente dans son domaine de compétence ou de toute instance permanente créée au sein d'une des deux assemblées parlementaires pour procéder à l'évaluation de politiques publiques dont le champ dépasse le domaine de compétence d'une seule commission permanente.

Les demandes formulées au titre du premier alinéa ne peuvent porter ni sur le suivi et le contrôle de l'exécution des lois de finances ou de financement de la sécurité sociale, ni sur l'évaluation de toute question relative aux finances publiques ou aux finances de la sécurité sociale.

L'assistance de la Cour des comptes prend la forme d'un rapport. Ce rapport est communiqué à l'autorité qui est à l'origine de la demande, dans un délai qu'elle détermine après consultation du premier président de la Cour des comptes et qui ne peut excéder douze mois à compter de la saisine de la Cour des comptes.

Le président de l'Assemblée nationale ou le président du Sénat, lorsqu'il est à l'initiative de la demande d'assistance de la Cour des comptes, et, dans les autres cas, la commission permanente ou l'instance permanente à l'origine de la demande d'assistance de la Cour des comptes statue sur la publication du rapport qui lui a été transmis.

**Art. L132-7**

Le Premier ministre peut demander à la Cour des comptes la réalisation de toute enquête relative à l'exécution des lois de finances, à l'application des lois de financement de la sécurité sociale ainsi que de toute enquête sur la gestion des services ou organismes soumis à son contrôle ou à celui des chambres régionales ou territoriales des comptes.

Les conclusions de ces enquêtes sont communiquées au Premier ministre dans un délai fixé après consultation du premier président de la Cour des comptes.

Le Premier ministre peut décider de leur publication.

###### Section 5 : Rapport sur la situation financière et la gestion des collectivités territoriales et de leurs établissements publics

**Art. L132-8**

La Cour des comptes établit chaque année un rapport public portant sur la situation financière et la gestion des collectivités territoriales et de leurs établissements publics. Ce rapport est remis au Gouvernement et au Parlement.

###### Section 6 : Rapport sur les organismes faisant appel à la générosité publique

**Art. L132-9**

Tous les deux ans, la Cour des comptes remet au Gouvernement et au Parlement un rapport rendant compte de ses activités de contrôle réalisées en application des articles L. 111-9 et L. 111-10 ainsi que des suites données aux déclarations rendues en application de l'article L. 143-2. Ce rapport est rendu public.

##### CHAPITRE III : Contrôle des entreprises publiques et d'organismes bénéficiant de concours financiers publics

###### Section 1 : Contrôle des entreprises publiques

**Art. L133-1**

La Cour des comptes contrôle les établissements publics de l'Etat à caractère industriel et commercial.

Elle contrôle les sociétés dans lesquelles l'Etat détient la majorité du capital social ou des voix dans les organes délibérants ou sur lesquelles il exerce, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion.

**Art. L133-2**

Sous réserve de la compétence attribuée aux chambres régionales et territoriales des comptes, la Cour des comptes peut contrôler les autres établissements ou organismes publics, quel que soit leur statut juridique, qui exercent une activité industrielle ou commerciale.

###### Section 2 : Contrôle des organismes bénéficiant de concours financiers

**Art. L133-3**

La Cour des comptes peut contrôler les organismes qui bénéficient du concours financier de l'Etat, d'une autre personne soumise à son contrôle ainsi que de l'Union européenne.

**Art. L133-4**

La Cour des comptes peut contrôler les organismes qui sont habilités à recevoir des impositions de toute nature et des cotisations légalement obligatoires, de même que les organismes habilités à recevoir des versements libératoires d'une obligation légale de faire.

###### Section 3 : Contrôle d'autres organismes

**Art. L133-5**

La Cour des comptes peut contrôler, sous réserve de la compétence attribuée aux chambres régionales et territoriales des comptes :

a) Les sociétés, groupements, services ou organismes, quel que soit leur statut juridique, dans lesquels les organismes relevant de sa compétence :

– détiennent, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants ;

– ou exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion ;

b) Les filiales des organismes visés au a, lorsque ces organismes détiennent dans lesdites filiales, séparément, ensemble ou conjointement avec des organismes déjà soumis au contrôle de la Cour des comptes, plus de la moitié du capital ou des voix dans les organes délibérants ou exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion.

##### CHAPITRE IV : Contrôle de la sécurité sociale

**Art. L134-1**

Sont soumis au contrôle de la Cour des comptes tous les organismes de droit privé jouissant de la personnalité civile ou de l'autonomie financière qui assurent en tout ou partie la gestion d'un régime légalement obligatoire :

a) D'assurance couvrant la maladie, la maternité, l'autonomie, la vieillesse, l'invalidité, le décès, les accidents du travail et les maladies professionnelles ;

b) De prestations familiales.

Les unions, fédérations et autres formes de groupement desdits organismes sont soumises au même contrôle.

##### CHAPITRE V : Communication des observations

##### CHAPITRE VI : Rapports publics

#### TITRE IV : Procédure

##### CHAPITRE Ier :  Règles générales de procédure

###### Section 1 : Principes généraux

**Art. L141-1**

Sous réserve des dispositions du présent code, les arrêts, observations et opinions de la Cour des comptes sont délibérés et adoptés collégialement, après une procédure contradictoire.

**Art. L141-2**

La Cour des comptes prend toutes dispositions pour garantir le secret de ses investigations.

**Art. L141-3**

Les mesures d'instruction, rapports et diverses communications de la Cour des comptes ne sont pas communicables sur le fondement des dispositions du livre III du code des relations entre le public et l'administration.

**Art. L141-4**

Pour l'exercice des compétences qui leur sont reconnues, les conseillers maîtres et les conseillers référendaires en service extraordinaire, les auditeurs et les conseillers experts sont tenus de respecter l'obligation du secret professionnel des magistrats.

**Art. L141-5**

La Cour des comptes est habilitée à accéder à tous documents, données et traitements, de quelque nature que ce soit, relatifs à la gestion des services et organismes soumis à son contrôle ou nécessaires à l'exercice de ses attributions, et à se les faire communiquer sans qu'un secret protégé par la loi puisse lui être opposé. Un décret en Conseil d'Etat détermine les conditions d'accès aux documents, aux données et aux traitements couverts par un secret protégé par la loi.

Le fait de faire obstacle, de quelque façon que ce soit, à l'exercice des pouvoirs attribués aux membres et personnels de la Cour des comptes mentionnés aux sections 1 à 5 du chapitre II du titre Ier du présent livre par le présent code est puni de 15 000 euros d'amende. Le procureur général près la Cour des comptes peut saisir le parquet près la juridiction compétente en vue de déclencher l'action publique.

**Art. L141-6**

La Cour des comptes peut recourir, pour des contrôles de caractère technique, à l'assistance d'experts désignés par son premier président. S'il s'agit d'agents publics, elle informe leur chef de service. Les experts ne peuvent être désignés pour une mission relative à une affaire dont ils ont eu à connaître, même indirectement, au titre de l'exercice de leurs fonctions. Les experts remplissent leur mission en liaison avec l'un des membres et personnels de la Cour des comptes mentionnés aux sections 1 à 5 du chapitre II du titre Ier du présent livre, dans des conditions précisées par voie réglementaire.

Les experts sont tenus à l'obligation du secret professionnel.

###### Section 2 : Exercice du droit de communication

**Art. L141-7**

Les membres et personnels de la Cour des comptes mentionnés aux sections 1 à 5 du chapitre II du titre Ier du présent livre peuvent demander aux autorités administratives indépendantes et aux autorités de contrôle et de régulation tous renseignements utiles à l'exercice de leurs attributions, sans qu'un secret protégé par la loi puisse leur être opposé.

**Art. L141-8**

Le procureur de la République peut transmettre au procureur général près la Cour des comptes, d'office ou à la demande de ce dernier, la copie de toute pièce d'une procédure judiciaire relative à des faits de nature à constituer des irrégularités dans les comptes ou dans la gestion de l'Etat, des établissements publics ou des organismes relevant de la compétence de la Cour des comptes.

**Art. L141-9**

I. – Les agents des services financiers sont déliés du secret professionnel à l'égard des membres et personnels de la Cour des comptes mentionnés aux sections 1 à 5 du chapitre II du titre Ier du présent livre, à l'occasion des contrôles que ceux-ci effectuent dans le cadre de leurs attributions.

Pour les besoins des mêmes contrôles, les membres et personnels de la Cour des comptes mentionnés aux mêmes sections 1 à 5 peuvent exercer directement le droit de communication que les agents des services financiers tiennent de la loi.

II. – Les agents des services financiers sont également déliés du secret professionnel à l'égard des agents de la Cour des comptes concourant à l'exercice de la mission de certification des comptes de l'Etat prévue au 5° de l'article 58 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances et de la mission de certification des comptes des branches des caisses nationales du régime général de la sécurité sociale prévue au 4° de l'article LO 111-4-6 du code de la sécurité sociale.

**Art. L141-10**

Les membres et personnels de la Cour des comptes mentionnés aux sections 1 à 5 du chapitre II du titre Ier du présent livre peuvent demander aux commissaires aux comptes, y compris les commissaires aux apports et les commissaires à la fusion, tous renseignements sur les organismes, sociétés et comptes qu'ils contrôlent ; ils peuvent en particulier se faire communiquer les dossiers et documents établis en application des dispositions législatives et réglementaires relatives à la profession et au statut des commissaires aux comptes de sociétés.

Les commissaires aux comptes des organismes contrôlés sont déliés du secret professionnel à l'égard des membres et personnels de la Cour des comptes mentionnés aux sections 1 à 5 du chapitre II du titre Ier du présent livre, à l'occasion des contrôles que ceux-ci effectuent dans le cadre de leurs attributions.

Pour l'application de l'article LO 132-2-1 du présent code, les membres et personnels de la Cour des comptes mentionnés au premier alinéa :

– peuvent examiner les opérations qu'effectuent les organismes et régimes de sécurité sociale visés par l'article L. 114-8 du code de la sécurité sociale et l'organisme visé par l'article L. 135-6 du même code pour le compte des organismes, branches ou activités mentionnés à l'article LO 132-2-1 ;

– peuvent demander aux commissaires aux comptes des organismes et régimes cités à l'alinéa précédent tous renseignements sur les entités dont ces derniers assurent la mission de certification des comptes ; ils peuvent en particulier se faire communiquer, pour l'exercice comptable sous revue, les dossiers et documents établis en application des dispositions législatives et réglementaires relatives à la profession et au statut des commissaires aux comptes. Ils disposent d'une faculté identique à l'égard des commissaires aux comptes des entités qui gèrent des opérations dont l'examen est nécessaire pour apprécier la régularité, la sincérité et l'image fidèle des comptes des organismes, branches ou activités mentionnés à l'article LO 132-2-1 du présent code (1) ;

– sont habilités à communiquer aux commissaires aux comptes des organismes et régimes de sécurité sociale visés par l'article L. 114-8 du code de la sécurité sociale tous renseignements sur les opérations effectuées pour le compte de ces derniers par les organismes, branches ou activités visés par l'article LO 132-2-1, et sur les vérifications qu'ils ont opérées, en tant qu'ils sont utiles à leur mission légale de certification des comptes de l'exercice sous revue et sous réserve des dispositions de l'article L. 120-3 du présent code. Ils disposent d'une faculté identique à l'égard des commissaires aux comptes d'autres entités dont une partie des opérations est gérée par les organismes, branches ou activités visés par l'article LO 132-2-1 du même code.

Les conditions d'application du troisième au sixième alinéas sont fixées par décret en Conseil d'Etat.

**Art. L141-11**

Pour la vérification des conditions d'exécution des conventions de délégation de service public et passées par les services et organismes soumis au contrôle de la Cour des comptes, les membres et personnels de la Cour des comptes mentionnés aux sections 1 à 5 du chapitre II du titre Ier du présent livre peuvent prendre connaissance, auprès des cocontractants de ces services et organismes, des factures, livres et registres pouvant se rapporter aux opérations visées par lesdites conventions. Ils peuvent demander par écrit toute justification complémentaire et obtenir copie de ceux des documents présentés qu'ils estiment utiles.

Une notification du début de la vérification doit être établie préalablement par le premier président de la Cour des comptes.

Les observations et, le cas échéant, les autres suites définitivement retenues par la Cour sont communiquées au délégant et au délégataire.

**Art. L141-12**

Dans le cadre de sa mission de contrôle de l'application des lois de financement de la sécurité sociale, la Cour des comptes, sans préjudice des dispositions des articles L. 211-1 et L. 211-4, est habilitée à recueillir, en liaison avec les chambres régionales des comptes, des informations auprès des établissements mentionnés à l'article L. 6111-1 du code de la santé publique. Les rapports de certification des établissements mentionnés à l'article L. 6161-3 du code de la santé publique sont transmis sans délai à la Cour des comptes.

###### Section 3 : Formations communes aux juridictions

**Art. L141-13**

Lorsqu'une enquête ou un contrôle relève à la fois des compétences de la Cour des comptes et de celles d'une ou plusieurs chambres régionales ou territoriales des comptes ou de celles de deux ou plusieurs chambres régionales ou territoriales des comptes, ces juridictions peuvent, dans l'exercice de leurs missions non juridictionnelles, mener leurs travaux dans le cadre d'une formation commune. Celle-ci est constituée par arrêté du premier président. Elle statue sur les orientations de ces travaux, les conduit ou les coordonne et délibère sur leurs résultats. Elle en adopte la synthèse ainsi que les suites à lui donner.

##### CHAPITRE II : Dispositions relatives aux activités juridictionnelles

###### Section 1 : Jugement des gestionnaires publics

**Art. L142-1-1**

Ont qualité pour déférer au ministère public près la Cour des comptes des faits susceptibles de constituer des infractions au sens de la section 2 du chapitre 1er du titre III du présent livre :

1° Le président du Sénat ;

2° Le président de l'Assemblée nationale ;

3° Le Premier ministre ;

4° Le ministre chargé du budget ;

5° Les autres membres du Gouvernement pour les faits relevés à la charge des fonctionnaires et agents placés sous leur autorité ainsi que des agents exerçant dans des organismes placés sous leur tutelle ;

6° La Cour des comptes ;

7° Les chambres régionales et territoriales des comptes ;

8° Les procureurs de la République ;

9° Le représentant de l'Etat dans le département pour les faits ne relevant pas des ordonnateurs de l'Etat ;

10° Le directeur régional, départemental ou local des finances publiques pour les faits ne relevant pas des ordonnateurs de l'Etat ;

11° Les personnes mentionnées aux 2° à 15° de l'article L. 131-2 ;

12° Les créanciers pour les faits mentionnés au 2° de l'article L. 131-14 ;

13° Les chefs de service de l'inspection générale de l'administration, l'inspection générale des affaires sociales, l'inspection générale des finances et des inspections ministérielles ;

14° Les commissaires aux comptes des organismes soumis au contrôle de la Cour des comptes et des chambres régionales et territoriales des comptes ;

15° L'Agence française anticorruption.

Le procureur général près la Cour des comptes peut également se saisir de sa propre initiative.

**Art. L142-1-2**

Le ministère public près la Cour des comptes apprécie les suites à donner aux déférés mentionnés à l'article L. 142-1-1.

**Art. L142-1-3**

La Cour des comptes ne peut être saisie par le ministère public après l'expiration d'un délai de cinq années révolues à compter du jour où a été commis le fait susceptible de constituer une infraction au sens de la section 2 du chapitre Ier du titre III du présent livre.

Ce délai est porté à dix années révolues à compter du jour où a été commis le fait susceptible de constituer l'infraction prévue à l'article L. 131-15.

L'enregistrement du déféré au ministère public, le réquisitoire introductif ou supplétif, l'ordonnance de mise en cause, l'ordonnance de règlement et la décision de renvoi interrompent la prescription.

**Art. L142-1-4**

Le président de la chambre du contentieux désigne un magistrat chargé de l'instruction des faits et des pièces figurant au réquisitoire.

Ce magistrat mène l'instruction à charge et à décharge de façon indépendante.

A tout moment de l'instruction, le ministère public peut requérir tous actes et produire tout document ou pièce lui paraissant utiles à la manifestation de la vérité.

Lorsque le magistrat chargé de l'instruction a connaissance de faits qui ne sont pas mentionnés au réquisitoire introductif, il en informe sans délai le ministère public.

**Art. L142-1-5**

Le ministère public près la Cour des comptes apprécie les suites à donner à la clôture de l'instruction.

**Art. L142-1-6**

Les audiences sont publiques.

Toutefois, le président de la formation de jugement peut, à titre exceptionnel, décider que l'audience aura lieu ou se poursuivra hors la présence du public, si la sauvegarde de l'ordre public ou le respect de l'intimité des personnes ou de secrets protégés par la loi l'exige.

**Art. L142-1-7**

Le ministère public présente les réquisitions qu'il croit convenables au bien de la justice.

La personne renvoyée ou son représentant a la parole en dernier.

**Art. L142-1-8**

S'il y a lieu de procéder à un supplément d'information, le président commet un des membres de la chambre du contentieux, qui dispose des pouvoirs prévus à l'article L. 142-1-4.

**Art. L142-1-9**

Le délibéré des juges est secret.

Les décisions sont prises à la majorité des voix.

**Art. L142-1-10**

Ne peuvent instruire, être membre de la formation de jugement ou assister au délibéré les personnes qui, dans l'affaire soumise à la Cour des comptes, ont soit fait un acte de poursuite ou d'instruction, soit participé au délibéré de la Cour des comptes ou de la chambre régionale ou territoriale des comptes à l'origine du déféré.

Les fonctions d'instruction et de jugement d'une affaire ayant donné lieu à l'engagement de poursuites en application de l'article L. 142-1-2 sont incompatibles. Les magistrats participant à l'instruction et au jugement d'une même affaire ne peuvent appartenir à la même section de la chambre du contentieux.

La récusation d'un membre de la formation de jugement ou d'un magistrat participant à l'instruction est prononcée, à la demande d'une partie, s'il existe une raison sérieuse de mettre en doute son impartialité.

**Art. L142-1-11**

Les arrêts sont publics. Ils mentionnent le nom des juges qui les ont rendus.

Ils sont mis à la disposition du public à titre gratuit sous forme électronique. Ils peuvent faire l'objet d'une publication au Journal officiel.

Toutefois, les nom et prénoms des personnes physiques mentionnées dans l'arrêt, lorsqu'elles sont parties ou tiers, sont occultés préalablement à la mise à la disposition du public. Lorsque sa divulgation est de nature à porter atteinte à la sécurité ou au respect de la vie privée de ces personnes ou de leur entourage, est également occulté tout élément permettant d'identifier les parties, les tiers, les magistrats et les membres du greffe.

Les données d'identité des magistrats et des membres du greffe ne peuvent faire l'objet d'une réutilisation ayant pour objet ou pour effet d'évaluer, d'analyser, de comparer ou de prédire leurs pratiques professionnelles réelles ou supposées. La violation de cette interdiction est punie des peines prévues aux articles 226-18,226-24 et 226-31 du code pénal, sans préjudice des mesures et sanctions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Les articles L. 321-1 à L. 326-1 du code des relations entre le public et l'administration sont également applicables à la réutilisation des informations publiques figurant dans ces arrêts.

**Art. L142-1-12**

Les poursuites devant la Cour des comptes ne font pas obstacle à l'exercice de l'action pénale et de l'action disciplinaire.

Si l'instruction permet ou a permis de relever à la charge d'une personne mentionnée à l'article L. 131-1 des faits qui paraissent de nature à justifier une sanction disciplinaire, le président de la chambre du contentieux signale ces faits à l'autorité ayant le pouvoir disciplinaire sur la personne mise en cause. Par une communication motivée adressée au président de la chambre du contentieux dans un délai de six mois, cette autorité fait connaître les suites données à ce signalement.

Si l'instruction fait apparaître des faits susceptibles de constituer des délits ou des crimes, le procureur général transmet le dossier au procureur de la République dans les conditions prévues à l'article 40 du code de procédure pénale et avise de cette transmission le ministre ou l'autorité dont relève la personne mise en cause.

Le ministère public peut transmettre au procureur de la République, de sa propre initiative ou à la demande de ce dernier, la copie de toute pièce d'un dossier de procédure qui intéresse une enquête pénale.

Si la chambre du contentieux estime, en statuant sur les poursuites, qu'une sanction disciplinaire peut être encourue, elle communique le dossier à l'autorité compétente. Par une communication motivée adressée à la chambre du contentieux dans un délai de six mois, cette autorité fait connaître les mesures prises afin de prévenir la commission de nouvelles infractions par la personne mise en cause.

**Art. L142-1-13**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente section.

###### Section 2 : Question prioritaire de constitutionnalité

**Art. LO142-2**

I. – La transmission au Conseil d'Etat, par une juridiction régie par le présent code, d'une question prioritaire de constitutionnalité obéit aux règles définies par les articles 23-1 à 23-3 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel.

II. – Devant une juridiction financière, l'affaire est communiquée au ministère public dès que le moyen tiré de ce qu'une disposition législative porte atteinte aux droits et libertés garantis par la Constitution est soulevé, afin qu'il puisse faire connaître son avis.

##### CHAPITRE III : Dispositions relatives aux procédures applicables en matière non juridictionnelle

###### Section 1 : Auditions

**Art. L143-0-1**

Tout représentant, administrateur, fonctionnaire ou agent des services, établissements et organismes contrôlés, ainsi que, pour les besoins du contrôle, tout représentant ou agent de l'Etat, tout gestionnaire de fonds publics, tout dirigeant d'entreprise publique ou tout membre des services d'inspection et corps de contrôle dont l'audition est jugée nécessaire, a obligation de répondre à la convocation de la Cour des comptes.

**Art. L143-0-2**

Les observations qui font l'objet d'une communication au Parlement ainsi que les observations et recommandations mentionnées à l'article L. 143-1 sont arrêtées après l'audition, à leur demande, des dirigeants des services ou organismes contrôlés, des autorités de tutelle, et de toute autre personne explicitement mise en cause.

###### Section 2 : Communication des observations aux autorités compétentes

**Art. L143-1**

Les observations et recommandations portant sur la gestion des services, organismes et entreprises contrôlés font l'objet de communications de la Cour des comptes aux ministres, organismes et entreprises ainsi qu'aux autorités administratives compétentes, dans des conditions fixées par voie réglementaire.

Sous réserve du respect des secrets protégés par la loi, la Cour des comptes peut rendre publiques ces observations et recommandations, selon des modalités fixées par un décret en Conseil d'Etat.

**Art. L143-2**

Les observations formulées par la Cour des comptes en application des articles L. 111-9 et L. 111-10 sont adressées au président des organismes mentionnés audit article, qui est tenu de les communiquer au conseil d'administration et à l'assemblée générale lors de la première réunion qui suit.

La Cour des comptes communique, pour information, ces observations aux ministres concernés par les objectifs poursuivis par l'appel à la générosité du public ainsi qu'aux présidents de la commission des finances de l'Assemblée nationale et du Sénat.

Lorsque la Cour des comptes atteste, à l'issue du contrôle d'un organisme visé à l'article L. 111-9, de la non-conformité des dépenses engagées aux objectifs poursuivis par l'appel à la générosité du public ou de la non-conformité des dépenses financées par les dons ouvrant droit à un avantage fiscal aux objectifs de l'organisme, elle assortit son rapport d'une déclaration explicite en ce sens. Cette déclaration est transmise au ministre chargé du budget et aux présidents des commissions des finances de l'Assemblée nationale et du Sénat. Elle est rendue publique.

**Art. L143-3**

Les observations faites à la suite du contrôle d'un organisme visé aux articles L. 133-1 ou L. 133-2, sont adressées par la Cour des comptes aux ministres intéressés et portées à la connaissance des commissions des finances et, dans leur domaine de compétence, aux autres commissions permanentes de chacune des assemblées parlementaires.

Lorsque des organismes pour lesquels la Cour des comptes est compétente en application des articles L. 133-1 et L. 133-2 détiennent, séparément ou ensemble, plus de la moitié du capital ou plus de la moitié des voix dans les organes délibérants d'une personne morale contrôlée au titre de l'article L. 133-5 ou exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion sur cette personne morale, les dispositions de l'alinéa précédent s'appliquent également.

**Art. L143-4**

Les communications de la Cour des comptes aux ministres, autres que celles visées aux articles L. 143-2 et L. 143-3, et les réponses qui leur sont apportées sont transmises aux commissions des finances et, dans leur domaine de compétence, aux autres commissions permanentes de chacune des assemblées parlementaires à l'expiration d'un délai de réponse de deux mois. Elles sont également communiquées, à leur demande, aux commissions d'enquête de chacune des assemblées parlementaires. En outre, le premier président communique à ces mêmes destinataires, à leur demande, les autres constatations et observations définitives de la Cour des comptes, ainsi que les réponses qui leur ont été apportées.

Dans le respect des dispositions prévues aux I et IV de l'article 6 nonies de l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires, le Gouvernement transmet à la délégation parlementaire au renseignement les communications de la Cour des comptes aux ministres portant sur les services de renseignement ainsi que les réponses qui leur sont apportées.

**Art. L143-5**

Quand la Cour des comptes communique ou rend publiques des observations, les réponses qui sont jointes engagent la seule responsabilité de leurs auteurs.

###### Section 3 : Publication des rapports

**Art. L143-6**

Sous réserve des dispositions de l'article L. 311-5 du code des relations entre le public et l'administration, les rapports de la Cour des comptes sont rendus publics. Ils formulent des observations et recommandations et dégagent les enseignements qui peuvent en être tirés. Ils sont accompagnés des réponses des ministres et des représentants des collectivités territoriales, des établissements, sociétés, groupements et organismes intéressés ainsi que de toute autre personne explicitement mise en cause.

Les modalités de publication des rapports et des réponses mentionnées au premier alinéa ainsi que les délais de transmission de ces dernières sont définis par décret.

**Art. L143-7**

Les rapports publics de la Cour des comptes portent à la fois sur les services, organismes et entreprises directement contrôlés par elle et sur les collectivités territoriales, établissements, sociétés, groupements et organismes qui relèvent de la compétence des chambres régionales et territoriales des comptes en vertu des dispositions du livre II.

**Art. L143-8**

La Cour des comptes adresse au Président de la République et présente au Parlement un rapport public annuel.

Ce rapport comporte les observations et recommandations résultant de contrôles ou d'évaluations portant sur un grand enjeu de l'action publique sur lequel la Cour des comptes souhaite appeler l'attention des pouvoirs publics et contribuer à l'information des citoyens.

Il peut également porter sur les travaux de la Cour des comptes et des chambres régionales et territoriales des comptes, notamment ceux dont l'objet a été arrêté après consultation publique.

**Art. L143-9**

La Cour des comptes publie chaque année un rapport présentant les suites données à ses observations et recommandations ainsi qu'à celles des chambres régionales et territoriales des comptes. Ce rapport est établi sur la base des comptes rendus que les destinataires de ces observations et recommandations ont l'obligation de fournir.

Ce rapport dresse également le bilan des poursuites engagées à l'encontre des personnes justiciables de la Cour des comptes et des transmissions adressées à l'autorité judiciaire.

### LIVRE II : Les chambres régionales et territoriales des comptes

#### PREMIERE PARTIE : Les chambres régionales des comptes

##### TITRE Ier : Missions et organisation

###### CHAPITRE Ier : Missions

####### Section 1 : Jugement des gestionnaires publics

**Art. L211-1**

La chambre régionale des comptes a qualité pour déférer au ministère public près la Cour des comptes les faits susceptibles de constituer les infractions mentionnées à la section 2 du chapitre Ier du titre III du livre Ier.

Lorsque la chambre régionale des comptes découvre, à l'occasion de ses contrôles, des faits de nature à motiver l'ouverture d'une procédure judiciaire, le ministère public près la chambre régionale des comptes en informe le procureur de la République territorialement compétent ainsi que le procureur général près la Cour des comptes qui en avise le garde des sceaux, ministre de la justice.

####### Section 2: Contrôle des comptes et de la gestion

**Art. L211-3**

Par ses contrôles, la chambre régionale des comptes contrôle les comptes et procède à un examen de la gestion.

Elle vérifie sur pièces et sur place la régularité des recettes et dépenses décrites dans les comptabilités des organismes relevant de sa compétence. Elle s'assure de l'emploi régulier des crédits, fonds et valeurs.

L'examen de la gestion porte sur la régularité des actes de gestion, sur l'économie des moyens mis en oeuvre et sur l'évaluation des résultats atteints par rapport aux objectifs fixés par l'assemblée délibérante ou par l'organe délibérant. L'opportunité de ces objectifs ne peut faire l'objet d'observations.

La chambre régionale des comptes peut également assurer ces contrôles sur demande motivée, soit du représentant de l'Etat dans la région ou le département, soit de l'autorité territoriale.

**Art. L211-4**

La chambre régionale des comptes contrôle les collectivités territoriales et les établissements publics locaux.

**Art. L211-5**

La chambre régionale des comptes contrôle les organismes sur lesquels la compétence lui est déléguée par arrêté du Premier président de la Cour des comptes, en application des articles L. 111-15 et L. 111-17.

**Art. L211-6**

La chambre régionale des comptes contrôle les groupements d'intérêt public, dès lors que les collectivités et organismes soumis à son contrôle y détiennent, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants ou y exercent un pouvoir prépondérant de décision ou de gestion.

**Art. L211-7**

Sans préjudice de la compétence attribuée à la Cour des comptes par l'article L. 111-7 du présent code, la chambre régionale des comptes peut contrôler les centres de santé mentionnés à l'article L. 6323-1 du code de la santé publique, les établissements et services de droit privé à caractère sanitaire, social ou médico-social mentionnés à l'article L. 312-1 du code de l'action sociale et des familles et à l'article L. 6111-1 du code de la santé publique et financés par une collectivité territoriale, un établissement public ou un groupement d'intérêt public relevant lui-même de la compétence de la chambre régionale des comptes ou par l'un des organismes mentionnés à l'article L. 134-1 du présent code ainsi que par les usagers au titre du paiement de leur hébergement ou des prestations annexes ou suppléments qui leur sont facturés. Elle peut également contrôler les personnes morales qui exercent un contrôle, au sens de l'article L. 233-3 du code de commerce, sur les établissements et les services mentionnés à la première phrase du présent article et celles qui détiennent plus de la moitié des voix dans les organes délibérants ou qui exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion sur ces mêmes établissements et services.

**Art. L211-8**

La chambre régionale des comptes peut contrôler les organismes, quel que soit leur statut juridique, auxquels les collectivités territoriales les établissements publics locaux ou les autres organismes relevant de sa compétence apportent un concours financier supérieur à 1 500 euros ou dans lesquels ils détiennent, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou sur lesquels ils exercent un pouvoir prépondérant de décision ou de gestion.

**Art. L211-9**

La chambre régionale des comptes peut contrôler les filiales des établissements, sociétés, groupements et organismes visés à l'article L. 211-8, lorsque ces organismes détiennent dans lesdites filiales, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou exercent un pouvoir prépondérant de décision ou de gestion.

**Art. L211-10**

La chambre régionale des comptes peut contrôler les comptes que les délégataires de service public ont produits aux autorités délégantes.

####### Section 3 : Contrôle des actes budgétaires

**Art. L211-11**

La chambre régionale des comptes concourt au contrôle des actes budgétaires des collectivités territoriales, des établissements publics locaux ainsi que des groupements d'intérêt public dotés d'un comptable public dès lors que les collectivités et organismes soumis au contrôle de la chambre y détiennent séparément ou ensemble plus de la moitié du capital ou des voix dans les organes délibérants ou y exercent un pouvoir prépondérant de décision et de gestion.

####### Section 4 : Contrôle de conventions et actes spécifiques

**Art. L211-12**

La chambre régionale des comptes peut contrôler les conventions relatives à des délégations de service public dans les conditions prévues à l'article L. 1411-18 du code général des collectivités territoriales.

**Art. L211-13**

Les conventions relatives aux marchés peuvent être transmises par le représentant de l'Etat dans le département à la chambre régionale des comptes. Il en informe l'autorité territoriale concernée. La chambre régionale des comptes examine cette convention. Elle formule ses observations dans un délai d'un mois à compter de sa saisine

**Art. L211-14**

La chambre régionale des comptes peut contrôler les actes des sociétés d'économie mixte locales dans les conditions prévues à l'article L. 1524-2 du code général des collectivités territoriales.

####### Section 5 : Evaluation des politiques publiques territoriales

**Art. L211-15**

La chambre régionale des comptes contribue, dans son ressort, à l'évaluation des politiques publiques.

###### CHAPITRE II : Organisation

####### Section 1 : Ressorts et sièges

**Art. L212-1**

Le siège et le ressort des chambres régionales des comptes sont fixés par décret en Conseil d'Etat. Leur nombre ne peut excéder vingt.

####### Section 2 : Magistrats

######## Sous-section 1 : Magistrats du siège

**Art. L212-2**

La chambre régionale des comptes est composée d'un président, le cas échéant d'un vice-président et d'au moins deux autres magistrats ayant le grade de conseiller président, de premier conseiller ou de conseiller.

Les nominations des présidents de chambre régionale des comptes tiennent compte de l'objectif d'égal accès des femmes et des hommes à cette fonction.

**Art. L212-3**

Chaque chambre régionale des comptes est présidée par un conseiller maître ou un conseiller référendaire à la Cour des comptes. Les chambres régionales des comptes qui comptent au moins quatre sections disposent d'un vice-président, qui est un conseiller référendaire à la Cour des comptes.

**Art. L212-4**

Des magistrats de la Cour des comptes peuvent, à leur demande et sur proposition du premier président de la Cour des comptes, être mis à disposition ou être détachés auprès d'une chambre régionale des comptes.

######## Sous-section 2 : Magistrats du ministère public

**Art. L212-5**

Chaque chambre régionale des comptes comporte un ou plusieurs représentants du ministère public, choisis parmi les magistrats membres du corps des chambres régionales des comptes, qui exercent les fonctions du ministère public et sont les correspondants du procureur général près la Cour des comptes.

**Art. L212-6**

Des magistrats des chambres régionales des comptes sont, avec leur accord, délégués dans les fonctions du ministère public par décret pris sur proposition conjointe du premier président de la Cour des comptes et du procureur général près la Cour des comptes. Dans ces fonctions, les intéressés ne sont pas inamovibles. Il est mis fin à cette délégation dans les mêmes formes.

####### Section 3 : Rapporteurs

**Art. L212-7**

Peuvent être mis à disposition pour exercer les fonctions de rapporteur auprès des chambres régionales des comptes, dans les conditions fixées par décret en Conseil d'Etat, les magistrats de l'ordre judiciaire et les fonctionnaires appartenant à un corps recruté par la voie de l'Institut national du service public.

Cette disposition est également applicable aux fonctionnaires appartenant à des corps de niveau comparable de la fonction publique de l'Etat, de la fonction publique territoriale, de la fonction publique hospitalière ainsi que, dans les conditions prévues par leur statut, aux militaires et aux fonctionnaires des assemblées parlementaires appartenant à des corps de niveau comparable.

Peuvent également être nommés les agents de direction et les agents comptables des organismes de sécurité sociale ainsi que les personnes, justifiant de huit ans d'expérience professionnelle diversifiée, et dont la qualification et l'expertise particulières sont compatibles avec les activités et les missions des chambres régionales des comptes.

Ils ne peuvent exercer aucune activité juridictionnelle.

####### Section 4 : Dispositions particulières aux collectivités relevant de l'article 73 de la Constitution

######## Sous-section 1 : Chambres régionales des comptes de la Guadeloupe, de la Guyane et de la Martinique

**Art. L212-8**

I. – Les chambres régionales des comptes de la Guadeloupe, de la Guyane et de la Martinique ont le même président, les mêmes membres et le ou les mêmes représentants du ministère public. Le siège de chacune des chambres régionales des comptes, qui peut être le même, est fixé par décret en Conseil d'Etat.

II. – Pour l'application du présent code en Guyane :

1° La référence au département, au département d'outre-mer, à la région ou à la région d'outre-mer est remplacée par la référence à la collectivité territoriale de Guyane ;

2° La référence au conseil départemental ou au conseil régional est remplacée par la référence à l'assemblée de Guyane ;

3° La référence au président du conseil départemental ou au président du conseil régional est remplacée par la référence au président de l'assemblée de Guyane.

III. – Pour l'application du présent code en Martinique :

1° La référence au département, au département d'outre-mer, à la région ou à la région d'outre-mer est remplacée par la référence à la collectivité territoriale de Martinique ;

2° La référence au conseil départemental ou au conseil régional est remplacée par la référence à l'assemblée de Martinique ;

3° La référence au président du conseil départemental ou au président du conseil régional est remplacée par la référence au président du conseil exécutif de Martinique.

######## Sous-section 2 : Chambres régionales des comptes de La Réunion et de Mayotte

**Art. L212-9**

I. – Les chambres régionales des comptes de La Réunion et de Mayotte ont le même président, les mêmes membres et le ou les mêmes représentants du ministère public. Le siège de chacune des chambres régionales des comptes, qui peut être le même, est fixé par un décret en Conseil d'Etat.

II. – Pour l'application à Mayotte de la première partie du livre II du présent code :

1° La référence à la région ou au département est remplacée par la référence au Département de Mayotte ;

2° La référence aux conseils régionaux ou aux conseils départementaux est remplacée par la référence au conseil départemental de Mayotte ;

3° La référence au président du conseil régional ou au président du conseil général est remplacée par la référence au président du conseil départemental de Mayotte.

######## Sous-section 3 : Dispositions communes

**Art. L212-10**

Dans les régions d'outre-mer, les effectifs des chambres régionales des comptes peuvent être complétés par des magistrats de l'ordre judiciaire.

**Art. L212-11**

Dans les régions d'outre-mer, l'intérim du ministère public auprès d'une chambre régionale des comptes peut être exercé, pour une période n'excédant pas six mois, par un magistrat de la chambre remplissant les conditions réglementaires exigées pour être délégué dans les fonctions du ministère public, désigné sur proposition du président de la chambre par décision conjointe du premier président de la Cour des comptes et du procureur général près la Cour des comptes. Il est mis fin à cet intérim par décision du procureur général qui en tient informé le premier président.

**Art. L212-12**

Lorsque des magistrats sont simultanément affectés dans plusieurs chambres territoriales des comptes ou dans au moins une chambre territoriale des comptes et au moins une chambre régionale des comptes mentionnée aux articles L. 212-12 et L. 212-9 et que leur venue à l'audience n'est pas matériellement possible dans les délais prescrits par les dispositions en vigueur ou exigés par la nature de l'affaire, le ou les membres concernés peuvent siéger et, le cas échéant, le représentant du ministère public prononcer ses conclusions dans une autre chambre dont ils sont membres, reliés en direct à la salle d'audience par un moyen de communication audiovisuelle.

Le premier alinéa est également applicable si la ou les chambres régionales des comptes et la ou les chambres territoriales des comptes ont le même siège en application des articles L. 212-12 et L. 212-9 et du dernier alinéa de l'article L. 252-17. Dans cette hypothèse, le ou les membres concernés peuvent siéger et, le cas échéant, le représentant du ministère public prononcer ses conclusions, reliés en direct à la salle d'audience par un moyen de communication audiovisuelle.

Lorsque des personnes avisées d'une audience publique ou d'une audition, entendues en application de l'article L. 243-3 ou ayant l'obligation de répondre à une convocation en application de l'article L. 241-7 ne peuvent matériellement se rendre à l'audience d'une chambre régionale des comptes mentionnée aux articles L. 212-12 et L. 212-12-1 dans les délais prescrits par les dispositions en vigueur ou exigés par la nature de l'affaire, elles peuvent, sur décision du président de la chambre, présenter leurs observations, reliées en direct à la salle d'audience par un moyen de communication audiovisuelle.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

##### TITRE II : Dispositions statutaires

###### CHAPITRE PRELIMINAIRE

####### Section 1 : Statut des magistrats des chambres régionales des comptes

**Art. L220-1**

Les membres des chambres régionales des comptes constituent un corps de magistrats.

Ils sont inamovibles. En conséquence, nul magistrat des chambres régionales des comptes ne peut recevoir, sans son consentement, une affectation nouvelle, même en avancement.

Les magistrats ne peuvent, en dehors de leurs fonctions, être requis pour d'autres services publics que le service national.

**Art. L220-2**

Le statut des magistrats des chambres régionales des comptes est régi par le présent titre et, pour autant qu'elles n'y sont pas contraires, par les dispositions statutaires de la fonction publique de l'Etat.

**Art. L220-3**

Le corps des magistrats des chambres régionales des comptes comprend les grades suivants :

– conseiller président de chambre régionale des comptes ;

– premier conseiller de chambre régionale des comptes ;

– conseiller de chambre régionale des comptes.

**Art. L220-4**

Tout magistrat des chambres régionales des comptes, lors de sa nomination à son premier emploi dans une chambre régionale, prête serment, avant d'entrer en fonctions, de remplir bien et fidèlement ses fonctions, de garder le secret des délibérations et de se comporter en tout comme un digne et loyal magistrat.

Il ne peut en aucun cas être relevé de ce serment.

**Art. L220-4-1**

Les stipulations d'un accord mentionné à l'article L. 827-2 du code général de la fonction publique et conclu au niveau national pour la fonction publique de l'Etat peuvent être rendues applicables, en tout ou partie, aux membres des chambres régionales des comptes, dans des conditions prévues par décret en Conseil d'Etat pris après avis du Conseil supérieur des chambres régionales des comptes.

####### Section 2 : Normes professionnelles et déontologie

**Art. L220-5**

Les membres des chambres régionales des comptes et les rapporteurs prévus à l'article L. 212-7 sont tenus de se conformer, dans l'exercice de leurs attributions, aux normes professionnelles fixées par le Premier président de la Cour des comptes, après avis du Conseil supérieur des chambres régionales des comptes.

**Art. L220-6**

Aucun magistrat des chambres régionales des comptes ne peut se prévaloir, à l'appui d'une activité politique, de son appartenance au corps des magistrats des chambres régionales des comptes. Tout magistrat des chambres régionales des comptes s'abstient de tout acte ou comportement à caractère public incompatible avec la réserve que lui imposent ses fonctions.

Le présent article est applicable, pendant l'exercice de leurs fonctions dans une chambre régionale des comptes, aux rapporteurs mentionnés à l'article L. 212-7 et aux vérificateurs des juridictions financières.

**Art. L220-7**

Les magistrats des chambres régionales des comptes veillent à prévenir ou à faire cesser immédiatement les situations de conflit d'intérêts.

Constitue un conflit d'intérêts toute situation d'interférence entre un intérêt public et des intérêts publics ou privés qui est de nature à influencer ou à paraître influencer l'exercice indépendant, impartial et objectif d'une fonction.

**Art. L220-8**

Dans les deux mois qui suivent leur prise de fonctions, les magistrats du siège des chambres régionales des comptes et les rapporteurs mentionnés à l'article L. 212-7 remettent une déclaration exhaustive, exacte et sincère de leurs intérêts au président de la chambre à laquelle ils ont été affectés. La déclaration est transmise au premier président de la Cour des comptes.

Dans les deux mois qui suivent leur prise de fonctions, les procureurs financiers remettent une déclaration exhaustive, exacte et sincère de leurs intérêts au procureur général près la Cour des comptes.

Dans les deux mois qui suivent leur prise de fonctions, les présidents de chambre régionale des comptes remettent une déclaration exhaustive, exacte et sincère de leurs intérêts au premier président de la Cour des comptes.

La déclaration d'intérêts mentionne les liens et les intérêts détenus de nature à influencer ou à paraître influencer l'exercice indépendant, impartial et objectif des fonctions, que le déclarant a, ou qu'il a eus pendant les cinq années précédant son affectation ou sa prise de fonctions. Elle ne comporte aucune mention des opinions ou des activités politiques, syndicales, religieuses ou philosophiques de l'intéressé, sauf lorsque leur révélation résulte de la déclaration de fonctions ou de mandats exercés publiquement.

La remise de la déclaration d'intérêts donne lieu à un entretien déontologique avec l'autorité à laquelle la déclaration a été remise, ayant pour objet de prévenir tout éventuel conflit d'intérêts et d'inviter, s'il y a lieu, à mettre fin à une situation de conflit d'intérêts. A l'issue de l'entretien, la déclaration peut être modifiée par le déclarant. L'entretien peut être renouvelé à tout moment à la demande du déclarant ou de l'autorité.

L'autorité à laquelle la déclaration a été remise peut solliciter l'avis du collège de déontologie des juridictions financières sur la déclaration lorsqu'il existe un doute sur une éventuelle situation de conflit d'intérêts. Lorsque l'avis est sollicité par un président de chambre régionale des comptes ou le procureur général, il est également porté à la connaissance du premier président de la Cour des comptes.

Toute modification substantielle des liens et intérêts détenus fait l'objet, dans un délai de deux mois, d'une déclaration complémentaire dans les mêmes formes et peut donner lieu à un entretien déontologique.

La déclaration d'intérêts est annexée au dossier de l'intéressé selon des modalités garantissant sa confidentialité, sous réserve de sa consultation par les personnes autorisées à y accéder.

Lorsqu'une procédure disciplinaire est engagée, le Conseil supérieur des chambres régionales des comptes peut obtenir communication de la déclaration d'intérêts.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment le modèle, le contenu et les conditions de remise, de mise à jour, de conservation et de consultation de la déclaration d'intérêts.

**Art. L220-9**

I. – Le fait, pour une personne tenue de remettre une déclaration d'intérêts en application de l'article L. 220-6 du présent code, de ne pas adresser sa déclaration ou d'omettre de déclarer une partie substantielle de ses intérêts est puni d'une peine de trois ans d'emprisonnement et de 45 000 € d'amende.

Peuvent être prononcées, à titre complémentaire, l'interdiction des droits civiques, selon les modalités prévues aux articles 131-26 et 131-26-1 du code pénal, ainsi que l'interdiction d'exercer une fonction publique, selon les modalités prévues à l'article 131-27 du même code.

II. – Le fait de publier, hors le cas prévu au dernier alinéa de l'article L. 120-9 du présent code, ou de divulguer, de quelque manière que ce soit, tout ou partie des déclarations, des informations ou des avis mentionnés à l'article L. 220-8 du même code est puni des peines mentionnées à l'article 226-1 du code pénal.

**Art. L220-10**

Le magistrat ou le rapporteur qui estime se trouver dans une situation de conflit d'intérêts s'abstient de participer au délibéré sur l'affaire concernée ou, s'il est membre du ministère public, de présenter des conclusions sur ladite affaire.

Le président de la chambre régionale des comptes ou, le cas échéant, le procureur général près la Cour des comptes peut également, à son initiative, inviter le magistrat ou le rapporteur dont il estime qu'il se trouve dans une situation de conflit d'intérêts, pour des raisons qu'il lui communique, à s'abstenir de participer au délibéré sur l'affaire concernée ou de présenter des conclusions sur ladite affaire.

Il est procédé au remplacement du magistrat ou du rapporteur dans les conditions prévues au présent code.

**Art. L220-11**

Dans les deux mois qui suivent leur prise de fonctions et dans les deux mois qui suivent la cessation de leurs fonctions, les présidents de chambre régionale des comptes et les procureurs financiers adressent une déclaration de situation patrimoniale au président de la Haute Autorité pour la transparence de la vie publique.

Toutefois, aucune déclaration mentionnée au premier alinéa du présent article n'est exigée lorsque le magistrat a quitté ses fonctions avant l'expiration du délai de deux mois mentionné au même premier alinéa.

La déclaration de situation patrimoniale est établie, contrôlée et sanctionnée dans les conditions et selon les modalités prévues aux premier et quatrième alinéas du I, aux II et V de l'article 4, aux articles 6,7, à l'exception de la publication d'un rapport spécial au Journal officiel, et 26 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

Toute modification substantielle de la situation patrimoniale fait l'objet, dans un délai de deux mois, d'une déclaration complémentaire dans les mêmes formes.

Aucune nouvelle déclaration n'est exigée du magistrat qui a établi depuis moins d'un an une déclaration en application du présent article, de l'article L. 120-13 du présent code, des articles 4 ou 11 de la loi n° 2013-907 du 11 octobre 2013 précitée, de l'article L. 4122-8 du code de la défense, de l'article LO 135-1 du code électoral, des articles L. 131-10 ou L. 231-4-4 du code de justice administrative, de la section 2 du chapitre II du titre II du livre Ier du code général de la fonction publique ou de l'article 10-1-2 de la loi organique n° 94-100 du 5 février 1994 sur le Conseil supérieur de la magistrature.

La déclaration de situation patrimoniale n'est pas versée au dossier de l'intéressé et ne peut pas être communiquée aux tiers.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment le modèle, le contenu et les conditions de mise à jour et de conservation des déclarations de situation patrimoniale.

####### Section 3 : Conseil supérieur des chambres régionales des comptes

**Art. L220-12**

Il est institué un Conseil supérieur des chambres régionales des comptes. Ce conseil établit le tableau d'avancement de grade des membres du corps des chambres régionales des comptes et la liste d'aptitude de ces membres à l'emploi de président de chambre régionale des comptes et de vice-président de chambre régionale des comptes. Il donne un avis sur toute mutation d'un magistrat, sur les propositions de nomination à l'emploi de président de chambre régionale des comptes et de vice-président de chambre régionale des comptes ainsi que sur les propositions de nomination prévues au premier alinéa du II de l'article L. 122-3. Tout projet de modification du statut défini par le présent code est soumis pour avis au Conseil supérieur des chambres régionales des comptes.

Ce conseil est également consulté sur toute question relative à l'organisation, au fonctionnement ou à la compétence des chambres régionales.

**Art. L220-13**

Le Conseil supérieur des chambres régionales des comptes comprend :

– le premier président de la Cour des comptes ;

– trois personnalités qualifiées qui n'exercent pas de mandat électif, désignées pour une période de trois ans non renouvelable, respectivement par décret du Président de la République, par le Président de l'Assemblée nationale et par le Président du Sénat ;

– le procureur général près la Cour des comptes ;

– le président de la mission permanente d'inspection des chambres régionales et territoriales des comptes ;

– un conseiller maître à la Cour des comptes ;

– deux magistrats exerçant les fonctions de président de chambre régionale des comptes ou de vice-président de chambre régionale des comptes, dont un conseiller maître et un conseiller référendaire ;

– six représentants des magistrats de chambre régionale des comptes.

Le mandat des personnes élues ou désignées au Conseil supérieur est de trois ans; il est renouvelable une fois.

Le conseil supérieur est présidé par le premier président de la Cour des comptes. En cas d'empêchement, celui-ci est suppléé par le président de la mission permanente d'inspection des chambres régionales et territoriales des comptes. Ce dernier est lui-même suppléé par un conseiller maître membre de cette mission, désigné par le premier président.

**Art. L220-14**

Les magistrats de la Cour des comptes sont élus au Conseil supérieur par l'ensemble des magistrats qui la composent, dans des conditions fixées par décret en Conseil d'Etat.

Les magistrats des chambres régionales des comptes élisent, dans des conditions fixées par décret en Conseil d'Etat, leurs représentants au Conseil supérieur des chambres régionales des comptes.

**Art. L220-15**

Sauf en matière disciplinaire, tous les membres du conseil supérieur des chambres régionales des comptes siègent, quel que soit le niveau hiérarchique des magistrats dont le cas est examiné. En cas de partage égal des voix, celle du président est prépondérante. Lorsque la situation de l'un des membres élus du conseil supérieur est évoquée à l'occasion de l'examen d'une question figurant à l'ordre du jour, le magistrat en cause ne siège pas à la réunion.

###### CHAPITRE Ier : Nominations

**Art. L221-1**

Les nominations dans le corps des magistrats des chambres régionales des comptes sont prononcées par décret du Président de la République. Les nominations aux différents grades de ce corps, ainsi que les mutations, sont prononcées par décret.

Les magistrats du siège affectés dans une chambre régionale des comptes dont le siège est modifié, s'ils ne souhaitent pas bénéficier de l'affectation de plein droit à la chambre régionale qui devient compétente sur le ressort de leur affectation initiale, doivent faire connaître au premier président de la Cour des comptes, au plus tard avant la fin du mois suivant cette modification, leur souhait d'affectation dans trois autres chambres régionales.

Le magistrat est alors affecté conformément à l'un de ses souhaits, dans les conditions et selon les formes prévues par le présent code.

Tant que la procédure énoncée aux deuxième et troisième alinéas du présent article n'est pas achevée, le magistrat est affecté pour ordre à la chambre régionale dans le ressort de laquelle est situé le siège de celle dont le siège ou le ressort est modifié.

Le magistrat qui n'a pas exprimé de souhait d'affectation dans le délai prescrit est affecté de plein droit à la chambre régionale qui est compétente sur le ressort de la chambre régionale supprimée.

Une chambre régionale des comptes compétente pour connaître des affaires de deux régions avant le 1er janvier 2016, et dont le siège n'est pas modifié après cette date, y compris en cas de modification de son ressort, reste de plein droit présidée par le magistrat qui présidait cette chambre.

Les dispositions de l'alinéa précédent n'ont pas pour effet de proroger ni de renouveler la durée maximale de fonctions mentionnée à l'avant-dernier alinéa de l'article L. 221-2.

Lorsqu'un magistrat de chambre régionale entre, par l'effet d'une modification du ressort de sa chambre d'affectation, dans l'un des cas d'incompatibilité prévus par le présent code, il est tenu de demander, dans le délai de six mois à compter de la date d'effet de la modification du ressort, sa mutation dans une autre chambre régionale ou sa mise en disponibilité.

**Art. L221-2**

L'emploi de président de chambre régionale des comptes est pourvu par un conseiller maître ou un conseiller référendaire à la Cour des comptes. L'emploi de vice-président de chambre régionale des comptes est pourvu par un conseiller référendaire à la Cour des comptes.

Les nominations sont prononcées, à la demande des magistrats intéressés, par décret du Président de la République, sur proposition du premier président de la Cour des comptes après avis du conseil supérieur de la Cour des comptes et du Conseil supérieur des chambres régionales des comptes.

Peuvent se porter candidats à ces emplois :

1° Les magistrats de la Cour des comptes ;

2° Les conseillers présidents de chambre régionale des comptes âgés de quarante ans au moins, justifiant de trois années au moins comme président de section ou de procureur financier dirigeant le ministère public près l'une de ces chambres.

Les magistrats de la Cour des comptes nommés présidents et vice-présidents de chambre régionale des comptes sont détachés dans cet emploi. En position de détachement, ils peuvent participer aux formations et aux comités de la Cour des comptes ayant à connaître des contrôles effectués par les chambres régionales des comptes ou avec le concours de celles-ci.

Les conditions d'avancement dans l'emploi de président de chambre régionale des comptes et de vice-président de chambre régionale des comptes sont fixées par décret en Conseil d'Etat.

La nomination à l'emploi de président d'une même chambre régionale des comptes ou de vice-président de chambre régionale des comptes est prononcée pour une durée de cinq ans. Cette durée ne peut être ni prorogée, ni renouvelée au sein d'une même chambre. Elle ne peut être réduite que si le magistrat intéressé demande, après avis du Conseil supérieur des chambres régionales des comptes, à être déchargé de ses fonctions.

Seuls les magistrats bénéficiant du recul de la limite d'âge prévue au premier alinéa de l'article 4 de la loi du 18 août 1936 concernant les mises à la retraite par ancienneté peuvent occuper un emploi de président de chambre régionale des comptes ou de vice-président de chambre régionale des comptes au-delà de la limite d'âge fixée à l'article 1er de la loi n° 84-834 du 13 septembre 1984 relative à la limite d'âge dans la fonction publique et le secteur public. Pour l'exercice de cet emploi, l'article 1er de la loi n° 86-1304 du 23 décembre 1986 relative à la limite d'âge et aux modalités de recrutement de certains fonctionnaires civils de l'Etat n'est pas applicable.

**Art. L221-2-1**

I. — Peuvent être inscrits au tableau d'avancement de conseiller président les premiers conseillers. Toutefois, les magistrats recrutés au titre des articles L. 221-3 et L. 221-4 doivent avoir accompli une mobilité statutaire d'une durée d'au moins deux ans. Les services rendus au titre de la mobilité sont assimilés à des services effectifs dans les chambres régionales des comptes. Sont considérés comme ayant accompli une mobilité les magistrats des chambres régionales des comptes recrutés avant la date de publication de la loi n° 2001-1248 du 21 décembre 2001 relative aux chambres régionales des comptes et à la Cour des comptes. Les règles de mobilité statutaire sont précisées par décret en Conseil d'Etat.

II. — Peuvent être inscrits au tableau d'avancement de premier conseiller les conseillers ayant accompli une mobilité statutaire d'une durée d'au moins deux ans dans des conditions définies par décret en Conseil d'Etat.

Les conseillers qui justifient, avant leur nomination en cette qualité, d'une expérience professionnelle dans le secteur public ou le secteur privé d'une durée d'au moins quatre ans dans des fonctions d'un niveau équivalent à celles de la catégorie A, sont réputés avoir accompli la mobilité prévue à l'alinéa précédent.

Les services rendus au titre de la mobilité dans le grade de conseiller sont assimilés dans la limite de deux ans à des services effectifs dans les chambres régionales des comptes.

**Art. L221-3**

Les conseillers de chambre régionale des comptes sont recrutés, au grade de conseiller :

1° Parmi les élèves ayant exercé ce choix à la sortie de l'Institut national du service public, dans des conditions définies par décret en Conseil d'Etat ;

2° Et par voie de concours.

**Art. L221-3-1**

Le concours est ouvert :

1° Aux fonctionnaires et autres agents publics civils ou militaires appartenant à un corps de catégorie A ou assimilé et justifiant au 31 décembre de l'année du concours de sept ans de services publics effectifs dont trois ans effectifs dans la catégorie A ;

2° Aux magistrats de l'ordre judiciaire ;

3° Aux titulaires de l'un des diplômes exigés pour se présenter au concours externe d'entrée à l'Institut national du service public.

Le nombre de postes pourvus au titre de ce concours est fixé par arrêté du premier président de la Cour des comptes.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L221-4**

Peuvent être recrutés au grade de conseiller de chambre régionale des comptes des fonctionnaires civils ou militaires appartenant à un corps de catégorie A ou assimilé, des magistrats de l'ordre judiciaire, des fonctionnaires appartenant à des corps de niveau comparable de la fonction publique territoriale ou de la fonction publique hospitalière justifiant, au 31 décembre de l'année considérée, d'une durée minimum de dix ans de services publics ou de services accomplis dans un organisme relevant du contrôle de la Cour des comptes ou des chambres régionales des comptes.

Au cours d'une année civile déterminée, les nominations au titre du présent article, dont le nombre est fixé par arrêté du premier président de la Cour des comptes, ne peuvent excéder le nombre des places offertes au concours prévu à l'article L. 221-3.

**Art. L221-7**

Les nominations prévues à l'article L. 221-4 sont prononcées après inscription sur une liste d'aptitude établie par ordre de mérite sur proposition d'une commission chargée d'examiner les titres des candidats.

Cette commission comprend :

– le premier président de la Cour des comptes ;

– le procureur général près la Cour des comptes ou son représentant ;

– le président de la mission permanente d'inspection des chambres régionales et territoriales des comptes ;

– trois membres désignés respectivement par le ministre chargé de la fonction publique, par le ministre chargé des finances et par le ministre de l'intérieur ;

– le directeur de l'Institut national du service public ou son représentant ;

– un magistrat de la Cour des comptes désigné par le conseil supérieur de la Cour des comptes en son sein et trois magistrats de chambres régionales des comptes désignés par le Conseil supérieur des chambres régionales des comptes en son sein.

La commission est présidée par le premier président de la Cour des comptes. En cas d'empêchement, celui-ci est suppléé par le président de la mission permanente d'inspection des chambres régionales et territoriales des comptes. Ce dernier est lui-même suppléé par un conseiller maître membre de cette mission, désigné par le premier président.

**Art. L221-8**

Un décret en Conseil d'Etat détermine les grades que doivent détenir les candidats à un recrutement au titre de l'article L. 221-4 et le cas échéant, les emplois qu'ils doivent occuper. Le décret précise les modalités d'organisation et de fonctionnement de la commission prévue à l'article précédent, ainsi que les modalités d'établissement de la liste d'aptitude.

**Art. L221-9**

Peuvent être intégrés dans le corps des magistrats de chambre régionale des comptes :

– les magistrats de l'ordre judiciaire et les fonctionnaires détachés en application de l'article L. 221-10, justifiant de huit ans de services publics effectifs, dont trois ans en détachement dans les chambres régionales des comptes ; ces intégrations sont prononcées après avis de leur président de chambre régionale et du Conseil supérieur des chambres régionales des comptes ;

– les magistrats de l'ordre judiciaire et les fonctionnaires exerçant ou ayant exercé la fonction de rapporteur à temps plein à la Cour des comptes justifiant de huit ans de services publics effectifs, dont trois ans à la Cour des comptes ; ces intégrations sont prononcées après avis de leur président de chambre et du Conseil supérieur des chambres régionales des comptes.

**Art. L221-10**

Peuvent être détachés dans le corps des magistrats de chambre régionale des comptes, dans des conditions fixées par décret en Conseil d'Etat, les magistrats de l'ordre judiciaire, les fonctionnaires appartenant à un corps recruté par la voie de l'Institut national du service public, les professeurs titulaires des universités, les maîtres de conférences et les fonctionnaires civils et militaires issus de corps et cadres d'emplois appartenant à la même catégorie et de niveau comparable, apprécié au regard des conditions de recrutement ou du niveau des missions prévues par les statuts particuliers.

Peuvent exercer les fonctions de magistrats des chambres régionales des comptes, des agents contractuels justifiant d'une expérience professionnelle nécessaire aux les activités et les missions des chambres régionales et territoriales des comptes. Les agents contractuels doivent justifier d'au moins six années d'activités professionnelles les qualifiant particulièrement pour l'exercice des fonctions de magistrat des chambres régionales des comptes.

Ils sont soumis aux obligations et incompatibilités prévues aux articles L. 222-1 à L. 222-7.

Après avoir prêté le serment prévu à l'article L. 220-3, ils sont admis à exercer leurs fonctions dans les mêmes conditions que les magistrats de chambre régionale des comptes.

Il ne peut être mis fin à leurs fonctions avant le terme du détachement ou de leur contrat que sur demande des intéressés ou pour motif disciplinaire.

Les dispositions du présent article s'appliquent, dans les conditions prévues par leur statut, aux fonctionnaires des assemblées parlementaires appartenant à des corps de même niveau de recrutement.

###### CHAPITRE II : Obligations et incompatibilités

**Art. L222-1**

Les magistrats des chambres régionales des comptes sont astreints à résider dans le ressort de la chambre régionale à laquelle ils appartiennent. Des dérogations individuelles peuvent toutefois être accordées par le président de la chambre régionale.

**Art. LO222-2**

L'exercice des fonctions de magistrat des chambres régionales des comptes est incompatible avec l'exercice d'un mandat au Parlement ou au Conseil économique, social et environnemental.

**Art. L222-3**

L'emploi de président de chambre régionale des comptes et de vice-président de chambre régionale des comptes ainsi que l'exercice des fonctions de magistrat de chambres régionales des comptes sont également incompatibles avec :

a) L'exercice d'un mandat au Parlement européen ;

b) L'exercice des fonctions de président d'un conseil régional ou départemental ;

c) L'exercice d'un mandat de conseiller régional, départemental ou municipal dans le ressort de la chambre régionale à laquelle appartient ou a appartenu depuis moins de cinq ans le magistrat.

**Art. L222-4**

Nul ne peut être nommé président d'une chambre régionale des comptes, vice-président de chambre régionale des comptes ou magistrat dans une chambre régionale des comptes ou, le cas échéant, le demeurer :

a) S'il a exercé, depuis moins de trois ans, dans le ressort de cette chambre, une fonction publique élective mentionnée à l'article L. O. 222-2, ou fait acte de candidature à l'un de ces mandats depuis moins de trois ans ;

b) S'il est marié, a conclu un pacte civil de solidarité ou vit en concubinage notoire avec un député d'une circonscription ou un sénateur d'un département situé dans le ressort de cette chambre ;

c) S'il est marié, a conclu un pacte civil de solidarité ou vit en concubinage notoire avec le président du conseil régional, un président du conseil départemental , un maire d'une commune, chef-lieu de département de ce même ressort ou un président d'un établissement public de coopération intercommunale à fiscalité propre qui comprend cette même commune ;

La nomination aux fonctions mentionnées au premier alinéa du présent article d'une personne ayant exercé, dans le ressort de la chambre régionale des comptes, au cours des trois années précédentes, des fonctions de direction dans l'administration d'une collectivité territoriale ou d'un organisme, quelle qu'en soit la forme juridique, soumis au contrôle de cette chambre ou des fonctions de comptable public principal est soumise à l'avis du collège de déontologie.

Les conditions d'application du présent article sont fixées par voie réglementaire.

**Art. L222-7**

I. — Un président de chambre régionale des comptes, vice-président de chambre régionale des comptes ou procureur financier dirigeant le ministère public ne peut, dans le ressort d'une chambre régionale à laquelle il a appartenu au cours des trois années précédentes, exercer des fonctions dans une collectivité territoriale, un établissement public ou un organisme soumis au contrôle de cette chambre.

II. — Un magistrat du siège ne peut, dans le ressort d'une chambre régionale des comptes à laquelle il a appartenu au cours des trois années précédentes, exercer des fonctions dans une collectivité territoriale, un établissement public ou un organisme soumis au contrôle de cette chambre, dès lors que, au cours de cette même période :

– il a participé au jugement de ses comptes, au contrôle de ses comptes et de sa gestion, au contrôle de ses actes budgétaires ou à un délibéré relatif à ces contrôles ;

– le représentant légal de cette collectivité territoriale, de cet établissement public ou de cet organisme est ou a été celui d'une collectivité territoriale, d'un établissement public ou d'un organisme soumis au contrôle de cette chambre et pour lequel le magistrat a participé au jugement de ses comptes, au contrôle des comptes et de la gestion, au contrôle des actes budgétaires ou à un délibéré relatif à ces contrôles ;

– les fonctions exercées par le magistrat le placent, au regard des contrôles auxquels il a pris part, dans une position de conflit d'intérêts au sens de l'article L. 220-7.

III. — Un procureur financier ne peut, dans le ressort d'une chambre régionale des comptes à laquelle il a été affecté au cours des trois années précédentes, exercer des fonctions dans une collectivité territoriale, un établissement public ou un organisme soumis au contrôle de cette chambre, dès lors que, au cours de cette même période :

1° Il a conclu sur un rapport relatif à cette collectivité territoriale, cet établissement ou cet organisme ;

2° Le représentant légal de cette collectivité territoriale, de cet établissement public ou de cet organisme est ou a été celui d'une collectivité territoriale, d'un établissement public ou d'un organisme soumis au contrôle de cette chambre et au sujet duquel le procureur financier a présenté des conclusions ;

3° Les fonctions exercées par le procureur financier le placent, au regard des contrôles auxquels il a pris part, dans une position de conflit d'intérêts au sens de l'article L. 220-7.

IV. — Sans préjudice des cas d'incompatibilité prévus aux I à III du présent article, l'avis du collège de déontologie est sollicité sur toute demande de détachement d'un magistrat des chambres régionales des comptes auprès d'une collectivité territoriale, d'un établissement public ou d'un organisme soumis au contrôle de la chambre à laquelle il a été affecté au cours des trois années précédentes.

###### CHAPITRE III : Discipline

**Art. L223-1**

Le pouvoir disciplinaire est exercé à l'égard des membres du corps des chambres régionales des comptes par le Conseil supérieur des chambres régionales des comptes, qui est saisi des faits motivant la poursuite disciplinaire par le président de chambre régionale à laquelle appartient le magistrat concerné ou par le premier président de la Cour des comptes. Lorsqu'il est saisi par le premier président, celui-ci ne siège pas, le conseil étant alors présidé par le président de la mission permanente d'inspection des chambres régionales et territoriales des comptes. Lorsqu'il est saisi par le président de la chambre à laquelle est affecté le magistrat en cause, et si ce président de chambre est membre du conseil supérieur, il ne siège pas au conseil supérieur.

Lorsque le Conseil supérieur des chambres régionales des comptes statue comme conseil de discipline, le procureur général près la Cour des comptes n'assiste pas aux séances de ce conseil, sauf dans le cas visé à l'alinéa ci-après.

Lorsqu'il exerce le pouvoir disciplinaire à l'égard des magistrats délégués dans les fonctions du ministère public, le Conseil supérieur est présidé par le procureur général près la Cour des comptes et comprend, en outre, un magistrat exerçant les fonctions du ministère public élu par les magistrats exerçant ces fonctions. Dans ce cas, il est saisi par le premier président.

Le secrétariat du conseil supérieur des chambres régionales des comptes statuant en formation disciplinaire est assuré dans des conditions définies par un décret en Conseil d'Etat.

**Art. L223-2**

La procédure devant le Conseil supérieur des chambres régionales des comptes est contradictoire.

Le magistrat est informé par le président du conseil supérieur, dès la saisine de cette instance, qu'il a droit à la communication intégrale de son dossier et des pièces de l'enquête préliminaire, s'il y a été procédé, et qu'il peut se faire assister par l'un de ses pairs et par un ou plusieurs défenseurs de son choix.

Le président du Conseil supérieur désigne, parmi les membres du Conseil, un rapporteur qui procède, s'il y a lieu, à une enquête.

Au cours de l'enquête, le rapporteur entend l'intéressé. S'il y a lieu, il entend le plaignant et les témoins. Il accomplit tous actes d'investigations utiles.

**Art. L223-3**

Lorsqu'une enquête n'a pas été jugée nécessaire, ou lorsque l'enquête est terminée, le magistrat est cité à comparaître devant le Conseil supérieur des chambres régionales des comptes.

**Art. L223-4**

Le magistrat poursuivi a droit à la communication de son dossier, de toutes les pièces de l'enquête et du rapport établi par le rapporteur. Son conseil a droit à la communication des mêmes documents.

Si le magistrat ne comparaît pas, et à moins qu'il n'en soit empêché par force majeure, il peut néanmoins être statué et la procédure est réputée contradictoire.

Seuls siègent au Conseil supérieur les magistrats d'un grade égal ou supérieur à celui du magistrat incriminé.

Après lecture du rapport, le magistrat est invité à fournir ses explications ou moyens de défense sur les faits qui lui sont reprochés.

**Art. L223-5**

Le Conseil supérieur peut entendre des témoins ; il doit entendre ceux que le magistrat a désignés.

Il statue à huis clos. Sa décision est prise à la majorité des voix ; en cas de partage des voix, celle du président est prépondérante. Cette décision est motivée et rendue publique. Elle ne peut faire l'objet que d'un recours en cassation devant le Conseil d'Etat.

La décision rendue est notifiée au magistrat intéressé par le président du. Elle prend effet du jour de cette notification.

**Art. L223-6**

Lorsqu'un membre d'une chambre régionale des comptes commet un manquement grave aux obligations résultant de son serment, qui rend impossible, eu égard à l'intérêt du service, son maintien en fonctions, et si l'urgence le commande, l'auteur de ce manquement peut être immédiatement suspendu.

Cette suspension est prononcée par le président du Conseil supérieur des chambres régionales des comptes, sur proposition du président de la chambre régionale intéressée ou sur proposition du procureur général près la Cour des comptes lorsque cette mesure concerne un magistrat délégué dans les fonctions du ministère public.

Cette suspension ne peut être rendue publique.

Le Conseil supérieur est saisi d'office et sans délai d'une procédure disciplinaire.

**Art. L223-7**

Sous réserve des dispositions de l'article L. 223-9, le magistrat suspendu conserve son traitement, l'indemnité de résidence, le supplément familial de traitement et les prestations familiales obligatoires.

**Art. L223-8**

La situation du magistrat suspendu doit être définitivement réglée dans le délai de quatre mois à compter de sa suspension.

**Art. L223-9**

Si, à l'expiration de ce délai, aucune disposition n'a été prise par le Conseil supérieur, l'intéressé, sauf s'il est l'objet de poursuites pénales, est rétabli dans ses fonctions.

S'il fait l'objet de poursuites pénales et que les mesures décidées par l'autorité judiciaire ou l'intérêt du service n'y font pas obstacle, l'intéressé est également rétabli dans ses fonctions à l'expiration du même délai. Lorsque, sur décision motivée, il n'est pas rétabli dans ses fonctions, il peut être affecté provisoirement par le président du conseil supérieur, sous réserve de l'intérêt du service, dans un emploi compatible avec les obligations du contrôle judiciaire auquel il est, le cas échéant, soumis. A défaut, il peut être détaché d'office à titre provisoire, dans un autre corps ou cadre d'emplois pour occuper un emploi compatible avec de telles obligations. L'affectation provisoire ou le détachement provisoire prend fin lorsque la situation de l'intéressé est définitivement réglée par l'administration ou lorsque l'évolution des poursuites pénales rend impossible sa prolongation.

Le magistrat ayant ordonné le contrôle judiciaire et le procureur de la République sont informés des mesures prises à l'égard de l'intéressé. Le Conseil supérieur est également tenu informé de ces mesures.

**Art. L223-10**

Le magistrat qui, en raison de poursuites pénales, n'est pas rétabli dans ses fonctions, affecté provisoirement ou détaché provisoirement dans un autre emploi, peut subir une retenue, fixée par le Premier président ou par le Procureur général s'il s'agit d'un magistrat délégué dans les fonctions du ministère public, dans la limite de la moitié de la rémunération totale, supplément familial compris. Il continue néanmoins à percevoir les prestations familiales obligatoires.

**Art. L223-11**

En cas de non-lieu, relaxe, acquittement ou mise hors de cause, le premier président ou le procureur général s'il s'agit d'un magistrat délégué dans les fonctions du ministère public, procède au rétablissement dans ses fonctions du magistrat.

##### TITRE III : Compétences et attributions

###### CHAPITRE II : Contrôle des actes budgétaires

####### Section 1 : Dispositions communes

**Art. L232-1**

Le contrôle des actes budgétaires des collectivités territoriales et des établissements locaux ainsi que des groupements d'intérêt public dotés d'un comptable public s'exerce dans les conditions prévues par le chapitre II du titre Ier du livre VI de la première partie du code général des collectivités territoriales.

**Art. L232-2**

Les dispositions des articles L. 1612-1 à L. 1612-20 du code général des collectivités territoriales sont applicables aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin dans les conditions prévues par l'article L. 2543-1 du même code.

####### Section 2 : Dispositions particulières

**Art. L232-3**

La chambre régionale des comptes, saisie par le représentant de l'Etat, donne un avis sur les modifications susceptibles d'être apportées aux règles fixant les modalités de répartition des contributions des communes au budget d'un syndicat dont elles sont membres dans le cadre défini à l'article L. 5212-25 du code général des collectivités territoriales.

**Art. L232-4**

La chambre régionale des comptes contrôle les actes budgétaires des établissements publics locaux d'enseignement dans les conditions prévues par les articles L. 421-11 à L. 421-13 du code de l'éducation.

**Art. L232-5**

La chambre régionale des comptes contrôle les actes budgétaires des établissements publics de santé dans les conditions prévues à l'article L. 6143-3-1 du code de la santé publique.

**Art. L232-6**

La chambre régionale des comptes contrôle les actes budgétaires des offices publics de l'habitat soumis aux règles applicables aux entreprises de commerce dans les conditions prévues par l'article L. 421-21 du code de la construction et de l'habitation.

**Art. L232-7**

La chambre régionale des comptes, dans le ressort de laquelle est situé le siège du Centre national de la fonction publique territoriale, exerce le contrôle des actes budgétaires de cet établissement, mis en oeuvre par le représentant de l'Etat dans le département où est situé ce siège, dans les conditions prévues aux articles L. 1612-1 à L. 1612-16 et L. 1612-18 du code général des collectivités territoriales.

###### CHAPITRE III : Ordres de réquisition

**Art. L233-1**

Les chambres régionales des comptes sont destinataires des ordres de réquisition notifiées aux comptables publics. Elles les transmettent à la Cour des comptes.

I. – Les ordres de réquisitions émis par les ordonnateurs des collectivités territoriales, des établissements publics locaux et des établissements publics locaux d'enseignement sont régis par les articles L. 1617-2 à L. 1617-4 du code général des collectivités territoriales.

Lorsque l'agent comptable d'un établissement public local d'enseignement a été requis de payer par le chef d'établissement, celui-ci rend compte à la collectivité de rattachement, à l'autorité académique et au conseil d'administration. L'agent comptable en rend compte au directeur départemental ou, le cas échéant, régionale des finances publiques qui transmet l'ordre de réquisition à la chambre régionale des comptes.

II. – Les ordres de réquisition émis par les ordonnateurs des établissements publics de santé ou des structures de coopération sanitaire dotées de la personnalité morale publique sont régis par les dispositions prévues au septième alinéa de l'article L. 6145-8 du code de la santé publique.

III. – En cas de réquisition, les ordonnateurs sont justiciables de la Cour des comptes en application des dispositions de l'article L. 131-1.

###### CHAPITRE IV : Contrôle de certaines conventions

###### CHAPITRE V : Contrôle des actes des sociétés d'économie mixte locales

###### Chapitre V bis : Évaluation des politiques publiques territoriales




**Art. L235-1**

I. — La chambre régionale des comptes peut être saisie, dans les conditions prévues au présent I, aux fins de réaliser l'évaluation d'une politique publique relevant de la compétence des collectivités territoriales ou établissements publics auteurs de la saisine.

Lorsqu'ils relèvent de son ressort, peuvent saisir la chambre régionale des comptes :

1° Le président du conseil régional, de sa propre initiative, sur délibération du conseil régional ou sur proposition d'une mission d'information et d'évaluation créée dans les conditions prévues à l'article L. 4132-21-1 du code général des collectivités territoriales ;

2° Le président d'un conseil départemental, de sa propre initiative, sur délibération du conseil départemental ou sur proposition d'une mission d'information et d'évaluation créée dans les conditions prévues à l'article L. 3121-22-1 du même code ;

3° Le président du conseil d'une métropole, de sa propre initiative ou sur délibération de l'organe délibérant.

Une même saisine peut être formulée par plusieurs collectivités territoriales ou par plusieurs établissements publics de coopération intercommunale à fiscalité propre lorsqu'ils relèvent du ressort territorial de la même chambre régionale des comptes et appartiennent à une même catégorie parmi celles mentionnées aux 1° à 3° du présent I.

Entre deux renouvellements généraux de son organe délibérant, une collectivité territoriale ou un établissement public de coopération intercommunale à fiscalité propre peut saisir la chambre régionale des comptes à une seule reprise et peut participer à une seule saisine commune réalisée dans les conditions prévues à l'avant-dernier alinéa du présent I.

II. — Saisie dans les conditions prévues au I, la chambre régionale des comptes établit un rapport d'évaluation. Ce rapport est communiqué par la chambre régionale des comptes à l'organe exécutif de la collectivité territoriale ou du groupement de collectivités territoriales qui l'a saisie, dans un délai que la chambre régionale des comptes détermine après avoir consulté ledit organe exécutif et qui ne peut excéder un an à compter de sa saisine.

III. — Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment la procédure et les conditions de réalisation des évaluations ainsi que la composition de la formation de la chambre régionale des comptes délibérant sur le rapport.

**Art. L235-2**

Le président du conseil régional, d'un conseil départemental, du conseil d'une métropole ou d'une communauté urbaine peut saisir, de sa propre initiative ou sur proposition de l'organe délibérant, la chambre régionale des comptes pour avis sur les conséquences de tout projet d'investissement exceptionnel dont la maîtrise d'ouvrage est directement assurée par la collectivité territoriale ou l'établissement public de coopération intercommunale à fiscalité propre.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment le montant minimal à partir duquel un projet d'investissement peut faire l'objet d'un avis de la chambre régionale des comptes.

###### CHAPITRE VI : Dispositions particulières concernant la collectivité territoriale de Corse

**Art. L236-1**

Le contrôle des actes budgétaires de la collectivité territoriale de Corse et de ses établissements publics par la chambre régionale des comptes est régi par les dispositions particulières du premier alinéa de l'article L. 4425-21 du code général des collectivités territoriales.

**Art. L236-2**

La saisine de la chambre régionale des comptes par le représentant de l'Etat dans la collectivité territoriale de Corse, lorsque ce dernier estime qu'une délibération du conseil d'administration d'un établissement public de cette collectivité est de nature à augmenter gravement la charge financière ou le risque encouru par la collectivité, est régie par les dispositions des troisième et quatrième alinéas l'article L. 4425-21 du code général des collectivités territoriales.

##### TITRE IV : Procédure

###### CHAPITRE Ier : Règles générales de procédure

####### Section 1 : Principes généraux

**Art. L241-1**

Sous réserve des dispositions du présent code, les avis, propositions, rapports d'instruction et observations de la chambre régionale des comptes sont délibérés et adoptés collégialement selon une procédure contradictoire.

L'instruction conduite par la chambre régionale des comptes dans le cadre de la préparation du rapport provisoire et confidentiel est menée avec, en particulier, l'ordonnateur dont la gestion est contrôlée.

**Art. L241-2**

La chambre régionale des comptes prend toutes dispositions pour garantir le secret de ses investigations.

**Art. L241-3**

Les règles relatives à la procédure devant les chambres régionales des comptes et à la communication de leurs observations aux collectivités, établissements, sociétés, groupements et organismes concernés sont fixées par décret en Conseil d'Etat.

**Art. L241-4**

Les documents d'instruction et les communications provisoires de la chambre régionale des comptes sont couverts par le secret professionnel.

**Art. L241-5**

La chambre régionale des comptes est habilitée à accéder à tous documents, données et traitements, de quelque nature que ce soit, relatifs à la gestion des collectivités publiques, des établissements publics et des autres organismes soumis à son contrôle ou nécessaires à l'exercice de ses attributions, et à se les faire communiquer sans qu'un secret protégé par la loi puisse lui être opposé. Un décret en Conseil d'Etat détermine les conditions d'accès aux documents, aux données et aux traitements couverts par un secret protégé par la loi.

Le fait de faire obstacle, de quelque façon que ce soit, à l'exercice des pouvoirs attribués aux magistrats et rapporteurs de la chambre régionale des comptes par le présent code est puni de 15 000 euros d'amende. Le ministère public près la chambre régionale des comptes peut saisir le parquet près la juridiction compétente en vue de déclencher l'action publique.

**Art. L241-6**

La chambre régionale des comptes peut recourir, pour des enquêtes de caractère technique, à l'assistance d'experts désignés par le président. S'il s'agit d'agents publics, elle informe leur chef de service. Les experts ne peuvent être désignés pour une mission relative à une affaire dont ils ont eu à connaître, même indirectement, au titre de l'exercice de leurs fonctions. Les experts remplissent leur mission en liaison avec un magistrat ou rapporteur délégué et désigné dans la lettre de service du président de la chambre régionale des comptes qui précise la mission et les pouvoirs d'investigation de l'expert.

Ce dernier informe le magistrat ou rapporteur délégué du développement de sa mission. Les experts sont tenus à l'obligation du secret professionnel.

**Art. L241-7**

Tout représentant, administrateur, fonctionnaire ou agent des collectivités, établissements, sociétés, groupements et organismes contrôlés, ainsi que, pour les besoins du contrôle, tout représentant ou agent de l'Etat en fonctions dans le ressort de la chambre régionale des comptes et tout membre des services d'inspection et corps de contrôle dont l'audition est jugée nécessaire, a obligation de répondre à la convocation de la chambre régionale des comptes.

**Art. L241-8**

Les parties peuvent se faire assister ou représenter par un avocat.

L'ordonnateur ou le dirigeant qui était en fonctions au cours d'un exercice examiné peut se faire assister ou représenter par la personne de son choix, désignée à sa demande par le président de la chambre régionale des comptes. S'il s'agit d'un agent public, son chef de service en est informé. Cette personne peut être désignée pour une affaire qu'elle a eu à connaître dans le cadre de ses fonctions. Elle est habilitée à se faire communiquer par la collectivité territoriale ou l'établissement public tout document, de quelque nature qu'il soit, relatif à la gestion de l'exercice examiné.

Lorsque l'ordonnateur ou le dirigeant n'est plus en fonctions au moment où l'exercice est examiné par la chambre régionale des comptes, les honoraires de l'avocat demeurent à la charge de la collectivité territoriale ou de l'établissement public concerné dans la limite d'un plafond fixé par décret.

####### Section 2 : Exercice du droit de communication

**Art. L241-9**

Les magistrats des chambres régionales des comptes et les rapporteurs mentionnés à l'article L. 212-7 peuvent demander aux autorités administratives indépendantes et aux autorités de contrôle et de régulation tous renseignements utiles à l'exercice de leurs attributions, sans qu'un secret protégé par la loi puisse leur être opposé.

**Art. L241-10**

Le procureur de la République peut transmettre au représentant du ministère public près une chambre régionale des comptes, d'office ou à la demande de ce dernier, la copie de toute pièce d'une procédure judiciaire relative à des faits de nature à constituer des irrégularités dans les comptes ou dans la gestion des collectivités ou organismes relevant de la compétence de cette chambre.

**Art. L241-11**

Les agents des services financiers sont déliés du secret professionnel à l'égard des magistrats des chambres régionales des comptes et des rapporteurs mentionnés à l'article L. 212-7, à l'occasion des contrôles que ceux-ci effectuent dans le cadre de leurs attributions.

Pour les besoins des mêmes contrôles, les magistrats et les rapporteurs peuvent exercer directement le droit de communication que les agents des services financiers tiennent de la loi.

**Art. L241-12**

Les magistrats des chambres régionales des comptes et les rapporteurs mentionnés à l'article L. 212-7 peuvent demander aux commissaires aux comptes, y compris les commissaires aux apports et les commissaires à la fusion, tous renseignements sur les organismes, sociétés et comptes qu'ils contrôlent ; ils peuvent en particulier se faire communiquer les dossiers et documents établis en application des dispositions législatives et réglementaires relatives à la profession et au statut des commissaires aux comptes de sociétés.

Les commissaires aux comptes des organismes contrôlés sont déliés du secret professionnel à l'égard des magistrats et des rapporteurs, à l'occasion des contrôles que ceux-ci effectuent dans le cadre de leurs attributions.

###### CHAPITRE III : Dispositions relatives au contrôle des comptes et de la gestion

####### Section 1 : Observations provisoires

**Art. L243-1**

Les observations provisoires de la chambre régionale des comptes relatives au contrôle des comptes et de la gestion des collectivités territoriales, des établissements publics locaux et des autres organismes relevant de sa compétence sont précédées d'un entretien du magistrat rapporteur et, s'il y a lieu, du président de la chambre avec l'ordonnateur de la collectivité territoriale ou le dirigeant de l'établissement public ou de l'organisme concerné, ainsi que l'ordonnateur ou le dirigeant qui était en fonctions au cours de l'exercice examiné.

Lorsque le contrôle concerne un organisme relevant de la compétence de la chambre régionale des comptes en application des dispositions des articles L. 211-8 et L. 211-9, l'entretien est facultatif.

**Art. L243-2**

Lorsque des observations provisoires sont formulées, l'ordonnateur ou le dirigeant concerné, y compris, le cas échéant, celui qui était en fonctions au cours de l'exercice examiné, disposent d'un délai d'un mois pour remettre au greffe de la chambre régionale des comptes une réponse écrite. Les observations ne peuvent être arrêtées définitivement qu'après réception de cette réponse, ou, à défaut, à l'expiration du délai précité.

**Art. L243-3**

Les observations définitives et les recommandations sur la gestion prévues par l'article L. 243-4 sont arrêtées par la chambre régionale des comptes après l'audition, à leur demande, des dirigeants des personnes morales contrôlées, et de toute autre personne explicitement mise en cause.

####### Section 2  : Observations définitives

**Art. L243-4**

Les chambres régionales des comptes arrêtent leurs observations définitives et leurs recommandations sous la forme d'un rapport d'observations communiqué :

– soit à l'ordonnateur de la collectivité territoriale ou au dirigeant de l'établissement public ou du groupement d'intérêt public doté d'un comptable public concerné et, le cas échéant, pour ce qui le concerne, à l'ordonnateur ou au dirigeant qui était en fonctions au cours de l'exercice examiné ;

– soit pour les autres organismes relevant de la compétence de la chambre, à leur représentant ; le cas échéant, il est également transmis à l'ordonnateur de la collectivité territoriale ou du groupement de collectivités territoriales qui leur a apporté un concours financier ou qui détient une partie du capital ou une partie des voix dans leurs instances de décision ou qui exerce, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion. Le cas échéant, ce rapport est également transmis au représentant de la société soumise au titre II du livre V de la première partie du code général des collectivités territoriales dont la filiale est contrôlée en application de l'article L. 211-8 du présent code.

**Art. L243-5**

Les destinataires du rapport d'observations définitives disposent d'un délai d'un mois pour adresser au greffe de la chambre régionale des comptes une réponse écrite. Dès lors qu'elles ont été adressées dans le délai précité, ces réponses sont jointes au rapport. Elles engagent la seule responsabilité de leurs auteurs.

**Art. L243-6**

Le rapport d'observations définitives est communiqué par l'exécutif de la collectivité territoriale ou de l'établissement public à son assemblée délibérante, dès sa plus proche réunion. Il fait l'objet d'une inscription à l'ordre du jour de l'assemblée délibérante ; il est joint à la convocation adressée à chacun des membres de l'assemblée et donne lieu à un débat. Il est publié, accompagné le cas échéant des réponses écrites mentionnées à l'article L. 243-5, à l'issue de ce débat et, au plus tard, dans un délai de deux mois suivant sa communication par la chambre régionale des comptes à l'exécutif de la collectivité territoriale ou de l'établissement public.

Le rapport d'observations définitives relevant du dernier alinéa de l'article L. 243-4 est communiqué par l'exécutif de la collectivité territoriale ou du groupement à l'assemblée délibérante dès sa plus proche réunion, pour information.

Le rapport d'observations définitives ne peut être publié ni communiqué à ses destinataires ou à des tiers à compter du premier jour du troisième mois précédant le mois au cours duquel il doit être procédé à des élections pour la collectivité concernée et jusqu'au lendemain du tour de scrutin où l'élection est acquise.

**Art. L243-7**

Lorsque le contrôle est assuré sur demande du représentant de l'Etat ou de l'autorité territoriale, le rapport d'observations définitives que la chambre régionale des comptes présente est communiqué à l'autorité territoriale concernée, aux représentants des établissements, sociétés, groupements et organismes concernés ainsi qu'au représentant de l'Etat.

**Art. L243-8**

Le rapport d'observations définitives que la chambre régionale des comptes adresse au président d'un établissement public de coopération intercommunale est également transmis par la chambre régionale des comptes aux maires des communes membres de cet établissement public, immédiatement après la présentation qui en est faite à l'organe délibérant de ce dernier. Ce rapport est présenté par le maire de chaque commune au plus proche conseil municipal et donne lieu à un débat.

**Art. L243-8-1**

Le rapport d'observations définitives sur la gestion d'une société relevant du titre II du livre V de la première partie du code général des collectivités territoriales ou sur la gestion de la filiale d'une telle société est communiqué par le représentant de la société contrôlée à son conseil d'administration ou à son conseil de surveillance dès sa plus proche réunion. Il fait l'objet d'une inscription à l'ordre du jour, est joint à la convocation adressée à chacun des membres et donne lieu à un débat.

Selon les mêmes modalités, le représentant d'une société relevant du même titre II communique et inscrit à l'ordre du jour du conseil d'administration ou du conseil de surveillance le rapport d'observations définitives sur la gestion de la filiale de cette société.

####### Section 3 : Suivi des observations définitives et des recommandations

**Art. L243-9**

Dans un délai d'un an à compter de la présentation du rapport d'observations définitives à l'assemblée délibérante, l'ordonnateur de la collectivité territoriale ou le président de l'établissement public de coopération intercommunale à fiscalité propre présente, dans un rapport devant cette même assemblée, les actions qu'il a entreprises à la suite des observations de la chambre régionale des comptes. Ce rapport est communiqué à la chambre régionale des comptes, qui fait une synthèse annuelle des rapports qui lui sont communiqués. Cette synthèse est présentée par le président de la chambre régionale des comptes devant la conférence territoriale de l'action publique. Chaque chambre régionale des comptes transmet cette synthèse à la Cour des comptes en vue de la présentation prescrite à l'article L. 143-9.

**Art. L243-9-1**

Dans un délai d'un an à compter de la présentation du rapport d'observations définitives au conseil d'administration ou au conseil de surveillance d'une société relevant du titre II du livre V de la première partie du code général des collectivités territoriales, le représentant de la société présente à ce conseil d'administration ou de surveillance un rapport sur les actions qu'il a entreprises à la suite des observations de la chambre régionale des comptes.

Ce rapport est communiqué à la chambre régionale des comptes.

Il est également communiqué à l'organe exécutif de toute collectivité territoriale ou de tout groupement qui détient une participation dans le capital de la société et inscrit à l'ordre du jour de la prochaine réunion de l'assemblée délibérante, pour que celle-ci délibère sur ce rapport. Cette délibération est communiquée à la chambre régionale des comptes.

**Art. L243-10**

La chambre régionale des comptes statue dans les formes prévues aux articles L. 241-1 et L. 243-3 sur toute demande en rectification d'observations définitives sur la gestion qui peut lui être présentée par les dirigeants des personnes morales contrôlées ou toute autre personne nominativement ou explicitement mise en cause.

####### Section 4 : Rapports thématiques

**Art. L243-11**

La chambre régionale des comptes peut publier dans un rapport thématique des observations relatives à la gestion de plusieurs collectivités territoriales, établissements publics ou organismes soumis à son contrôle.

Les règles de procédure prévues au présent chapitre sont applicables.

Les conditions d'application du présent article sont fixées par décret.

###### CHAPITRE IV : Contrôle des actes budgétaires et de certaines conventions

**Art. L244-1**

Lorsque la chambre régionale des comptes est saisie en application des dispositions de l'article L. 211-11, l'ordonnateur ou son représentant peut, à sa demande, présenter oralement ses observations. Il peut être assisté par une personne de son choix.

**Art. L244-2**

Lorsque la chambre régionale des comptes examine la convention prévue à l'article L. 211-12, elle formule ses observations dans un délai d'un mois à compter de sa saisine. L'avis de la chambre régionale des comptes est transmis à la collectivité territoriale ou à l'établissement public intéressé et au représentant de l'Etat. L'ordonnateur ou son représentant peut, à sa demande, présenter oralement ses observations. Il peut être assisté par une personne de son choix. L'assemblée délibérante est informée de l'avis de la chambre régionale des comptes dès sa plus proche réunion.

**Art. L244-3**

L'engagement du contrôle des conventions de délégation de service public prévu à l'article L. 211-10 est préalablement notifié par le président de chambre régionale des comptes au délégataire.

Les magistrats et rapporteurs des chambres régionales des comptes peuvent prendre connaissance des factures, livres et registres pouvant se rapporter aux opérations visées par lesdites conventions. Ils peuvent demander par écrit toute justification complémentaire et obtenir copie de ceux des documents présentés qu'ils estiment utiles.

Les observations définitives retenues par la chambre régionale des comptes sont communiquées au délégant et au délégataire.

###### CHAPITRE V : Évaluation des politiques publiques territoriales

**Art. L245-1**

Les rapports mentionnés aux articles L. 235-1 et L. 235-2 sont communiqués par l'organe exécutif de la collectivité territoriale ou de l'établissement public de coopération intercommunale à fiscalité propre à l'assemblée délibérante. Ils donnent lieu à un débat au sein de cette assemblée.

Ce rapport ne peut être ni publié ni communiqué à ses destinataires ou à des tiers entre le premier jour du troisième mois précédant le mois au cours duquel il doit être procédé à des élections pour la collectivité ou le groupement concerné et le lendemain du tour de scrutin où l'élection est acquise.

#### DEUXIEME PARTIE : Les chambres territoriales des comptes

##### TITRE V : Dispositions applicables   à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon

**Art. L250-1**

Les dispositions du présent titre sont applicables aux collectivités d'outre-mer de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon ainsi qu'à leurs établissements publics.

**Art. L250-2**

Les dispositions du présent titre sont applicables aux communes de Saint-Pierre-et-Miquelon ainsi qu'à leurs établissements publics.

###### CHAPITRE Ier : Du rapport public de la Cour des comptes

**Art. L251-1**

Les rapports publics de la Cour des comptes portent notamment sur les collectivités territoriales, établissements, sociétés, groupements et organismes qui relèvent de la compétence de la chambre territoriale des comptes en vertu des dispositions du chapitre II du présent titre.

**Art. L251-2**

La partie du rapport public de la Cour des comptes établie notamment sur la base des observations de la chambre territoriale des comptes est précédée d'observations relatives au fonctionnement, à l'activité, aux moyens et aux résultats du contrôle de la chambre territoriale.

**Art. L251-3**

La Cour des comptes informe les collectivités et organismes de sa compétence des observations relatives à leur gestion qu'elle envisage d'insérer dans le rapport public et les invite à lui faire part de leurs réponses. Celles-ci sont publiées à la suite des observations de la Cour des comptes.

###### CHAPITRE II : Des chambres territoriales des comptes de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon

####### Section 1 : Missions

######## Sous-section 1 : Jugement des comptes 

**Art. LO252-2**

La chambre territoriale des comptes juge l'ensemble des comptes des comptables publics de la collectivité d'outre-mer sur laquelle elle a compétence et de ses établissements publics.

**Art. L252-3**

La chambre territoriale des comptes juge l'ensemble des comptes des comptables publics des communes et de leurs établissements publics.

**Art. L252-4**

La chambre territoriale des comptes juge les comptes des groupements d'intérêt public dotés d'un comptable public dès lors que les collectivités et organismes soumis au contrôle de la chambre territoriale des comptes y détiennent séparément ou ensemble plus de la moitié des voix dans les organes délibérants ou du capital ou y exercent un pouvoir prépondérant de décision ou de gestion.

**Art. L252-4-1**

La chambre territoriale des comptes a qualité pour déférer au ministère public mentionné à l'article L. 112-2 les faits susceptibles de constituer des infractions au sens de la section 2 du chapitre Ier du titre III du livre Ier.

Lorsque la chambre territoriale des comptes découvre, à l'occasion de ses contrôles, des faits de nature à motiver l'ouverture d'une procédure judiciaire, le ministère public en informe le procureur de la République territorialement compétent ainsi que le procureur général près la Cour des comptes qui en avise le garde des sceaux, ministre de la justice.

######## Sous-section 2 : Contrôle des comptes et de la gestion 

**Art. LO252-5**

La chambre territoriale des comptes vérifie sur pièces et sur place la régularité des recettes et dépenses décrites dans les comptabilités respectives de la collectivité d'outre-mer sur laquelle elle a compétence et de ses établissements publics. Elle s'assure de l'emploi régulier des crédits, fonds et valeurs.

**Art. L252-6**

Par ses contrôles, la chambre territoriale des comptes contrôle les comptes et procède à un examen de la gestion.

Elle vérifie sur pièces et sur place la régularité des recettes et dépenses décrites dans les comptabilités des organismes relevant de sa compétence. Elle s'assure de l'emploi régulier des crédits, fonds et valeurs.

L'examen de la gestion porte sur la régularité des actes de gestion, sur l'économie des moyens mis en œuvre et sur l'évaluation des résultats atteints par rapport aux objectifs fixés par l'organe délibérant. L'opportunité de ces objectifs ne peut faire l'objet d'observations.

La chambre territoriale des comptes peut également assurer ce contrôle sur demande motivée soit du représentant de l'Etat, soit de l'exécutif des communes ou des établissements publics concernés.

**Art. L252-7**

La chambre territoriale des comptes contrôle les communes et leurs établissements publics.

**Art. LO252-8**

La chambre territoriale des comptes examine la gestion de la collectivité d'outre-mer sur laquelle elle a compétence et de ses établissements publics.

Elle peut également, dans le cadre du contrôle des comptes de l'autorité délégante, vérifier auprès de délégataires de services publics les comptes qu'ils ont produits aux autorités délégantes.

L'examen de la gestion porte sur la régularité des actes de gestion, sur l'économie des moyens mis en oeuvre et sur l'évaluation des résultats atteints par rapport aux objectifs fixés par l'organe délibérant. L'opportunité de ces objectifs ne peut faire l'objet d'observations.

**Art. L252-9**

La chambre territoriale des comptes contrôle les groupements d'intérêt public, dès lors que les collectivités et organismes soumis au contrôle de la chambre territoriale des comptes y détiennent séparément ou ensemble plus de la moitié du capital ou des voix dans les organes délibérants ou y exercent un pouvoir prépondérant de décision ou de gestion.

**Art. L252-9-1**

Sans préjudice de la compétence attribuée à la Cour des comptes par l'article L. 111-7 du présent code, la chambre territoriale des comptes peut contrôler les centres de santé mentionnés à l'article L. 6323-1 du code de la santé publique, les établissements et services de droit privé à caractère sanitaire, social ou médico-social mentionnés à l'article L. 312-1 du code de l'action sociale et des familles et à l'article L. 6111-1 du code de la santé publique et financés par une collectivité territoriale, un établissement public ou un groupement d'intérêt public relevant lui-même de la compétence de la chambre territoriale des comptes ou par l'un des organismes mentionnés à l'article L. 134-1 du présent code ainsi que par les usagers au titre du paiement de leur hébergement ou des prestations annexes ou suppléments qui leur sont facturés. Elle peut également contrôler les personnes morales qui exercent un contrôle, au sens de l'article L. 233-3 du code de commerce, sur les établissements et les services mentionnés à la première phrase du présent article et celles qui détiennent plus de la moitié des voix dans les organes délibérants ou qui exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion sur ces mêmes établissements et services.

**Art. L252-9-2**

La chambre territoriale des comptes peut contrôler les organismes, quel que soit leur statut juridique, auxquels les collectivités territoriales, leurs établissements publics locaux ou les autres organismes relevant de sa compétence apportent un concours financier supérieur à 1 500 euros, ou dans lesquels ils détiennent, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou sur lesquels ils exercent, directement ou indirectement un pouvoir prépondérant de décision ou de gestion.

**Art. L252-9-3**

La chambre territoriale des comptes peut contrôler les filiales des organismes visés à l'article L. 252-9-3, lorsque ces organismes détiennent dans lesdites filiales, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion.

**Art. L252-9-4**

Lorsque des établissements, sociétés, groupements et organismes, quel que soit leur statut juridique, auxquels les personnes morales relevant de la compétence de la chambre territoriale des comptes apportent un concours financier supérieur à 1 500 euros ou dans lesquels elles détiennent, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou sur lesquels elles exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion relèvent du contrôle de plusieurs chambres régionales ou territoriales des comptes, la Cour des comptes est compétente pour assurer leur contrôle.

La Cour des comptes est également compétente pour assurer le contrôle des établissements, sociétés, groupements et organismes, quel que soit leur statut juridique, auxquels les personnes morales relevant de la compétence d'une ou plusieurs chambres régionales ou territoriales des comptes et de la Cour des comptes apportent, ensemble, un concours financier supérieur à 1 500 euros ou dans lesquels elles détiennent, ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou sur lesquels elles exercent, ensemble, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion, dans des conditions telles que ni la Cour des comptes ni aucune des chambres régionales ou territoriales des comptes concernées n'est seule compétente.

Toutefois, les contrôles des collectivités et organismes mentionnés aux deux alinéas précédents peuvent être confiés à la chambre territoriale des comptes dès lors qu'elle est concernée, par arrêté du premier président de la Cour des comptes pris après avis du procureur général près la Cour des comptes et des présidents des chambres des comptes concernées.

Les dispositions des trois alinéas précédents s'appliquent aux filiales des établissements, sociétés, groupements et organismes visés aux mêmes alinéas lorsque ces organismes détiennent dans lesdites filiales, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou exercent un pouvoir prépondérant de décision ou de gestion.

**Art. L252-9-5**

Lorsque la Cour des comptes est compétente à l'égard des sociétés, groupements ou organismes exerçant leur activité sur le territoire de la chambre territoriale des comptes, le contrôle peut être confié à la chambre territoriale des comptes par arrêté du premier président de la Cour des comptes, pris après avis du procureur général près la Cour des comptes et du président de la chambre territoriale intéressée.

**Art. L252-9-6**

La chambre territoriale des comptes peut contrôler les comptes que les délégataires de service public ont produits aux autorités délégantes.

######## Sous-section 3 : Contrôle des actes budgétaires 

**Art. LO252-10**

La chambre territoriale des comptes concourt au contrôle budgétaire de la collectivité d'outre-mer sur laquelle elle a compétence et de ses établissements publics dans les conditions définies au chapitre III.

**Art. L252-11**

La chambre territoriale des comptes concourt au contrôle des actes budgétaires des communes et de leurs établissements publics.

**Art. L252-12**

La chambre territoriale des comptes concourt au contrôle des actes budgétaires des groupements d'intérêt public dotés d'un comptable public, dès lors que les collectivités et organismes soumis au contrôle de la chambre territoriale des comptes y détiennent séparément ou ensemble plus de la moitié des voix dans les organes délibérants ou du capital ou y exercent un pouvoir prépondérant de décision ou de gestion.

######## Sous-section 4 : Contrôle de conventions et actes spécifiques 

**Art. L252-13**

La chambre territoriale des comptes peut contrôler les conventions relatives aux marchés et aux délégations de service public conclues par les communes et leurs établissements publics régi par les dispositions de l'article L. 1411-18 du code général des collectivités territoriales. Pour l'application de cet article, les références à la chambre régionale des comptes sont remplacées par les références à la chambre territoriale des comptes et la référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat.

**Art. L252-14**

Les conventions relatives aux marchés et aux délégations de service public conclues par les collectivités mentionnées à l'article L. 250-1 et leurs établissements publics peuvent être transmises par le représentant de l'Etat à la chambre territoriale des comptes. Le représentant de l'Etat en informe l'autorité signataire de la convention.

**Art. L252-15**

Si le représentant de l'Etat estime qu'une délibération du conseil d'administration, du conseil de surveillance ou des assemblées générales d'une société d'économie mixte créée par une ou plusieurs collectivités mentionnées à l'article L. 250-1 ou par leurs groupements est de nature à augmenter gravement la charge financière d'une ou plusieurs de ces collectivités ou de leurs groupements actionnaires ou le risque encouru par la ou les collectivités ou leurs groupements qui ont apporté leur garantie à un emprunt contracté par la société, il saisit, dans le délai d'un mois suivant la date de réception de la délibération, la chambre territoriale des comptes, à charge pour lui d'en informer simultanément la société et l'exécutif de la collectivité. La saisine de la chambre territoriale des comptes entraîne une seconde lecture par le conseil d'administration ou de surveillance ou par les assemblées générales de la délibération contestée.

La chambre territoriale des comptes dispose d'un délai d'un mois à compter de la saisine pour faire connaître son avis au représentant de l'Etat, à la société, à l'exécutif et à l'assemblée délibérante de la collectivité, aux groupements et aux actionnaires ou garants.

**Art. L252-16**

La chambre territoriale des comptes peut contrôler les actes des sociétés d'économie mixte locales créées par une ou plusieurs communes ou par leurs groupements dans les conditions prévues à l'article L. 1524-2 du code général des collectivités territoriales.

Pour l'application de ces dispositions, la référence à la chambre régionale des comptes est remplacée par la référence à la chambre territoriale des comptes.

####### Section 2 : Organisation

**Art. L252-17**

La chambre territoriale des comptes de Saint-Pierre-et-Miquelon a le même président, les mêmes magistrats, le ou les mêmes représentants du ministère public et le même siège que la chambre régionale des comptes d'Ile-de-France.

La chambre territoriale des comptes de Saint-Barthélemy et la chambre territoriale des comptes de Saint-Martin ont le même président, les mêmes magistrats, le ou les mêmes représentants du ministère public et le même siège que la chambre régionale des comptes de la Guadeloupe.

**Art. L252-18**

Les effectifs de la chambre territoriale des comptes peuvent être complétés par des magistrats de l'ordre judiciaire dans les conditions fixées par voie réglementaire.

**Art. L252-19**

L'intérim du ministère public auprès de la chambre territoriale des comptes peut être exercé, pour une période n'excédant pas six mois, par un magistrat d'une chambre régionale ou territoriale des comptes remplissant les conditions réglementaires pour être délégué dans les fonctions du ministère public, désigné sur proposition du président de la chambre territoriale par décision conjointe du premier président de la Cour des comptes et du procureur général près la Cour des comptes. Il est mis fin à cet intérim par décision du procureur général qui en tient informé le premier président.

**Art. L252-20**

Un décret en Conseil d'Etat fixe les modalités d'organisation et de fonctionnement de la chambre territoriale des comptes.

####### Section 3 : Dispositions statutaires

**Art. L252-21**

Les magistrats de la chambre territoriale des comptes participent à l'élection des représentants des chambres régionales et territoriales des comptes au Conseil supérieur des chambres régionales des comptes dans des conditions fixées par décret en Conseil d'Etat.

**Art. L252-22**

Le Conseil supérieur des chambres régionales des comptes exerce à l'égard de la chambre territoriale et de ses membres les compétences qui sont les siennes à l'égard des chambres régionales des comptes et de leurs membres.

**Art. L252-23**

Les dispositions du présent code relatives aux présidents des chambres régionales des comptes et au statut des magistrats composant ces juridictions sont applicables aux chambres territoriales des comptes de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon.

###### CHAPITRE III : Compétences et attributions

####### Section 1 : Compétences juridictionnelles

######## Sous-section 1 : Jugement des comptes et des gestionnaires publics

**Art. LO253-1**

Les comptables des collectivités d'outre-mer et de leurs établissements publics sont tenus de produire leurs comptes devant la chambre territoriale des comptes compétente dans les délais prescrits par les règlements.

**Art. L253-2**

Le comptable d'une commune ou d'un établissement public communal ou intercommunal est tenu de produire ses comptes devant la chambre territoriale des comptes dans les délais fixés par décret en Conseil d'Etat.

**Art. L253-3**

La chambre territoriale des comptes statue en premier ressort sur les comptes des comptables publics.

**Art. L253-5**

Le commis d'office produit ses comptes dans un délai fixé par décret en Conseil d'Etat. A défaut de production dans ce délai, le ministère public met en demeure le commis d'office d'y procéder.

######## Sous-section 2 : Condamnation des comptables à l'amende

**Art. L253-6**

La chambre territoriale des comptes peut condamner les comptables publics et les commis d'office à l'amende pour retard dans la production de leurs comptes.

**Art. L253-7**

Le comptable passible de l'amende, pour retard dans la production des comptes, est celui en fonctions à la date réglementaire de dépôt des comptes.

Toutefois, en cas de changement de comptable entre la fin de la période d'exécution du budget et la date à laquelle le compte doit être produit, la chambre territoriale des comptes peut infliger l'amende à l'un des prédécesseurs du comptable en fonctions à la date réglementée de production des comptes.

**Art. L253-8**

Le montant maximal de l'amende pouvant être infligée à un comptable qui n'a pas produit ses comptes dans le délai réglementaire ou dans le délai imparti par la chambre territoriale des comptes est fixé par voie réglementaire dans la limite, pour les comptes d'un même exercice, du montant mensuel du traitement brut afférent à l'indice nouveau majoré 500 de la fonction publique.

**Art. L253-8-1**

L'amende prévue à l'article précédent est applicable au commis d'office chargé aux lieu et place d'un comptable ou de ses héritiers de présenter un compte.

**Art. L253-8-2**

L'amende prévue à l'article L. 253-8-1 est attribuée à la collectivité territoriale ou à l'établissement public concerné.

Les amendes sont assimilées aux débets des comptables publics en ce qui concerne les modes de recouvrement et de poursuite.

####### Section 2 : Contrôle des actes budgétaires

######## Sous-section 1 : Dispositions applicables   à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon et à leurs établissements publics

**Art. LO253-9**

Le contrôle des actes budgétaires et de l'exécution des budgets de la collectivité de Saint-Barthélemy, de ses établissements publics administratifs et des établissements publics locaux d'enseignement en relevant s'exerce dans les conditions prévues aux articles LO 6262-1 à LO 6262-19 du code général des collectivités territoriales.

**Art. LO253-10**

Le contrôle des actes budgétaires et de l'exécution des budgets de la collectivité de Saint-Martin, de ses établissements publics administratifs et des établissements publics locaux d'enseignement en relevant s'exerce dans les conditions prévues aux articles LO 6362-1 à LO 6362-19 du code général des collectivités territoriales.

**Art. LO253-11**

Le contrôle des actes budgétaires et de l'exécution des budgets de la collectivité de Saint-Pierre-et-Miquelon, de ses établissements publics administratifs et des établissements publics locaux d'enseignement en relevant s'exerce dans les conditions prévues aux articles LO 6471-4 à LO 6471-22 du code général des collectivités territoriales.

**Art. LO253-12**

Lorsqu'elle est saisie en application des articles LO 253-8 à LO 253-11, la chambre territoriale des comptes dispose, pour l'instruction de ces affaires, des pouvoirs définis aux articles LO 254-1 et LO 254-2.

######## Sous-section 2 : Dispositions applicables aux communes et à leurs établissements publics

**Art. L253-13**

Le contrôle des actes budgétaires des communes de la collectivité de Saint-Pierre-et-Miquelon et de leurs établissements publics s'exerce dans les conditions prévues par le chapitre II du titre Ier du livre VI de la première partie du code général des collectivités territoriales.

Pour l'application des dispositions précitées du code général des collectivités territoriales dans la collectivité de Saint-Pierre-et-Miquelon, la référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat, et la référence à la chambre régionale des comptes est remplacée par la référence à la chambre territoriale des comptes.

**Art. L253-14**

Lorsqu'elle est saisie en application des articles LO 253-9 à LO 253-11, la chambre territoriale des comptes dispose, pour l'instruction de ces affaires, des pouvoirs définis aux articles L. 241-6 et L. 241-7.

**Art. L253-15**

Lorsqu'elle est saisie en application de l'article L. 253-13, la chambre territoriale des comptes dispose, pour l'instruction de ces affaires, des pouvoirs définis aux articles L. 241-1 ou L. 241-4.

######## Sous-section 3 : Dispositions particulières

**Art. L253-16**

La chambre territoriale des comptes, saisie par le représentant de l'Etat, donne un avis sur les modifications susceptibles d'être apportées aux règles modifiant les modalités de répartition des contributions des communes au budget d'un syndicat dont elles sont membres.

**Art. L253-17**

Le contrôle des actes budgétaires des établissements publics locaux d'enseignement relevant des communes s'exerce dans les conditions définies aux articles L. 421-11 à L. 421-13 du code de l'éducation.

Pour l'application des articles L. 421-11, L. 722-6 et L. 722-11 du même code, la référence à la chambre régionale des comptes est remplacée par la référence à la chambre territoriale des comptes.

####### Section 3 : Ordres de réquisition

**Art. LO253-18**

Le comptable d'une collectivité d'outre-mer ne peut subordonner ses actes de paiement à une appréciation de l'opportunité des décisions prises par l'ordonnateur. Il ne peut soumettre les mêmes actes qu'au contrôle de légalité qu'impose l'exercice de sa responsabilité personnelle et pécuniaire. Il est tenu de motiver la suspension du paiement.

**Art. LO253-19**

Lorsque le comptable d'une collectivité d'outre-mer notifie sa décision de suspendre le paiement d'une dépense, l'ordonnateur peut lui adresser un ordre de réquisition. Il s'y conforme aussitôt, sauf en cas d'insuffisance de fonds territoriaux disponibles, de dépense ordonnancée sur des crédits irrégulièrement ouverts ou insuffisants ou sur des crédits autres que ceux sur lesquels elle devrait être imputée, d'absence totale de justification du service fait ou de défaut de caractère libératoire du règlement. L'ordre de réquisition est notifié au représentant de l'Etat qui en informe la chambre territoriale des comptes.

En cas de réquisition, l'ordonnateur engage sa responsabilité propre.

**Art. LO253-20**

Les articles LO 253-18 et LO 253-19 sont applicables aux établissements publics communs à des collectivités d'outre-mer.

**Art. L253-21**

Les ordres de réquisition des comptables des communes de la collectivité de Saint-Pierre-et-Miquelon sont régis par les dispositions des articles L. 1617-1 à L. 1617-4 du code général des collectivités territoriales. Pour l'application de ces articles, les références à la chambre régionale des comptes sont remplacées par les références à la chambre territoriale des comptes.

###### CHAPITRE IV : Procédure

####### Section 1 : Règles générales de procédure

**Art. LO254-1**

La chambre territoriale des comptes est habilitée à se faire communiquer tous documents, de quelque nature que ce soit, relatifs à la gestion de la collectivité d'outre-mer, de ses établissements publics et des autres organismes soumis à son contrôle.

**Art. LO254-2**

Les magistrats de la chambre territoriale des comptes disposent à l'égard de la collectivité d'outre-mer, pour l'exercice des contrôles qu'ils effectuent, de l'ensemble des droits et pouvoirs attribués à la Cour des comptes par le titre IV du livre Ier.

**Art. LO254-3**

Lorsqu'à l'occasion de ses contrôles, la chambre territoriale des comptes relève des faits de nature à justifier une amélioration des règles de droit dont l'édiction entre dans la compétence de la collectivité d'outre-mer, elle peut demander à son président d'adresser une communication à l'exécutif et à l'assemblée délibérante de ladite collectivité.

**Art. L254-4**

Sous réserve des dispositions de l'article LO 254-2, les règles générales de procédure visées par les articles L. 241-1 à L. 241-10 sont applicables. Pour leur application, les références à la chambre régionale des comptes et aux chambres régionales des comptes sont remplacées respectivement par les références à la chambre territoriale des comptes et aux chambres territoriales des comptes.

**Art. L254-5**

Les dispositions relatives aux activités juridictionnelles visées aux articles L. 242-1 à L. 242-8 et celles relatives au contrôle des comptes et de la gestion prévues au chapitre III du titre IV de la première partie du livre II, à l'exception des articles L. 243-8 et L. 243-9 sont applicables.

Pour leur application, les références à la chambre régionale des comptes et aux chambres régionales des comptes sont remplacées respectivement par les références à la chambre territoriale des comptes et aux chambres territoriales des comptes.

Pour l'application de l'article L. 243-6 à Saint-Barthélemy et à Saint-Martin, au deuxième alinéa, les mots : “ ou du groupement ” sont remplacés par les mots : “ ou de l'établissement public ” ;

Pour l'application de l'article L. 243-9-1 à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, les mots : “ et inscrit à l'ordre du jour de la prochaine réunion de l'assemblée délibérante, pour que celle-ci délibère sur ce rapport ” sont supprimés.

**Art. L254-6**

A Saint-Pierre-et-Miquelon, les dispositions suivantes sont également applicables :

1° Dans un délai d'un an à compter de la présentation du rapport d'observations définitives à l'organe délibérant, le maire de la commune ou le président de l'établissement public de coopération intercommunale présente, devant ce même organe, les actions qu'il a entreprises à la suite des observations de la chambre territoriale des comptes. Ce rapport est communiqué à cette dernière, qui fait une synthèse annuelle des rapports qui lui sont communiqués et la transmet à la Cour des comptes en vue de la présentation prévue à l'article L. 143-9 ;

2° Le rapport d'observations définitives que la chambre territoriale des comptes adresse au président d'un établissement public de coopération intercommunale est également transmis par la chambre territoriale des comptes aux maires des communes membres de cet établissement public, immédiatement après la présentation qui en est faite à l'organe délibérant de ce dernier. Ce rapport est présenté par le maire de chaque commune au prochain conseil municipal et donne lieu à un débat ;

3° Le rapport communiqué au maire de la commune ou au président de l'établissement public de coopération intercommunale en application du troisième alinéa de l'article L. 243-9-1 est inscrit à l'ordre du jour de la prochaine réunion de l'assemblée délibérante, pour que celle-ci délibère sur le rapport.

**Art. L254-7**

Lorsque des magistrats sont simultanément affectés dans plusieurs chambres territoriales des comptes ou dans au moins une chambre territoriale des comptes et au moins une chambre régionale des comptes mentionnée à l'article L. 212-12 et que leur venue à l'audience n'est pas matériellement possible dans les délais prescrits par les dispositions en vigueur ou exigés par la nature de l'affaire, le ou les membres concernés peuvent siéger et, le cas échéant, le représentant du ministère public prononcer ses conclusions, dans une autre chambre dont ils sont membres, reliés en direct à la salle d'audience par un moyen de communication audiovisuelle.

Le premier alinéa est également applicable si la ou les chambres régionales des comptes et la ou les chambres territoriales des comptes ont le même siège en application de l'article L. 212-12 et du dernier alinéa de l'article L. 252-13. Dans cette hypothèse, le ou les membres concernés peuvent siéger et, le cas échéant, le représentant du ministère public prononcer ses conclusions, reliés en direct à la salle d'audience par un moyen de communication audiovisuelle.

Lorsque des personnes avisées d'une audience publique, entendues en application de l'article L. 243-3 ou ayant l'obligation de répondre à une convocation en application de l'article L. 241-7 ne peuvent matériellement se rendre à l'audience d'une chambre territoriale des comptes dans les délais prescrits par les dispositions en vigueur ou exigés par la nature de l'affaire, elles peuvent, sur décision du président de la chambre, présenter leurs observations, reliées en direct à la salle d'audience par un moyen de communication audiovisuelle.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

####### Section 2 : Contrôle de certaines conventions

**Art. L254-8**

Lorsque la chambre territoriale des comptes examine les conventions relatives aux marchés et aux délégations de service public prévues à l'article L. 253-13, elle formule ses observations dans un délai d'un mois à compter de sa saisine. L'avis de la chambre territoriale des comptes est transmis à l'exécutif des collectivités mentionnées au premier alinéa ou à l'établissement public intéressé ainsi qu'au représentant de l'Etat.

L'ordonnateur ou son représentant peut, à sa demande, présenter oralement ses observations et être assisté par une personne de son choix. L'organe délibérant est informé de l'avis de la chambre territoriale des comptes dès sa plus prochaine réunion.

###### CHAPITRE V : Des comptables des collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon

**Art. L255-1**

Le ministre chargé du budget nomme, après que l'exécutif de la collectivité en a été informé, le comptable de la collectivité mentionnée à l'article L. 250-1. Celui-ci est un comptable direct du Trésor ayant la qualité de comptable principal.

**Art. L255-2**

Les comptables des collectivités mentionnées à l'article L. 250-1, des communes et de leurs établissements publics prêtent serment devant la chambre territoriale des comptes.

##### TITRE VI : Dispositions applicables en Nouvelle-Calédonie

###### CHAPITRE Ier : Du rapport public de la Cour des comptes

**Art. L261-1**

Les rapports publics de la Cour des comptes portent notamment sur les collectivités territoriales, établissements, sociétés, groupements et organismes qui relèvent de la compétence de la chambre territoriale des comptes en vertu des dispositions du chapitre II du présent titre.

**Art. L261-2**

La partie du rapport public de la Cour des comptes établie notamment sur la base des observations de la chambre territoriale des comptes de la Nouvelle-Calédonie est précédée d'observations relatives au fonctionnement, à l'activité, aux moyens et aux résultats du contrôle de la chambre territoriale.

**Art. L261-3**

La Cour des comptes informe les communes, les provinces, le territoire et les autres collectivités et organismes des observations relatives à leur gestion qu'elle envisage d'insérer dans le rapport public et les invite à lui faire part de leurs réponses. Celles-ci sont publiées à la suite des observations de la Cour des comptes.

###### CHAPITRE II : De la chambre territoriale des comptes de la Nouvelle-Calédonie

####### Section 1 : Missions

######## Sous-section 1 : Jugement des comptes et des gestionnaires publics

**Art. LO262-2**

La chambre territoriale des comptes juge l'ensemble des comptes des comptables publics des provinces, du territoire ainsi que de leurs établissements publics.

La chambre territoriale des comptes examine la gestion du territoire, des provinces et de leurs établissements publics.

Elle examine la gestion des établissements, sociétés, groupements et organismes, quel que soit leur statut juridique, auxquels le territoire, les provinces et leurs établissements publics apportent un concours financier supérieur à 1 500 € ou à sa contrepartie en monnaie locale, ou dans lesquels ils détiennent, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou exercent un pouvoir prépondérant de décision ou de gestion.

Elle peut également assurer les vérifications prévues au troisième alinéa sur demande motivée du haut-commissaire, du congrès, du gouvernement de la Nouvelle-Calédonie ou de l'établissement public.

Elle examine la gestion des filiales des établissements, sociétés, groupements et organismes mentionnés au même troisième alinéa, lorsque ces derniers détiennent dans lesdites filiales, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organismes délibérants, ou exercent un pouvoir prépondérant de décision ou de gestion.

Elle peut également, dans le cadre du contrôle des comptes de l'autorité délégante, vérifier auprès des délégataires de service public les comptes qu'ils ont produits aux autorités délégantes.

L'examen de gestion porte sur la régularité des actes de gestion, sur l'économie des moyens mis en œuvre et sur l'évaluation des résultats atteints par rapport aux objectifs fixés par l'assemblée concernée. L'opportunité de ces objectifs ne peut faire l'objet d'observations.

**Art. L262-3**

La chambre territoriale juge également l'ensemble des comptes des comptables publics des communes et de leurs établissements publics.

**Art. L262-4**

Les comptes des communes ou groupements de communes dont la population n'excède pas 2 000 habitants et dont le montant des recettes ordinaires figurant au dernier compte administratif est inférieur à 305 000 euros ainsi que ceux de leurs établissements publics font l'objet, sous réserve des dispositions des articles L. 262-36 et L. 262-38, d'un apurement administratif par les directeurs locaux des finances publiques.

**Art. L262-4-1**

La chambre territoriale des comptes a qualité pour déférer au ministère public mentionné à l'article L. 112-2 les faits susceptibles de constituer des infractions au sens de la section 2 du chapitre Ier du titre III du livre Ier.

Lorsque la chambre territoriale des comptes découvre, à l'occasion de ses contrôles, des faits de nature à motiver l'ouverture d'une procédure judiciaire, le ministère public en informe le procureur de la République territorialement compétent ainsi que le procureur général près la Cour des comptes qui en avise le garde des sceaux, ministre de la justice.

######## Sous-section 2 : Contrôle des comptes et de la gestion

**Art. LO262-5**

Pour les provinces, le territoire, ainsi que pour leurs établissements publics dont elle assure le jugement effectif des comptes du comptable en application du premier alinéa de l'article L. O. 272-2, la chambre territoriale vérifie sur pièces et sur place la régularité des recettes et dépenses décrites dans leurs comptabilités respectives. Elle s'assure de l'emploi régulier des crédits, fonds et valeurs.

**Art. L262-6**

Par ses contrôles, la chambre territoriale contrôle les comptes et procède à un examen de la gestion.

Elle vérifie sur pièce et sur place la régularité des recettes et dépenses décrites dans les comptabilités des organismes relevant de sa compétence. Elle s'assure de l'emploi régulier des crédits, fonds et valeurs.

L'examen de la gestion porte sur la régularité des actes de gestion, sur l'économie des moyens mis en œuvre et sur l'évaluation des résultats atteints par rapport aux objectifs fixés par l'organe délibérant. L'opportunité de ces objectifs ne peut faire l'objet d'observations.

La chambre territoriale des comptes peut également assurer ce contrôle sur demande motivée soit du haut-commissaire, soit de l'exécutif de la collectivité ou de l'établissement public concerné.

**Art. L262-7**

La chambre territoriale des comptes contrôle les communes et leurs établissements publics

**Art. L262-8**

La chambre territoriale des comptes peut contrôler les organismes, quel que soit leur statut juridique, auxquels les collectivités territoriales, leurs établissements publics ou les autres organismes relevant de sa compétence, apportent un concours financier supérieur à 1 500 Euros ou de sa contrepartie en monnaie locale, ou dans lesquels ils détiennent, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion.

**Art. L262-9**

La chambre territoriale des comptes peut contrôler les filiales des organismes visés à l'article L. 262-8, lorsque ces organismes détiennent dans lesdites filiales, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion.

**Art. L262-10**

Sans préjudice de la compétence attribuée à la Cour des comptes par l'article L. 111-7, la chambre territoriale des comptes peut contrôler les centres de santé mentionnés à l'article L. 6323-1 du code de la santé publique, les établissements et services de droit privé à caractère sanitaire, social ou médico-social financés par une collectivité territoriale, un établissement public ou un groupement d'intérêt public relevant lui-même de la compétence de la chambre territoriale des comptes ou par l'un des organismes mentionnés à l'article L. 134-1 du présent code ainsi que par les usagers au titre du paiement de leur hébergement ou des prestations annexes ou suppléments qui leur sont facturés.

Elle peut également contrôler les personnes morales qui exercent un contrôle, au sens de l'article L. 233-3 du code de commerce, sur les établissements et les services mentionnés au premier alinéa du présent article et celles qui détiennent plus de la moitié des voix dans les organes délibérants ou qui exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion sur ces mêmes établissements et services.

**Art. L262-11**

Lorsque des établissements, sociétés, groupements et organismes, quel que soit leur statut juridique, auxquels les personnes morales relevant de la compétence de la chambre territoriale des comptes apportent un concours financier supérieur à 1 500 euros ou dans lesquels elles détiennent, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, sur lesquels elles exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion, relèvent du contrôle de plusieurs chambres régionales ou territoriales des comptes, la Cour des comptes est compétente pour assurer leur contrôle.

La Cour des comptes est également compétente pour assurer le contrôle des établissements, sociétés, groupements et organismes, quel que soit leur statut juridique, auxquels les personnes morales relevant de la compétence d'une ou plusieurs chambres régionales ou territoriales des comptes et de la Cour des comptes apportent, ensemble, un concours financier supérieur à 1 500 euros ou dans lesquels elles détiennent, ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou sur lesquels elles exercent, ensemble, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion, dans des conditions telles que ni la Cour des comptes ni aucune des chambres régionales ou territoriales des comptes concernées n'est seule compétente.

Toutefois, les contrôles des collectivités et organismes mentionnés aux deux alinéas précédents peuvent être confiés à la chambre territoriale des comptes dès lors que celle-ci est concernée par arrêté du premier président de la Cour des comptes pris après avis du procureur général près la Cour des comptes et des présidents des chambres des comptes intéressées.

Les dispositions des trois alinéas précédents s'appliquent aux filiales des établissements, sociétés, groupements et organismes visés aux mêmes alinéas, lorsque ces organismes détiennent dans lesdites filiales, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou exercent un pouvoir prépondérant de décision ou de gestion.

**Art. L262-11-1**

Lorsque la Cour des comptes est compétente à l'égard des sociétés, groupements ou organismes exerçant leur activité sur le territoire de la Nouvelle-Calédonie, le contrôle peut être confié à la chambre territoriale des comptes par arrêté du premier président de la Cour des comptes, pris après avis du procureur général près la Cour des comptes et du président de la chambre territoriale.

**Art. L262-11-2**

La chambre territoriale des comptes peut contrôler les comptes que les délégataires de service public ont produits aux autorités délégantes.

######## Sous-section 3 : Contrôle des actes budgétaires

**Art. LO262-12**

La chambre territoriale des comptes concourt au contrôle budgétaire des provinces, du territoire et de leurs établissements publics dans les conditions définies à la section 1 du chapitre III du présent titre.

**Art. L262-13**

La chambre territoriale des comptes concourt au contrôle budgétaire des communes et de leurs établissements publics.

####### Section 2 : Organisation

######## Sous-section 1 : Organisation de la juridiction

**Art. L262-14**

Le siège, la composition, l'organisation et la répartition en sections de la chambre territoriale des comptes sont fixés par décret en Conseil d'Etat.

######## Sous-section 2 : Magistrats du siège

**Art. L262-15**

La chambre territoriale des comptes est composée d'un président et d'au moins deux autres magistrats relevant du corps des chambres régionales des comptes ayant le grade de conseiller président, de premier conseiller ou de conseiller.

**Art. L262-16**

Le président de la chambre territoriale des comptes est un conseiller maître ou un conseiller référendaire à la Cour des comptes nommé dans les conditions prévues à l'article L. 221-2.

**Art. L262-17**

Des magistrats de la Cour des comptes peuvent, à leur demande et sur proposition du premier président de la Cour des comptes, être mis à disposition être ou détachés auprès de la chambre territoriale des comptes.

**Art. L262-18**

Les effectifs de la chambre territoriale des comptes peuvent être complétés par des magistrats de l'ordre judiciaire.

######## Sous-section 3 : Magistrats du ministère public

**Art. L262-19**

La chambre territoriale des comptes comporte un ou plusieurs représentants du ministère public, choisis parmi les magistrats d'une chambre territoriale, qui exercent les fonctions du ministère public et sont les correspondants du procureur général près la Cour des comptes.

**Art. L262-20**

Des magistrats de chambre territoriale des comptes sont, avec leur accord, délégués dans les fonctions du ministère public par décret pris sur proposition conjointe du premier président de la Cour des comptes et du procureur général près la Cour des comptes. Dans ces fonctions, les intéressés ne sont pas inamovibles. Il est mis fin à cette délégation dans les mêmes formes.

**Art. L262-21**

L'intérim du ministère public auprès de la chambre territoriale des comptes peut être exercé, pour une période n'excédant pas six mois, par un magistrat d'une chambre territoriale remplissant les conditions réglementaires pour être délégué dans les fonctions du ministère public, désigné sur proposition du président de la chambre territoriale par décision conjointe du premier président de la Cour des comptes et du procureur général près la Cour des comptes. Il est mis fin à cet intérim par décision du procureur général qui en tient informé le premier président.

####### Section 3 : Dispositions statutaires

**Art. L262-22**

Les membres de la chambre territoriale des comptes ont la qualité de magistrat.

**Art. L262-23**

Les magistrats de la chambre territoriale des comptes sont inamovibles. En conséquence, nul magistrat de la chambre territoriale ne peut recevoir, sans son consentement, une affectation nouvelle, même en avancement.

Les magistrats ne peuvent, en dehors de leurs fonctions, être requis pour d'autres services publics que le service national.

**Art. L262-24**

Tout magistrat de la chambre territoriale doit, s'il s'agit de sa première nomination au sein d'une juridiction financière, prêter serment, avant d'entrer en fonctions, de remplir bien et fidèlement ses fonctions, de garder le secret des délibérations et de se comporter en tout comme un digne et loyal magistrat. Il ne peut, en aucun cas, être relevé de son serment.

**Art. L262-25**

Les dispositions du présent code relatives aux présidents des chambres régionales des comptes et au statut des magistrats composant ces juridictions sont applicables de plein droit en Nouvelle-Calédonie. Pour leur application, la référence à la chambre régionale des comptes est remplacée par la référence à la chambre territoriale des comptes.

**Art. L262-26**

Les membres de la chambre territoriale des comptes sont tenus de se conformer dans l'exercice de leurs attributions, aux normes professionnelles fixées par le premier président de la Cour des comptes, après avis du Conseil supérieur des chambres régionales des comptes.

**Art. L262-27**

Les magistrats de la chambre territoriale des comptes participent à l'élection des représentants des chambres régionales des comptes au Conseil supérieur des chambres régionales dans des conditions fixées par décret en Conseil d'Etat.

**Art. L262-28**

Le Conseil supérieur des chambres régionales des comptes exerce à l'égard de la chambre territoriale et de ses membres les compétences qui sont les siennes à l'égard des chambres régionales des comptes et de leurs membres.

####### Section 4 : Compétences et attributions juridictionnelles

######## Sous-section 1 : Jugement des comptes

**Art. LO262-31**

Les comptables du territoire, des provinces et de leurs établissements publics sont tenus de produire leurs comptes devant la chambre territoriale des comptes, dans les délais prescrits par les règlements.

**Art. L262-32**

Le comptable d'une commune ou d'un établissement public communal ou intercommunal est tenu de produire ses comptes devant la chambre territoriale des comptes, dans les délais fixés par décret en Conseil d'Etat.

**Art. L262-33**

La chambre territoriale des comptes statue en premier ressort sur les comptes des comptables publics, sous réserve de l'article L. 262-4.

**Art. L262-35**

Le commis d'office produit ses comptes dans un délai fixé par décret en Conseil d'Etat. A défaut de production dans ce délai, le ministère public met en demeure le commis d'office d'y procéder.

######## Sous-section 2 : Apurement administratif des comptes

**Art. L262-36**

Les décisions d'apurement prises en application de l'article L. 262-4, assorties le cas échéant de toute observation pouvant entraîner la mise en débet du comptable, sont transmises par le directeur local des finances publiques à la chambre territoriale des comptes. La mise en débet du comptable ne peut être prononcée que par la chambre territoriale des comptes.

**Art. L262-37**

Pour les comptes soumis au régime de l'apurement administratif et qui ne font pas l'objet d'observation, sous réserve des recours éventuels et du droit d'évocation de la chambre territoriale des comptes, les arrêtés des directeurs locaux des finances publiques emportent décharge définitive du comptable.

**Art. L262-38**

Le directeur local des finances publiques adresse à la chambre territoriale des comptes tous les arrêtés de décharge qu'il a pris.

La chambre territoriale des comptes peut exercer son droit d'évocation et, sur réquisition du ministère public, de réformation sur les arrêtés visés à l'article L. 262-37 dans le délai de six mois à dater de leur notification au comptable.

######## Sous-section 3 : Condamnation des comptables à l'amende

**Art. L262-39**

La chambre territoriale des comptes peut condamner les comptables publics et les commis d'office à l'amende pour retard dans la production de leurs comptes dans les conditions fixées pour la Cour des comptes par les articles L. 131-6, L. 131-7, L. 131-10 et L. 131-12, dans leur rédaction antérieure à l'ordonnance n° 2022-408 du 23 mars 2022 relative au régime de responsabilité financière des gestionnaires publics.

**Art. L262-40**

Lorsqu'il est procédé à l'apurement des comptes en application de l'article L. 262-4, les comptables des communes, des établissements publics communaux et des groupements de communes intéressés peuvent, sur la demande du directeur local des finances publiques, être condamnés par la chambre territoriale des comptes à une amende lorsqu'ils n'ont pas produit leurs comptes dans les délais prescrits ou lorsqu'ils n'ont pas répondu aux injonctions prononcées sur leurs comptes dans le délai imparti par le comptable supérieur du Trésor.

Ces amendes sont soumises aux mêmes règles que celles applicables au prononcé d'amendes par la Cour des comptes pour des manquements analogues.

####### Section 5 : Contrôle de conventions et actes spécifiques

**Art. LO262-40-1**

Les conventions relatives aux marchés et aux délégations de service public prises par la Nouvelle-Calédonie, les provinces et leurs établissements publics peuvent être transmises par le haut-commissaire à la chambre territoriale des comptes. Le haut-commissaire en informe l'autorité concernée.

La chambre territoriale des comptes formule ses observations dans un délai d'un mois à compter de sa saisine. L'avis de la chambre territoriale des comptes est transmis à la collectivité territoriale ou à l'établissement public intéressé et au haut-commissaire. L'ordonnateur ou son représentant peut, à sa demande, présenter oralement ses observations et être assisté par une personne de son choix. L'assemblée délibérante ou l'organe délibérant est informé de l'avis de la chambre territoriale des comptes dès sa plus proche réunion.

**Art. L262-41**

Si le haut-commissaire estime qu'une délibération du conseil d'administration, du conseil de surveillance ou de l'assemblée générale d'une société d'économie mixte locale est de nature à augmenter gravement la charge financière d'une ou plusieurs des communes ou de leurs groupements, actionnaires, ou le risque encouru par la ou les communes ou leurs groupements qui ont apporté leur garantie à un emprunt contracté par la société, il saisit, dans le délai d'un mois suivant la date de réception, la chambre territoriale des comptes, à charge pour lui d'en informer simultanément la société et les assemblées délibérantes des communes ou de leurs groupements, actionnaires ou garants. La saisine de la chambre territoriale des comptes entraîne une seconde lecture par le conseil d'administration ou de surveillance ou par l'assemblée générale de la délibération contestée.

La chambre territoriale des comptes dispose d'un délai d'un mois à compter de la saisine pour faire connaître son avis au haut-commissaire, à la société et aux assemblées délibérantes des communes et de leurs groupements, actionnaires ou garants.

####### Section 6 : Procédure

######## Sous-section 1 : A l'égard des provinces, du territoire et de leurs établissements publics.

**Art. LO262-42**

La chambre territoriale des comptes est habilitée à se faire communiquer tous documents, de quelque nature que ce soit, relatifs à la gestion des provinces, du territoire, de leurs établissements publics et des autres organismes soumis à son contrôle.

**Art. LO262-43**

Les magistrats de la chambre territoriale des comptes disposent à l'égard des provinces, du territoire ou de leurs établissements publics, pour l'exercice des contrôles qu'ils effectuent, de l'ensemble des droits et pouvoirs attribués à la Cour des comptes par le titre IV du livre Ier du présent code.

**Art. L262-43-1**

Le procureur de la République peut transmettre au représentant du ministère public près de la chambre territoriale des comptes, d'office ou à la demande de ce dernier, la copie de toute pièce d'une procédure judiciaire relative à des faits de nature à constituer des irrégularités dans les comptes ou la gestion de la Nouvelle-Calédonie, des provinces ou de leurs établissements publics.

**Art. LO262-43-2**

Lorsqu'à l'occasion de ses contrôles la chambre territoriale des comptes relève des faits de nature à justifier une amélioration des règles de droit dont l'édiction entre dans la compétence de la Nouvelle-Calédonie, elle peut demander à son président d'adresser une communication au président du congrès à ce sujet.

######## Sous-section 2 : A l'égard des autres collectivités et organismes.

**Art. L262-44**

La chambre territoriale des comptes est habilitée à accéder à tous documents, données et traitements, de quelque nature que ce soit relatifs à la gestion des communes, de leurs établissements publics et des autres organismes soumis à son contrôle ou nécessaires à l'exercice de ses attributions et à se les faire communiquer.

**Art. L262-45**

Les magistrats de la chambre territoriale des comptes disposent à l'égard des communes, de leurs établissements publics et des organismes visés à l'article L. 262-44, pour l'exercice des contrôles qu'ils effectuent, de l'ensemble des droits et pouvoirs attribués aux chambres régionales des comptes par les articles L. 241-9, L. 241-11 et L. 241-12.

######## Sous-section 3 : Dispositions communes

**Art. L262-46**

Sous réserve des dispositions du présent code, les jugements, avis, propositions, rapports d'instruction et observations de la chambre territoriale des comptes sont délibérés et adoptés collégialement selon une procédure contradictoire.

L'instruction conduite par la chambre territoriale des comptes dans le cadre de la préparation du rapport provisoire et confidentiel est menée en relation avec, en particulier, l'ordonnateur ou le dirigeant dont la gestion est contrôlée.

**Art. L262-47**

La chambre territoriale des comptes prend toutes dispositions pour garantir le secret de ses investigations.

**Art. L262-48**

Les documents d'instruction et les communications provisoires de la chambre territoriale des comptes sont couverts par le secret professionnel.

**Art. L262-49**

Le fait de faire obstacle de quelque façon que ce soit à l'exercice des pouvoirs attribués par le présent code aux magistrats et rapporteurs de la chambre territoriale des comptes est puni d'une amende de 15 000 Euros ou de sa contrepartie en monnaie locale. Le ministère public près la chambre territoriale des comptes peut saisir le parquet près la juridiction compétente en vue de déclencher l'action publique.

**Art. L262-50**

Le procureur de la République peut transmettre au représentant du ministère public près la chambre territoriale des comptes, d'office ou à la demande de ce dernier, la copie de toute pièce d'une procédure judiciaire relative à des faits de nature à constituer des irrégularités dans les comptes ou dans la gestion des provinces, du territoire et de leurs établissements publics, ainsi que des collectivités ou organismes mentionnés à l'article L. 262-44.

**Art. L262-51**

Tout représentant, administrateur, fonctionnaire ou agent des collectivités, établissements, sociétés, groupements et organismes contrôlés, ainsi que, pour les besoins du contrôle, tout représentant ou agent de l'Etat en fonctions dans le ressort de la chambre territoriale des comptes et tout membre des services d'inspection et corps de contrôle dont l'audition est jugée nécessaire, a l'obligation de répondre à la convocation de la chambre territoriale des comptes.

**Art. L262-52**

La chambre territoriale des comptes peut recourir, pour des enquêtes de caractère technique, à l'assistance d'experts désignés par le président. S'il s'agit d'agents publics, elle informe leur chef de service. Les experts ne peuvent être désignés pour une mission relative à une affaire dont ils ont eu à connaître, même indirectement, au titre de l'exercice de leurs fonctions. Les experts remplissent leur mission en liaison avec un magistrat délégué et désigné dans la lettre de service du président de la chambre territoriale des comptes qui précise la mission et les pouvoirs d'investigation de l'expert.

Celui-ci informe le magistrat délégué du développement de sa mission. Les experts sont tenus à l'obligation du secret professionnel.

**Art. L262-53**

L'engagement du contrôle des conventions de délégation de service public est préalablement notifié par le président de la chambre territoriale des comptes.

Les magistrats et rapporteurs de la chambre peuvent prendre connaissance des factures, livres et registres se rapportant aux opérations visées par lesdites conventions. Ils peuvent demander par écrit toute justification complémentaire et obtenir copie de ceux des documents présentés qu'ils estiment utiles.

Les observations définitives retenues par la chambre territoriale des comptes sont communiquées au délégataire et au délégant.

**Art. L262-54**

Les parties peuvent se faire assister ou représenter par un avocat.

L'ordonnateur ou le dirigeant qui était en fonctions au cours d'un exercice examiné peut se faire assister ou représenter par la personne de son choix, désignée à sa demande par le président de la chambre territoriale des comptes. S'il s'agit d'un agent public, son chef de service en est informé. Cette personne peut être désignée pour une affaire qu'elle a eu à connaître dans le cadre de ses fonctions. Elle est habilitée à se faire communiquer par la collectivité territoriale ou l'établissement public tout document, de quelque nature qu'il soit, relatif à la gestion de l'exercice examiné.

Lorsque l'ordonnateur ou le dirigeant n'est plus en fonctions au moment où l'exercice est examiné par la chambre territoriale des comptes, les honoraires de l'avocat demeurent à la charge de la collectivité territoriale ou de l'établissement public concerné, dans la limite d'un plafond fixé par décret.

######## Sous-section 4 : Dispositions relatives aux activités juridictionnelles

**Art. L262-55**

Les rapports d'examen des comptes à fin de jugement ou ceux contenant des faits susceptibles de conduire à une condamnation à l'amende sont communiqués au représentant du ministère public près la chambre territoriale des comptes.

**Art. L262-56**

Lorsque le ministère public ne relève aucune charge à l'égard d'un comptable public, il transmet ses conclusions au président de la formation de jugement ou à son délégué. Celui-ci peut demander un rapport complémentaire. Lorsque le ministère public ne relève aucune charge après communication de ce dernier, le président de la formation de jugement ou son délégué rend une ordonnance déchargeant le comptable de sa gestion.

Si aucune charge ne subsiste à l'encontre du comptable public au titre de ses gestions successives et s'il a cessé ses fonctions, quitus lui est donné dans les mêmes conditions.

**Art. L262-57**

Lorsque le ministère public relève, dans les rapports mentionnés à l'article L. 262-55 ou au vu des autres informations dont il dispose, un élément susceptible de conduire à la mise en jeu de la responsabilité personnelle et pécuniaire du comptable, il saisit la formation de jugement.

Les décisions en matière juridictionnelle sont rendues par la chambre territoriale des comptes réunie soit en formation plénière, soit en formation restreinte, soit en section, soit en sections réunies.

La procédure est contradictoire. A leur demande, le comptable et l'ordonnateur ont accès au dossier.

Les débats ont lieu en audience publique. Toutefois, le président de la formation de jugement peut, à titre exceptionnel et après avis du ministère public, décider que l'audience aura lieu ou se poursuivra hors la présence du public si la sauvegarde de l'ordre public ou le respect de l'intimité des personnes ou de secrets protégés par la loi l'exige.

Le délibéré des juges est secret. Le magistrat chargé de l'instruction et le représentant du ministère public n'y assistent pas.

**Art. L262-58**

Les conditions d'application des trois précédents articles sont fixées par décret en Conseil d'Etat.

**Art. L262-59**

Le comptable, la collectivité locale ou l'établissement public, le représentant du ministère public près la chambre territoriale des comptes, le procureur général près la Cour des comptes peuvent faire appel devant la Cour des comptes de toute décision juridictionnelle rendue par la chambre territoriale des comptes.

**Art. L262-60**

Une décision juridictionnelle peut être révisée par la chambre territoriale des comptes qui l'a rendue soit à la demande du comptable appuyée des justifications recouvrées depuis le jugement, soit d'office ou sur réquisition du ministère public, pour cause d'erreur, omission, faux ou double emploi.

**Art. L262-61**

Les règles relatives à l'appel et à la révision des décisions juridictionnelles de la chambre territoriale des comptes sont fixées par décret en Conseil d'Etat.

**Art. L262-62**

Les règles relatives à la procédure devant la chambre territoriale des comptes et à la communication de ses observations aux collectivités, établissements, sociétés, groupements et organismes concernés sont fixées par décret en Conseil d'Etat.

####### Section 7 : Dispositions relatives au contrôle des comptes et de la gestion

######## Sous-section 1 : Observations provisoires

**Art. L262-63**

Les observations provisoires de la chambre territoriale des comptes relatives au contrôle des comptes et de la gestion du territoire, des autres collectivités territoriales, des établissements publics et des autres organismes relevant de sa compétence, sont précédées d'un entretien du magistrat rapporteur et, s'il y a lieu, du président de la chambre avec l'ordonnateur de la collectivité ou le dirigeant de l'établissement public ou de l'organisme concerné ainsi que l'ordonnateur ou le dirigeant qui était en fonctions au cours de l'exercice examiné.

**Art. L262-64**

Lorsque la chambre territoriale des comptes examine la gestion des organismes mentionnés aux articles L. 262-8, L. 262-9 et L. 262-11, les observations qu'elle présente peuvent être précédées d'un entretien du magistrat rapporteur et, s'il y a lieu, du président de la chambre avec un dirigeant de la personne morale contrôlée, mandaté à cet effet par celle-ci.

**Art. L262-65**

Lorsque des observations provisoires sont formulées, le dirigeant ou l'ordonnateur concerné, y compris, le cas échéant, celui qui était en fonctions au cours de l'exercice examiné, disposent d'un délai d'un mois pour remettre au greffe de la chambre territoriale des comptes une réponse écrite. Les observations provisoires ne peuvent être arrêtées définitivement qu'après réception de cette réponse ou, à défaut, à l'expiration du délai précité.

**Art. L262-66**

Les observations définitives et les recommandations sur la gestion prévues à l'article L. 262-67 sont arrêtées par la chambre territoriale des comptes après l'audition, à leur demande, des dirigeants des personnes morales contrôlées et de toute autre personne explicitement mise en cause.

######## Sous-section 2 : Observations définitives

**Art. L262-67**

La chambre territoriale des comptes arrête ses observations définitives et recommandations sous la forme d'un rapport communiqué :

1° Soit à l'ordonnateur de la collectivité territoriale ou au dirigeant de l'établissement public soumis au contrôle et, le cas échéant, pour ce qui le concerne, à l'ordonnateur ou au dirigeant qui était en fonctions au cours de l'exercice examiné ;

2° Soit pour les autres organismes relevant de la compétence de la chambre, à leur représentant ; le cas échéant, il est également transmis à l'ordonnateur de la collectivité territoriale ou de l'établissement public qui leur a apporté son concours financier ou qui détient une partie du capital ou une partie des voix dans leurs instances de décision ou exerce, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion. Le cas échéant, ce rapport est également transmis au représentant de la société relevant des articles 53 et 53-1 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie et du titre VIII du livre III du code des communes de la Nouvelle-Calédonie dont la filiale est contrôlée en application de l'article L. 262-8 du présent code.

**Art. L262-68**

Les destinataires du rapport d'observations définitives disposent d'un délai d'un mois pour adresser au greffe de la chambre territoriale des comptes une réponse écrite. Dès lors qu'elles ont été adressées dans le délai précité, ces réponses sont jointes au rapport. Elles engagent la seule responsabilité de leurs auteurs.

**Art. L262-69**

Le rapport d'observations définitives est communiqué par l'exécutif de la collectivité territoriale ou de l'établissement public à son organe délibérant, dès sa plus prochaine réunion. Il fait l'objet d'une inscription à l'ordre du jour de l'organe délibérant ; il est joint à la convocation adressée à chacun des membres de celui-ci et donne lieu à un débat. Il est publié, accompagné le cas échéant des réponses écrites mentionnées à l'article L. 262-68, à l'issue de ce débat et, au plus tard, dans un délai de deux mois suivant sa communication par la chambre territoriale des comptes à l'exécutif de la collectivité territoriale ou de l'établissement public.

Le rapport d'observations définitives relevant du dernier alinéa de l'article L. 262-67 est communiqué pour information par l'exécutif de la collectivité territoriale ou du groupement à l'assemblée délibérante dès sa plus proche réunion.

Le rapport d'observations définitives ne peut être publié ni communiqué à ses destinataires ou à des tiers à compter du premier jour du troisième mois précédant le mois au cours duquel il doit être procédé à des élections pour la collectivité concernée et jusqu'au lendemain du tour de scrutin où l'élection est acquise.

**Art. L262-70**

Lorsque le contrôle est assuré sur demande du haut-commissaire, le rapport d'observations définitives que la chambre territoriale des comptes présente est communiqué à l'autorité territoriale concernée, aux représentants des établissements, sociétés, groupements et organismes concernés ainsi qu'au haut-commissaire.

**Art. L262-71**

Le rapport d'observations définitives que la chambre territoriale des comptes adresse au président d'un établissement public de coopération intercommunale est également transmis par la chambre territoriale des comptes aux maires des communes membres de cet établissement public, immédiatement après la présentation qui en est faite à l'organe délibérant de ce dernier. Ce rapport est présenté par le maire de chaque commune au prochain conseil municipal et donne lieu à un débat.

**Art. L262-71-1**

Le rapport d'observations définitives sur la gestion d'une société relevant des articles 53 et 53-1 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie et du titre VIII du livre III du code des communes de la Nouvelle-Calédonie ou sur la gestion de la filiale d'une telle société est communiqué par le représentant de la société contrôlée à son conseil d'administration ou à son conseil de surveillance dès sa plus proche réunion. Il fait l'objet d'une inscription à l'ordre du jour, est joint à la convocation adressée à chacun des membres et donne lieu à un débat.

Selon les mêmes modalités, le représentant d'une société relevant des mêmes articles 53 et 53-1 de la loi organique n° 99-209 et du même titre VIII du livre III du code des communes de la Nouvelle-Calédonie communique et inscrit à l'ordre du jour du conseil d'administration ou du conseil de surveillance le rapport d'observations définitives sur la gestion de la filiale de cette société.

######## Sous-section 3 : Suivi des observations définitives et des recommandations

**Art. L262-72**

Dans un délai d'un an à compter de la présentation du rapport d'observations définitives à l'organe délibérant, le maire de la commune ou le président de l'établissement public de coopération intercommunale présente, devant ce même organe, les actions qu'il a entreprises à la suite des observations de la chambre territoriale des comptes. Ce rapport est communiqué à cette dernière, qui fait une synthèse annuelle des rapports qui lui sont communiqués et la transmet à la Cour des comptes en vue de la présentation prévue à l'article L. 143-9.

**Art. L262-72-1**

Dans un délai d'un an à compter de la présentation du rapport d'observations définitives au conseil d'administration ou au conseil de surveillance d'une société relevant des articles 53 et 53-1 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie et du titre VIII du livre III du code des communes de la Nouvelle-Calédonie, le représentant de la société présente à ce conseil d'administration ou de surveillance un rapport sur les actions entreprises à la suite des observations de la chambre territoriale des comptes.

Ce rapport est communiqué à la chambre territoriale des comptes.

Il est également communiqué à l'organe exécutif de toute collectivité publique ou de tout groupement qui détient une participation dans le capital de la société. S'agissant des communes et des établissements publics de coopération intercommunale, il est inscrit à l'ordre du jour de la prochaine réunion de l'assemblée délibérante, pour que celle-ci délibère sur ce rapport. Cette délibération est communiquée à la chambre territoriale des comptes.

**Art. L262-73**

La chambre territoriale des comptes statue dans les formes prévues à l'article L. 262-46 sur toute demande en rectification d'observations définitives sur la gestion qui peut lui être présentée par les dirigeants des personnes morales contrôlées ou toute autre personne explicitement mise en cause.

######## Sous-section 4 : Rapports thématiques 

**Art. L262-74**

La chambre territoriale des comptes peut publier dans un rapport thématique des observations relatives à la gestion de plusieurs collectivités territoriales, établissements publics ou organismes soumis à son contrôle.

Les règles de procédure prévues au présent chapitre sont applicables.

Les conditions d'application du présent article sont fixées par décret.

###### CHAPITRE III : Contrôle des actes budgétaires

####### Section 1 : Des provinces et du territoire

**Art. LO263-7**

Lorsqu'elle est saisie en application des articles 84-1,183-1,208-2 et 208-3 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, la chambre territoriale dispose, pour l'instruction de ces affaires, des pouvoirs définis aux articles L. O. 262-42, L. O. 262-43, L. O. 262-46, L. 262-52.

La chambre territoriale des comptes prend toutes dispositions pour garantir le secret de ses investigations.

####### Section 2 : Des communes et des établissements publics communaux et intercommunaux

**Art. L263-8**

Dans le cas où le budget de la commune n'a pas été adopté avant le 1er janvier de l'exercice auquel il s'applique, le maire est en droit, jusqu'à l'adoption de ce budget, de mettre en recouvrement les recettes et d'engager, de liquider et de mandater les dépenses de la section de fonctionnement dans la limite de celles inscrites au budget de l'année précédente.

Il est en droit de mandater les dépenses afférentes au remboursement en capital des annuités de la dette venant à échéance avant le vote du budget.

En outre, jusqu'à l'adoption du budget ou jusqu'au 31 mars, en l'absence d'adoption du budget avant cette date, le maire peut, sur autorisation du conseil municipal, engager, liquider et mandater des dépenses d'investissement, dans la limite du quart des crédits ouverts au budget de l'exercice précédent, non compris les crédits afférents au remboursement de la dette.

L'autorisation mentionnée à l'alinéa précédent précise le montant et l'affectation des crédits.

Pour les dépenses à caractère pluriannuel incluses dans une autorisation de programme ou d'engagement votée sur des exercices antérieurs, l'exécutif peut les liquider et les mandater dans la limite des crédits de paiement prévus au titre de l'exercice par la délibération d'ouverture de l'autorisation de programme ou d'engagement.

Les crédits correspondants, visés aux alinéas ci-dessus, sont inscrits au budget lors de son adoption. Le comptable est en droit de payer les mandats et recouvrer les titres de recettes émis dans les conditions ci-dessus.

**Art. L263-9**

Si le budget d'une commune n'a pas été adopté avant le 31 mars de l'exercice auquel il s'applique ou avant le 15 avril de l'année du renouvellement des conseils municipaux, le haut-commissaire saisit sans délai la chambre territoriale des comptes qui, dans le mois, et par un avis public, formule des propositions pour le règlement du budget. Le haut-commissaire règle le budget et le rend exécutoire. Si le haut-commissaire s'écarte des propositions de la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

A compter de la saisine de la chambre territoriale des comptes et jusqu'au règlement du budget de la commune par le haut-commissaire, le conseil municipal ne peut adopter de délibérations sur le budget de l'exercice en cours.

Ces dispositions ne sont pas applicables quand le défaut d'adoption résulte de l'absence de communication avant le 15 mars au conseil municipal d'informations indispensables à l'établissement du budget. Dans ce cas, le conseil municipal dispose de quinze jours après cette communication pour arrêter le budget de la commune.

**Art. L263-10**

En cas de création d'une nouvelle commune, le conseil municipal adopte le budget dans un délai de trois mois à compter de cette création. A défaut, le budget est réglé et rendu exécutoire, sur avis public de la chambre territoriale des comptes dans les conditions prévues à l'article L. 263-9.

Ces dispositions ne sont pas applicables quand le défaut d'adoption résulte de l'absence de communication au conseil municipal, dans les deux mois et demi suivant cette création, d'informations indispensables à l'établissement du budget. Dans ce cas, le conseil municipal dispose de quinze jours après cette communication pour arrêter le budget de la commune.

**Art. L263-11**

Le budget de la commune est en équilibre réel lorsque la section de fonctionnement et la section d'investissement sont respectivement votées en équilibre, les recettes et les dépenses ayant été évaluées de façon sincère, et lorsque le prélèvement sur les recettes de la section de fonctionnement au profit de la section d'investissement, ajouté aux recettes propres de cette section, à l'exclusion du produit des emprunts, et éventuellement aux dotations des comptes d'amortissements et de provisions, fournit des ressources suffisantes pour couvrir le remboursement en capital des annuités d'emprunt à échoir au cours de l'exercice.

**Art. L263-12**

Lorsque le budget d'une commune n'est pas voté en équilibre réel, la chambre territoriale des comptes, saisie par le haut-commissaire dans un délai de trente jours à compter de la transmission prévue à l'article L. 263-14, le constate et propose à la commune, dans un délai de trente jours à compter de sa saisine, les mesures nécessaires au rétablissement de l'équilibre budgétaire et demande au conseil municipal une nouvelle délibération.

La nouvelle délibération du conseil municipal, rectifiant le budget initial, doit intervenir dans un délai d'un mois à partir de la communication des propositions de la chambre territoriale des comptes.

Si le conseil municipal n'a pas délibéré dans le délai prescrit ou si la délibération prise ne comporte pas de mesures de redressement jugées suffisantes par la chambre territoriale des comptes, qui se prononce sur ce point dans un délai de quinze jours à partir de la transmission de la nouvelle délibération, le budget est réglé et rendu exécutoire par le haut-commissaire.

Si celui-ci s'écarte des propositions formulées par la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

**Art. L263-13**

Toutefois, pour l'application de l'article L. 263-12, n'est pas considéré comme étant en déséquilibre le budget dont la section de fonctionnement comporte ou reprend un excédent reporté par décision du conseil municipal ou dont la section d'investissement comporte un excédent, notamment après inscriptions des dotations aux amortissements et aux provisions exigées.

**Art. L263-14**

Le budget primitif de la commune est transmis au haut-commissaire au plus tard quinze jours après le délai limite fixé pour son adoption par les articles L. 263-9 et L. 263-15. A défaut, il est fait application de l'article L. 263-9.

**Art. L263-15**

A compter de la saisine de la chambre territoriale des comptes et jusqu'au terme de la procédure prévue à l'article L. 263-12, le conseil municipal ne peut délibérer en matière budgétaire, sauf pour la délibération prévue au deuxième alinéa de cet article et pour l'application de l'article L. 263-18.

Lorsque le budget d'une commune a été réglé et rendu exécutoire par le haut-commissaire, les budgets supplémentaires afférents au même exercice sont transmis par le haut-commissaire à la chambre territoriale des comptes. En outre, le vote du conseil municipal sur le compte administratif intervient avant le vote du budget primitif afférent à l'exercice suivant. Lorsque le compte administratif adopté dans les conditions ci-dessus mentionnées fait apparaître un déficit dans l'exécution du budget communal, ce déficit est reporté au budget primitif de l'exercice suivant. Ce budget primitif est transmis à la chambre territoriale des comptes par le haut-commissaire.

S'il est fait application de la procédure définie à l'alinéa ci-dessus, les dates fixées au premier alinéa de l'article L. 263-9 pour l'adoption du budget primitif sont reportées respectivement au 1er juin et au 15 juin. Dans ce cas, le délai limite de transmission du compte de gestion du comptable prévu à l'article L. 263-18 est ramené au 1er mai.

**Art. L263-16**

La transmission du budget de la commune à la chambre territoriale des comptes au titre des articles L. 263-12 et L. 263-20 a pour effet de suspendre l'exécution de ce budget jusqu'au terme de la procédure. Toutefois, sont applicables à compter de cette transmission les dispositions du premier alinéa de l'article L. 263-8. En outre, les dépenses de la section d'investissement du budget peuvent être engagées, liquidées et mandatées dans la limite de la moitié des crédits inscrits à ce titre.

**Art. L263-17**

Sous réserve du respect des dispositions des articles L. 263-8, L. 263-15 et L. 263-16, des modifications peuvent être apportées au budget de la commune par le conseil municipal, jusqu'au terme de l'exercice auquel elles s'appliquent.

Dans le délai de vingt et un jours suivant la fin de l'exercice budgétaire, le conseil municipal peut, en outre, apporter au budget les modifications permettant d'ajuster les crédits de la section de fonctionnement pour régler les dépenses engagées avant le 31 décembre et inscrire les crédits nécessaires à la réalisation des opérations d'ordre de chacune des deux sections du budget ou entre les deux sections.

Les délibérations relatives aux modifications budgétaires prévues à l'alinéa précédent doivent être transmises au haut-commissaire au plus tard cinq jours après le délai limite fixé pour leur adoption. Les mandatements découlant des modifications budgétaires ainsi décidées doivent être achevés au plus tard le 31 janvier suivant l'exercice auquel ils se rapportent.

**Art. L263-18**

L'arrêté des comptes communaux est constitué par le vote du conseil municipal sur le compte administratif présenté par le maire après transmission, au plus tard le 1er juin de l'année suivant l'exercice, du compte de gestion établi par le comptable de la commune. Le vote du conseil municipal arrêtant les comptes doit intervenir avant le 30 juin de l'année suivant l'exercice.

Le compte administratif est arrêté si une majorité des voix ne s'est pas dégagée contre son adoption.

**Art. L263-19**

Le compte administratif est transmis au haut-commissaire au plus tard quinze jours après le délai limite fixé pour son adoption par les articles L. 263-15 et L. 263-18.

A défaut, le haut-commissaire saisit, selon la procédure prévue par l'article L. 263-12, la chambre territoriale des comptes du plus proche budget voté par la commune.

**Art. L263-20**

Lorsque l'arrêté des comptes communaux fait apparaître dans l'exécution du budget communal après vérification de la sincérité des inscriptions de recettes et de dépenses un déficit égal ou supérieur à 10 % des recettes de la section de fonctionnement s'il s'agit d'une commune de moins de 20 000 habitants et à 5 % dans les autres cas, la chambre territoriale des comptes, saisie par le haut-commissaire, propose à la commune les mesures nécessaires au rétablissement de l'équilibre budgétaire, dans le délai d'un mois à compter de cette saisine.

Lorsque le budget d'une commune a fait l'objet des mesures de redressement prévues à l'alinéa précédent, le haut-commissaire transmet à la chambre territoriale des comptes le budget primitif afférent à l'exercice suivant.

Si, lors de l'examen de ce budget primitif, la chambre territoriale des comptes constate que la commune n'a pas pris de mesures suffisantes pour résorber ce déficit, elle propose les mesures nécessaires au haut-commissaire dans un délai d'un mois à partir de la transmission prévue à l'alinéa précédent. Le haut-commissaire règle le budget et le rend exécutoire, après application éventuelle des dispositions de l'article L. 235-5 du code des communes. S'il s'écarte des propositions formulées par la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

En cas de mise en oeuvre des dispositions des alinéas précédents, la procédure prévue à l'article L. 263-12 n'est pas applicable.

**Art. L263-21**

Ne sont obligatoires pour les communes que les dépenses nécessaires à l'acquittement des dettes exigibles et les dépenses pour lesquelles la loi l'a expressément décidé.

La chambre territoriale des comptes, saisie soit par le haut-commissaire, soit par le comptable public concerné, soit par toute personne y ayant intérêt, constate qu'une dépense obligatoire n'a pas été inscrite au budget communal ou l'a été pour une somme insuffisante. Elle opère cette constatation dans le délai d'un mois à partir de sa saisine et adresse une mise en demeure à la commune concernée.

Si, dans un délai d'un mois, cette mise en demeure n'est pas suivie d'effet, la chambre territoriale des comptes demande au haut-commissaire d'inscrire cette dépense au budget de la commune et propose, s'il y a lieu, la création de ressources ou la diminution de dépenses facultatives destinée à couvrir la dépense obligatoire. Le haut-commissaire règle et rend exécutoire le budget rectifié en conséquence. S'il s'écarte des propositions formulées par la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

**Art. L263-22**

A défaut de mandatement d'une dépense obligatoire par le maire dans le mois suivant la mise en demeure qui lui en a été faite par le haut-commissaire, celui-ci y procède d'office.

Le délai prévu à l'alinéa précédent est porté à deux mois si le montant de la dépense est égal ou supérieur à 5 p. 100 de la section de fonctionnement du budget primitif.

**Art. L263-23**

Dans le cadre des commandes publiques, lorsque des intérêts moratoires ne sont pas mandatés en même temps que le principal, ce dernier étant d'un montant supérieur à un seuil fixé par voie réglementaire, le comptable assignataire de la dépense en informe l'ordonnateur et le haut-commissaire dans un délai de dix jours suivant la réception de l'ordre de paiement. Dans un délai de quinze jours, le haut-commissaire adresse à l'ordonnateur une mise en demeure de mandatement. A défaut d'exécution dans un délai d'un mois, le haut-commissaire procède d'office, dans un délai de dix jours, au mandatement de la dépense.

Toutefois, si, dans le délai d'un mois dont il dispose, l'ordonnateur notifie un refus d'exécution motivé par une insuffisance de crédits disponibles, ou si, dans ce même délai, le haut-commissaire constate cette insuffisance, celui-ci, dans un délai de quinze jours à compter de cette notification ou de cette constatation, saisit la chambre territoriale des comptes dans les conditions fixées à l'article L. 263-21. Le haut-commissaire procède ensuite au mandatement d'office dans les quinze jours suivant la réception de la délibération inscrivant les crédits ou sa décision réglant le budget rectifié.

**Art. L263-24**

Les dispositions de la présente section sont applicables aux établissements publics communaux et intercommunaux de la Nouvelle-Calédonie.

**Art. L263-25**

Lorsque la chambre territoriale des comptes est saisie en application de la présente section, l'ordonnateur ou son représentant peut, à sa demande, présenter oralement ses observations. Il peut être assisté par une personne de son choix.

**Art. L263-26**

Lorsqu'elle est saisie en application des dispositions des articles L. 263-9, L. 263-10, L. 263-12, L. 263-14, L. 263-15, L. 263-20, L. 263-21 et L. 263-24, la chambre territoriale des comptes dispose, pour l'instruction de ces affaires, des pouvoirs définis aux articles L. 262-44, L. 262-45, L. 262-51 et L. 262-52.

**Art. L263-27**

Les conventions relatives aux marchés ou à des délégations de service public peuvent être transmises par le haut-commissaire à la chambre territoriale des comptes. Il en informe l'autorité territoriale concernée. La chambre territoriale des comptes examine cette convention. Elle formule ses observations dans un délai d'un mois à compter de sa saisine. L'avis de la chambre territoriale des comptes est transmis à la collectivité territoriale ou à l'établissement public intéressé et au haut-commissaire. Les dispositions de l'article L. 263-25 sont applicables. L'assemblée délibérante est informée de l'avis de la chambre territoriale des comptes dès sa plus proche réunion.

###### CHAPITRE IV : Des comptables

####### Section 1 : Dispositions statutaires

**Art. L264-1**

Le ministre chargé du budget, après en avoir informé le président du congrès et les présidents des assemblées de province, nomme le comptable du territoire et un comptable par province. Ceux-ci sont comptables directs du Trésor ayant la qualité de comptable principal.

**Art. L264-2**

Les fonctions de comptable de l'Etat ne peuvent pas être exercées par le comptable du territoire ou des provinces.

**Art. L264-3**

Les comptables de la Nouvelle-Calédonie, des provinces et des communes ainsi que les comptables ou agents comptables des établissements publics locaux prêtent serment devant la chambre territoriale des comptes.

####### Section 2 : Obligations et missions

######## Sous-section 1 : A l'égard des provinces, du territoire et de leurs établissements publics

**Art. LO264-4**

Le comptable du territoire ou de la province ne peut subordonner ses actes de paiement à une appréciation de l'opportunité des décisions prises par l'ordonnateur. Il ne peut soumettre les mêmes actes qu'au contrôle de légalité qu'impose l'exercice de sa responsabilité personnelle et pécuniaire. Il est tenu de motiver la suspension du paiement.

**Art. LO264-5**

Lorsque le comptable du territoire ou de la province notifie sa décision de suspendre le paiement d'une dépense, le haut-commissaire, le président du gouvernement ou le président du congrès ou le président de l'assemblée de province peut lui adresser un ordre de réquisition. Il s'y conforme aussitôt, sauf en cas d'insuffisance de fonds territoriaux ou provinciaux disponibles, de dépense ordonnancée sur des crédits irrégulièrement ouverts ou insuffisants ou sur des crédits autres que ceux sur lesquels elle devrait être imputée, d'absence de justification du service fait ou de défaut de caractère libératoire du règlement.

Les présidents des assemblées de province notifient au haut-commissaire leurs ordres de réquisition. Celui-ci informe la chambre territoriale des comptes de ses ordres de réquisition et de ceux des présidents des assemblées de province.

En cas de réquisition, l'ordonnateur engage sa responsabilité propre.

######## Sous-section 2 : A l'égard des communes et des établissements publics communaux et intercommunaux

**Art. L264-6**

Le comptable d'une commune ou d'un établissement public, communal ou intercommunal, ne peut subordonner ses actes de paiement à une appréciation de l'opportunité des décisions prises par l'ordonnateur. Il ne peut soumettre les mêmes actes qu'au contrôle de légalité qu'impose l'exercice de sa responsabilité personnelle et pécuniaire. Il est tenu de motiver la suspension du paiement.

**Art. L264-7**

Lorsque le comptable d'une commune ou d'un établissement public communal ou intercommunal notifie sa décision de suspendre le paiement d'une dépense, le maire ou le président de l'établissement public peut lui adresser un ordre de réquisition.

Il s'y conforme aussitôt, sauf en cas d'insuffisance de fonds de la commune ou de l'établissement public disponibles, de dépense ordonnancée sur des crédits irrégulièrement ouverts ou insuffisants ou sur des crédits autres que ceux sur lesquels elle devrait être imputée, d'absence de justification du service fait ou de défaut de caractère libératoire du règlement ainsi qu'en cas d'absence de caractère exécutoire des actes pris par les autorités communales.

L'ordre de réquisition est notifié à la chambre territoriale des comptes.

En cas de réquisition, l'ordonnateur engage sa responsabilité propre.

##### TITRE VII : Dispositions applicables en Polynésie française

###### CHAPITRE Ier : Du rapport public de la Cour des comptes

**Art. L271-1**

Les rapports publics de la Cour des comptes portent notamment sur les collectivités territoriales, établissements, sociétés, groupements et organismes qui relèvent de la compétence de la chambre territoriale des comptes de la Polynésie française en vertu des dispositions du chapitre II du présent titre.

**Art. L271-2**

La partie du rapport public de la Cour des comptes établie notamment sur la base des observations de la chambre territoriale des comptes et consacrée aux collectivités territoriales est précédée d'observations relatives au fonctionnement, à l'activité, aux moyens et aux résultats du contrôle de la chambre territoriale.

**Art. L271-3**

La Cour des comptes informe les communes, le territoire et les autres collectivités et organismes des observations relatives à leur gestion qu'elle envisage d'insérer dans le rapport public et les invite à lui faire part de leurs réponses. Celles-ci sont publiées à la suite des observations de la Cour des comptes.

###### CHAPITRE II : De la chambre territoriale des comptes de la Polynésie française

####### Section 1 : Missions

######## Sous-section 1 : Jugement des comptes et des gestionnaires publics

**Art. LO272-2**

La chambre territoriale des comptes juge l'ensemble des comptes des comptables publics du territoire et de ses établissements publics.

Les premiers comptes jugés sont ceux de la gestion de 1991.

**Art. L272-3**

La chambre territoriale juge également l'ensemble des comptes des comptables publics des communes et de leurs établissements publics.

**Art. L272-3-1 A**

La chambre territoriale des comptes a qualité pour déférer au ministère public mentionné à l'article L. 112-2 les faits susceptibles de constituer des infractions au sens de la section 2 du chapitre Ier du titre III du livre Ier.

Lorsque la chambre territoriale des comptes découvre, à l'occasion de ses contrôles, des faits de nature à motiver l'ouverture d'une procédure judiciaire, le ministère public en informe le procureur de la République territorialement compétent ainsi que le procureur général près la Cour des comptes qui en avise le garde des sceaux, ministre de la justice.

######## Sous-section 2 : Contrôle des comptes et de la gestion

**Art. L272-3-1**

Par ses contrôles, la chambre territoriale des comptes contrôle les comptes et procède à un examen de la gestion.

Elle vérifie sur pièce et sur place la régularité des recettes et dépenses décrites dans les comptabilités des organismes relevant de sa compétence. Elle s'assure de l'emploi régulier des crédits, fonds et valeurs.

L'examen de la gestion porte sur la régularité des actes de gestion, sur l'économie des moyens mis en œuvre et sur l'évaluation des résultats atteints par rapport aux objectifs fixés par l'organe délibérant. L'opportunité de ces objectifs ne peut faire l'objet d'observations.

La chambre territoriale des comptes peut également assurer ce contrôle sur demande motivée soit du haut-commissaire, soit de l'exécutif de la collectivité ou de l'établissement public concerné.

**Art. LO272-4**

Pour le territoire ainsi que pour les établissements publics dont elle assure le jugement effectif des comptes du comptable en application du premier alinéa de l'article L. O. 272-2, la chambre territoriale des comptes vérifie sur pièces et sur place la régularité des recettes et dépenses décrites dans leurs comptabilités respectives. Elle s'assure de l'emploi régulier des crédits, fonds et valeurs.

**Art. L272-5**

La chambre territoriale des comptes contrôle les communes et leurs établissements publics.

**Art. L272-6**

La chambre territoriale des comptes peut contrôler les organismes, quel que soit leur statut juridique, auxquels les collectivités territoriales, leurs établissements publics ou les autres organismes relevant de sa compétence apportent un concours financier supérieur à 1 500 euros ou dans lesquels ils détiennent, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou sur lesquels ils exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion.

**Art. L272-7**

La chambre territoriale des comptes peut contrôler les filiales des établissements, sociétés, groupements et organismes visés à l'article L. 272-6 lorsque ces organismes détiennent dans lesdites filiales, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion.

**Art. L272-8**

Sans préjudice de la compétence attribuée à la Cour des comptes par l'article L. 111-7, la chambre territoriale des comptes peut exercer un contrôle sur les centres de santé mentionnés à l'article L. 6323-1 du code de la santé publique, sur les établissements et services de droit privé à caractère sanitaire, social ou médico-social financés par une collectivité territoriale, un établissement public ou un groupement d'intérêt public relevant lui-même de la compétence de la chambre territoriale des comptes ou par l'un des organismes mentionnés à l'article L. 134-1 du présent code ainsi que par les usagers au titre du paiement de leur hébergement ou des prestations annexes ou suppléments qui leur sont facturés. Elle peut également contrôler les personnes morales qui exercent un contrôle, au sens de l'article L. 233-3 du code de commerce, sur les établissements et les services mentionnés à la première phrase du présent article et celles qui détiennent plus de la moitié des voix dans les organes délibérants ou qui exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion sur ces mêmes établissements et services.

**Art. L272-9**

Lorsque des établissements, sociétés, groupements et organismes, quel que soit leur statut juridique, auxquels les personnes morales relevant de la compétence de la chambre territoriale des comptes apportent un concours financier supérieur à 1 500 euros ou dans lesquels elles détiennent, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou sur lesquels elles exercent, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion relèvent du contrôle de plusieurs chambres régionales ou territoriales des comptes, la Cour des comptes est compétente pour assurer leur contrôle.

La Cour des comptes est également compétente pour assurer le contrôle des établissements, sociétés, groupements et organismes, quel que soit leur statut juridique, auxquels les personnes morales relevant de la compétence d'une ou plusieurs chambres régionales ou territoriales des comptes et de la Cour des comptes apportent, ensemble, un concours financier supérieur à 1 500 euros ou dans lesquels elles détiennent, ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou sur lesquels elles exercent, ensemble, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion, dans des conditions telles que ni la Cour des comptes ni aucune des chambres régionales ou territoriales des comptes concernées n'est seule compétente.

Toutefois, les contrôles des collectivités et organismes mentionnés aux deux alinéas précédents peuvent être confiés à la chambre territoriale des comptes dès lors que celle-ci est concernée par arrêté du premier président de la Cour des comptes pris après avis du procureur général près la Cour des comptes et des présidents des chambres des comptes concernées.

Les dispositions des trois alinéas précédents s'appliquent aux filiales des établissements, sociétés, groupements et organismes visés aux mêmes alinéas lorsque ces organismes détiennent dans lesdites filiales, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou exercent un pouvoir prépondérant de décision ou de gestion.

**Art. L272-11**

Lorsque la Cour des comptes est compétente à l'égard des sociétés, groupements ou organismes exerçant leur activité sur le territoire de la Polynésie française, le contrôle peut être confié à la chambre territoriale des comptes par arrêté du premier président de la Cour des comptes, pris après avis du procureur général près la Cour des comptes et du président de la chambre territoriale.

**Art. LO272-12**

La chambre territoriale des comptes examine la gestion de la Polynésie française et de ses établissements publics. Elle examine en outre celle des établissements, sociétés, groupements et organismes, quel que soit leur statut juridique, auxquels la Polynésie française et ses établissements publics apportent un concours financier supérieur à 179 000 F CFP (1 500 euros) ou dans lesquels ils détiennent, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organes délibérants, ou exercent un pouvoir prépondérant de décision ou de gestion.

Elle peut également assurer les vérifications prévues au deuxième alinéa sur demande motivée du haut-commissaire, de l'assemblée de la Polynésie française, du gouvernement de la Polynésie française ou de l'établissement public.

Elle peut assurer la vérification des comptes des filiales des établissements, sociétés, groupements et organismes mentionnés au deuxième alinéa, lorsque ces derniers détiennent dans lesdites filiales, séparément ou ensemble, plus de la moitié du capital ou des voix dans les organismes délibérants, ou exercent un pouvoir prépondérant de décision ou de gestion.

Elle peut aussi, dans le cadre du contrôle des comptes de l'autorité délégante, vérifier auprès des délégataires de service public les comptes qu'ils ont produits aux autorités délégantes.

L'examen de gestion porte sur la régularité des actes de gestion, sur l'économie des moyens mis en oeuvre et sur l'évaluation des résultats atteints par rapport aux objectifs fixés par l'organe délibérant. L'opportunité de ces objectifs ne peut faire l'objet d'observations.

**Art. L272-13**

La chambre territoriale des comptes peut contrôler les comptes que les délégataires de service public ont produits aux autorités délégantes.

######## Sous-section 3 : Contrôle des actes budgétaires 

**Art. LO272-14**

La chambre territoriale des comptes concourt au contrôle budgétaire du territoire dans les conditions définies au chapitre III du présent titre.

**Art. L272-15**

La chambre territoriale des comptes concourt au contrôle des actes budgétaires des communes, de leurs groupements et de leurs établissements publics.

####### Section 2 : Organisation

######## Sous-section 1 : Organisation de la juridiction.

**Art. L272-16**

Un décret en Conseil d'Etat fixe les modalités d'organisation et de fonctionnement de la chambre territoriale des comptes.

######## Sous-section 2 : Magistrats du siège

**Art. L272-17**

La chambre territoriale des comptes est composée d'un président et d'au moins deux autres magistrats relevant du corps des chambres régionales des comptes ayant le grade de conseiller président, de premier conseiller ou de conseiller.

**Art. L272-18**

Le président de la chambre territoriale des comptes est un conseiller maître ou un conseiller référendaire à la Cour des comptes nommé dans les conditions prévues à l'article L. 221-2.

**Art. L272-19**

Des magistrats de la Cour des comptes peuvent, à leur demande et sur proposition du premier président de la Cour des comptes, être mis à disposition ou être détachés auprès de la chambre territoriale des comptes.

**Art. L272-20**

Les effectifs de la chambre territoriale des comptes peuvent être complétés par des magistrats de l'ordre judiciaire.

######## Sous-section 3 : Magistrats du ministère public 

**Art. L272-21**

La chambre territoriale des comptes comporte un ou plusieurs représentants du ministère public, choisis parmi les magistrats d'une chambre territoriale, qui exercent les fonctions du ministère public et sont les correspondants du procureur général près la Cour des comptes.

**Art. L272-22**

Des magistrats de chambre territoriale des comptes sont, avec leur accord, délégués dans les fonctions du ministère public par décret pris sur proposition conjointe du premier président de la Cour des comptes et du procureur général près la Cour des comptes. Dans ces fonctions, les intéressés ne sont pas inamovibles. Il est mis fin à cette délégation dans les mêmes formes.

**Art. L272-23**

L'intérim du ministère public auprès de la chambre territoriale des comptes peut être exercé, pour une période n'excédant pas six mois, par un magistrat d'une chambre territoriale remplissant les conditions réglementaires pour être délégué dans les fonctions du ministère public, désigné sur proposition du président de la chambre territoriale par décision conjointe du premier président de la Cour des comptes et du procureur général près la Cour des comptes. Il est mis fin à cet intérim par décision du procureur général qui en tient informé le premier président.

####### Section 3 : Dispositions statutaires

**Art. L272-24**

Il est institué une chambre territoriale des comptes de la Polynésie française.

**Art. L272-25**

Les magistrats de la chambre territoriale des comptes sont inamovibles. En conséquence, nul magistrat de la chambre territoriale ne peut recevoir sans son consentement une affectation nouvelle, même en avancement.

**Art. L272-26**

Les magistrats ne peuvent, en dehors de leurs fonctions, être requis pour d'autres services publics que le service national.

**Art. L272-27**

Tout magistrat de la chambre territoriale doit, s'il s'agit de sa première nomination au sein d'une juridiction financière, prêter serment, avant d'entrer en fonctions, de remplir bien et fidèlement ses fonctions, de garder le secret des délibérations et de se comporter en tout comme un digne et loyal magistrat. Il ne peut, en aucun cas, être relevé de son serment.

**Art. L272-28**

Les dispositions du présent code relatives aux présidents des chambres régionales des comptes et au statut des magistrats composant ces juridictions sont applicables de plein droit en Polynésie française. Pour leur application, la référence à la chambre régionale des comptes est remplacée par la référence à la chambre territoriale des comptes.

**Art. L272-29**

Les membres de la chambre territoriale des comptes sont tenus de se conformer, dans l'exercice de leurs attributions, aux normes professionnelles fixées par le premier président de la Cour des comptes, après avis du Conseil supérieur des chambres régionales des comptes.

**Art. L272-30**

Les magistrats de la chambre territoriale des comptes participent à l'élection des représentants des chambres régionales des comptes au Conseil supérieur des chambres régionales dans des conditions fixées par décret en Conseil d'Etat.

**Art. L272-31**

Le Conseil supérieur des chambres régionales des comptes exerce à l'égard de la chambre territoriale et de ses membres les compétences qui sont les siennes à l'égard des chambres régionales des comptes et de leurs membres.

####### Section 4 : Compétences et attributions juridictionnelles

######## Sous-section 1 : Jugement des comptes

**Art. LO272-32**

Les comptables du territoire et de ses établissements publics sont tenus de produire leurs comptes devant la chambre territoriale des comptes, dans les délais prescrits par les règlements.

**Art. L272-33**

Le comptable d'une commune ou d'un établissement public communal ou intercommunal est tenu de produire ses comptes devant la chambre territoriale des comptes, dans les délais fixés par décret en Conseil d'Etat.

**Art. L272-34**

La chambre territoriale des comptes statue en premier ressort sur les comptes des comptables publics.

**Art. L272-36**

Le commis d'office produit ses comptes dans un délai fixé par décret en Conseil d'Etat. A défaut de production dans ce délai, le ministère public met en demeure le commis d'office d'y procéder.

######## Sous-section 2 : Condamnation des comptables à l'amende

**Art. L272-37**

La chambre territoriale des comptes peut condamner les comptables publics et les commis d'office à l'amende pour retard dans la production de leurs comptes dans les conditions fixées pour la Cour des comptes par les articles L. 131-6, L. 131-7, L. 131-10 et L. 131-12, dans leur rédaction antérieure à l'ordonnance n° 2022-408 du 23 mars 2022 relative au régime de responsabilité financière des gestionnaires publics.

####### Section 5 : Contrôle de conventions et actes spécifiques

**Art. LO272-38-1**

Les conventions relatives aux marchés et aux délégations de service public conclues par la Polynésie française et ses établissements publics peuvent être transmises par le haut-commissaire à la chambre territoriale des comptes. Le haut-commissaire en informe l'autorité signataire de la convention.

La chambre territoriale des comptes formule ses observations dans un délai d'un mois à compter de sa saisine. L'avis de la chambre territoriale des comptes est transmis au gouvernement de la Polynésie française ou à l'établissement public intéressé ainsi qu'au haut-commissaire.

L'ordonnateur ou son représentant peut, à sa demande, présenter oralement ses observations et être assisté par une personne de son choix. L'organe délibérant est informé de l'avis de la chambre territoriale des comptes dès sa plus prochaine réunion.

**Art. L272-38-2**

Les conventions relatives aux marchés et aux délégations de service public conclues par les communes, les groupements de communes et leurs établissements publics peuvent être transmises par le haut-commissaire à la chambre territoriale des comptes. Le haut-commissaire en informe l'autorité signataire de la convention.

La chambre territoriale des comptes formule ses observations dans un délai d'un mois à compter de sa saisine. Son avis est transmis à l'exécutif de la commune ou de l'établissement public intéressé ainsi qu'au haut-commissaire. L'ordonnateur ou son représentant peut, à sa demande, présenter oralement ses observations et être assisté par une personne de son choix. L'organe délibérant est informé de l'avis de la chambre territoriale des comptes dès sa plus prochaine réunion.

**Art. L272-39**

Si le haut-commissaire estime qu'une délibération du conseil d'administration, du conseil de surveillance ou de l'assemblée générale d'une société d'économie mixte créée par le territoire est de nature à augmenter gravement la charge financière d'une ou plusieurs des collectivités territoriales ou de leurs groupements, actionnaires, ou le risque encouru par la ou les collectivités territoriales ou leurs groupements qui ont apporté leur garantie à un emprunt contracté par la société, il saisit, dans le délai d'un mois suivant la date de réception, la chambre territoriale des comptes, à charge pour lui d'en informer simultanément la société et le président du Gouvernement du territoire. La saisine de la chambre territoriale des comptes entraîne une seconde lecture par le conseil d'administration ou de surveillance ou par l'assemblée générale de la délibération contestée.

La chambre territoriale des comptes dispose d'un délai d'un mois à compter de la saisine pour faire connaître son avis au haut-commissaire, à la société et au président du gouvernement du territoire.

####### Section 6 : Procédure

######## Sous-section 1 : A l'égard du territoire

**Art. LO272-40**

La chambre territoriale des comptes est habilitée à se faire communiquer tous documents le cas échéant par voie électronique, de quelque nature que ce soit, relatifs à la gestion de la Polynésie française, de ses établissements publics et des autres organismes soumis à son contrôle.

Les modalités de communication des documents prévus au premier alinéa sont fixées par décret en Conseil d'Etat.

**Art. LO272-41**

Les magistrats de la chambre territoriale des comptes disposent à l'égard du territoire, pour l'exercice des contrôles qu'ils effectuent, de l'ensemble des droits et pouvoirs attribués à la Cour des comptes par le titre IV du livre Ier du présent code.

**Art. LO272-41-2**

Lorsqu'à l'occasion de ses contrôles, la chambre territoriale des comptes relève des faits de nature à justifier une amélioration des règles de droit dont l'édiction entre dans la compétence de la Polynésie française, elle peut demander à son président d'adresser une communication au président de la Polynésie française ou au président de l'assemblée de la Polynésie française.

######## Sous-section 2 : A l'égard des autres collectivités et organismes

**Art. L272-42**

La chambre territoriale des comptes est habilitée à accéder à tous documents, données et traitements, de quelque nature que ce soit, relatifs à la gestion des communes, de leurs établissements publics et des autres organismes soumis à son contrôle ou nécessaires à l'exercice de ses attributions et à se les faire communiquer.

**Art. L272-43**

Les magistrats de la chambre territoriale des comptes disposent à l'égard des communes, de leurs établissements publics et des organismes visés à l'article L. 272-42, pour l'exercice des contrôles qu'ils effectuent, de l'ensemble des droits et pouvoirs attribués aux chambres régionales des comptes par les articles L. 241-9, L. 241-11 et L. 241-12.

######## Sous-section 3 : Dispositions communes

**Art. L272-44**

Tout représentant, administrateur, fonctionnaire ou agent des collectivités, établissements, sociétés, groupement et organismes contrôlés, ainsi que pour les besoins du contrôle, tout représentant ou agent de l'Etat en fonctions dans le ressort de la chambre territoriale des comptes et tout membre des services d'inspection et corps de contrôle dont l'audition est jugée nécessaire, a l'obligation de répondre à la convocation de la chambre territoriale des comptes.

**Art. L272-45**

Sous réserve des dispositions du présent code, les jugements, avis, propositions, rapports d'instruction et observations de la chambre territoriale des comptes sont délibérés et adoptés collégialement selon une procédure contradictoire.

L'instruction conduite par la chambre territoriale des comptes dans le cadre de la préparation du rapport provisoire et confidentiel est menée avec, en particulier, l'ordonnateur dont la gestion est contrôlée.

**Art. L272-46**

La chambre territoriale des comptes prend toutes dispositions pour garantir le secret de ses investigations.

**Art. L272-47**

Les documents d'instruction et les communications provisoires de la chambre territoriale des comptes sont couverts par le secret professionnel.

**Art. L272-48**

Le fait de faire obstacle de quelque façon que ce soit à l'exercice des pouvoirs attribués par le présent code aux magistrats et rapporteurs de la chambre territoriale des comptes est puni d'une amende de 15 000 Euros ou de sa contrepartie en monnaie locale. Le ministère public près la chambre territoriale des comptes peut saisir le parquet près la juridiction compétente en vue de déclencher l'action publique.

**Art. L272-49**

Le procureur de la République peut transmettre au représentant du ministère public près de la chambre territoriale des comptes, d'office ou à la demande de ce dernier, la copie de toute pièce d'une procédure judiciaire relative à des faits de nature à constituer des irrégularités dans les comptes ou dans la gestion de la Polynésie française ou de ses établissements publics ainsi que des collectivités ou organismes mentionnés à l'article L. 272-42-1.

**Art. L272-50**

La chambre territoriale des comptes peut recourir, pour des enquêtes de caractère technique, à l'assistance d'experts désignés par le président. S'il s'agit d'agents publics, elle informe leur chef de service. Les experts remplissent leur mission en liaison avec un magistrat délégué et désigné dans la lettre de service du président de la chambre territoriale des comptes qui précise la mission et les pouvoirs d'investigation de l'expert.

Celui-ci informe le magistrat délégué du développement de sa mission. Les experts sont tenus à l'obligation du secret professionnel.

**Art. L272-51**

L'engagement du contrôle des conventions de délégation de service public est préalablement notifié par le président de la chambre territoriale des comptes.

Les magistrats et rapporteurs de la chambre peuvent prendre connaissance des factures, livres et registres se rapportant aux opérations visées par lesdites conventions. Ils peuvent demander par écrit toute justification complémentaire et obtenir copie de ceux des documents présentés qu'ils estiment utiles.

Les observations définitives retenues par la chambre territoriale des comptes sont communiquées au délégataire et au délégant.

**Art. L272-52**

Les parties peuvent se faire assister ou représenter par un avocat.

L'ordonnateur ou le dirigeant qui était en fonctions au cours d'un exercice examiné peut se faire assister ou représenter par la personne de son choix, désignée à sa demande par le président de la chambre territoriale des comptes. S'il s'agit d'un agent public, son chef de service en est informé. Cette personne peut être désignée pour une affaire qu'elle a eu à connaître dans le cadre de ses fonctions. Elle est habilitée à se faire communiquer par la collectivité territoriale ou l'établissement public tout document, de quelque nature qu'il soit, relatif à la gestion de l'exercice examiné.

Lorsque l'ordonnateur ou le dirigeant n'est plus en fonctions au moment où l'exercice est examiné par la chambre territoriale des comptes, les honoraires de l'avocat demeurent à la charge de la collectivité territoriale ou de l'établissement public concerné, dans la limite d'un plafond fixé par décret.

######## Sous-section 4 : Dispositions relatives aux activités juridictionnelles 

**Art. L272-53**

Les rapports d'examen des comptes à fin de jugement ou ceux contenant des faits susceptibles de conduire à une condamnation à l'amende sont communiqués au représentant du ministère public près la chambre territoriale des comptes.

**Art. L272-54**

Lorsque le ministère public ne relève aucune charge à l'égard d'un comptable public, il transmet ses conclusions au président de la formation de jugement ou à son délégué. Celui-ci peut demander un rapport complémentaire. Lorsque le ministère public ne relève aucune charge après communication de ce dernier, le président de la formation de jugement ou son délégué rend une ordonnance déchargeant le comptable de sa gestion.

Si aucune charge ne subsiste à l'encontre du comptable public au titre de ses gestions successives et s'il a cessé ses fonctions, quitus lui est donné dans les mêmes conditions.

**Art. L272-55**

Lorsque le ministère public relève, dans les rapports mentionnés à l'article L. 272-53 ou au vu des autres informations dont il dispose, un élément susceptible de conduire à la mise en jeu de la responsabilité personnelle et pécuniaire du comptable, il saisit la formation de jugement.

Les décisions en matière juridictionnelle sont rendues par la chambre territoriale des comptes réunie soit en formation plénière, soit en formation restreinte, soit en section, soit en sections réunies.

La procédure est contradictoire. A leur demande, le comptable et l'ordonnateur ont accès au dossier.

Les débats ont lieu en audience publique. Toutefois, le président de la formation de jugement peut, à titre exceptionnel et après avis du ministère public, décider que l'audience aura lieu ou se poursuivra hors la présence du public si la sauvegarde de l'ordre public ou le respect de l'intimité des personnes ou de secrets protégés par la loi l'exige.

Le délibéré des juges est secret. Le magistrat chargé de l'instruction et le représentant du ministère public n'y assistent pas.

**Art. L272-56**

Les conditions d'application des trois précédents articles sont fixées par décret en Conseil d'Etat.

**Art. L272-57**

Le comptable, la collectivité locale ou l'établissement public, le représentant du ministère public près la chambre territoriale des comptes, le procureur général près la Cour des comptes peuvent faire appel devant la Cour des comptes de toute décision juridictionnelle rendue par la chambre territoriale des comptes.

**Art. L272-58**

Une décision juridictionnelle peut être révisée par la chambre territoriale des comptes qui l'a rendue, soit à la demande du comptable appuyée des justifications recouvrées depuis le jugement, soit d'office ou sur réquisition du ministère public, pour cause d'erreur, omission, faux ou double emploi.

**Art. L272-59**

Les règles relatives à l'appel et à la révision des décisions juridictionnelles de la chambre territoriale des comptes sont fixées par décret en Conseil d'Etat.

**Art. L272-60**

Les règles relatives à la procédure devant la chambre territoriale des comptes et à la communication de ses observations aux collectivités, établissements, sociétés, groupements et organismes concernés sont fixées par décret en Conseil d'Etat.

####### Section 7 : Dispositions relatives au contrôle des comptes et de la gestion

######## Sous-section 1 : Observations provisoires 

**Art. L272-61**

Les observations provisoires de la chambre territoriale des comptes relatives au contrôle des comptes et de la gestion du territoire, des autres collectivités territoriales, des établissements publics et des autres organismes relevant de sa compétence, sont précédées d'un entretien du magistrat rapporteur et, s'il y a lieu, du président de la chambre avec l'ordonnateur de la collectivité ou le dirigeant de l'établissement public ou de l'organisme concerné ainsi que l'ordonnateur ou le dirigeant qui était en fonctions au cours de l'exercice examiné.

**Art. L272-62**

Lorsque la chambre territoriale des comptes examine la gestion des organismes mentionnés aux articles L. 272-6 à L. 272-9, les observations qu'elle présente peuvent être précédées d'un entretien du magistrat rapporteur et, s'il y a lieu, du président de la chambre avec un dirigeant de la personne morale contrôlée, mandatée à cet effet par celle-ci.

**Art. L272-63**

Lorsque des observations provisoires sont formulées, le dirigeant ou l'ordonnateur, y compris, le cas échéant, celui qui était en fonction au cours de l'exercice examiné, dispose d'un délai d'un mois pour remettre au greffe de la chambre territoriale des comptes une réponse écrite. Les observations provisoires ne peuvent être arrêtées définitivement qu'après réception de cette réponse ou, à défaut, qu'à l'expiration du délai précité.

**Art. L272-64**

Les observations définitives et les recommandations sur la gestion prévues à l'article L. 272-65 sont arrêtées par la chambre territoriale des comptes après l'audition, à leur demande, des dirigeants des personnes morales contrôlées et de toute autre personne nominativement ou explicitement mise en cause.

######## Sous-section 2 : Observations définitives 

**Art. L272-65**

La chambre territoriale des comptes arrête ses observations définitives et recommandations sous la forme d'un rapport communiqué :

1° Soit à l'ordonnateur de la collectivité territoriale ou au dirigeant de l'établissement public ou du groupement d'intérêt public doté d'un comptable public concerné et, le cas échéant, pour ce qui le concerne, à l'ordonnateur ou au dirigeant qui était en fonctions au cours de l'exercice examiné ;

2° Soit pour les autres organismes relevant de la compétence de la chambre, à leur représentant ; le cas échéant, il est également transmis à l'ordonnateur de la collectivité territoriale ou du groupement de collectivités territoriales qui leur a apporté son concours financier ou qui détient une partie du capital ou une partie des voix dans leurs instances de décision ou qui exerce, directement ou indirectement, un pouvoir prépondérant de décision ou de gestion. Le cas échéant, ce rapport est également transmis au représentant de la société soumise au titre VI du livre VIII de la première partie du code général des collectivités territoriales dont la filiale est contrôlée en application de l'article L. 272-6 du présent code.

**Art. L272-66**

Les destinataires du rapport d'observations définitives disposent d'un délai d'un mois pour adresser au greffe de la chambre territoriale des comptes une réponse écrite. Dès lors qu'elles ont été adressées dans le délai précité, ces réponses sont jointes au rapport. Elles engagent la seule responsabilité de leurs auteurs.

**Art. L272-67**

Le rapport d'observations définitives est communiqué par l'ordonnateur de la collectivité territoriale ou de l'établissement public à son organe délibérant dès sa plus prochaine réunion. Il fait l'objet d'une inscription à l'ordre du jour de l'organe délibérant ; il est joint à la convocation adressée à chacun des membres de celui-ci et donne lieu à un débat. Il est publié, accompagné le cas échéant des réponses écrites mentionnées à l'article L. 262-66, à l'issue de ce débat et, au plus tard, dans un délai de deux mois suivant sa communication par la chambre territoriale des comptes à l'exécutif de la collectivité territoriale ou de l'établissement public.

Le rapport d'observations définitives relevant du dernier alinéa de l'article L. 272-65 est communiqué, pour information, par l'ordonnateur de la collectivité territoriale ou du groupement à l'organe délibérant, dès sa plus proche réunion.

Le rapport d'observations définitives ne peut être publié ni communiqué à ses destinataires ou à des tiers à compter du premier jour du troisième mois précédant le mois au cours duquel il doit être procédé à des élections pour la collectivité concernée et jusqu'au lendemain du tour de scrutin où l'élection est acquise.

**Art. L272-68**

Le rapport d'observations définitives que la chambre territoriale des comptes adresse au président d'un établissement public de coopération intercommunale est également transmis par la chambre territoriale des comptes aux maires des communes membres de cet établissement public, immédiatement après la présentation qui en est faite à l'organe délibérant de ce dernier. Ce rapport est présenté par le maire de chaque commune au prochain conseil municipal et donne lieu à un débat.

**Art. L272-68-1**

Le rapport d'observations définitives sur la gestion d'une société relevant du titre VI du livre VIII de la première partie du code général des collectivités territoriales ou sur la gestion de la filiale d'une telle société est communiqué par le représentant de la société contrôlée à son conseil d'administration ou à son conseil de surveillance dès sa plus proche réunion. Il fait l'objet d'une inscription à l'ordre du jour, est joint à la convocation adressée à chacun des membres et donne lieu à un débat.

Selon les mêmes modalités, le représentant d'une société relevant du même titre VI communique et inscrit à l'ordre du jour du conseil d'administration ou du conseil de surveillance le rapport d'observations définitives sur la gestion de la filiale de cette société.

######## Sous-section 3 : Suivi des observations définitives et des recommandations 

**Art. L272-69**

Dans un délai d'un an à compter de la présentation du rapport d'observations définitives à l'organe délibérant, le maire de la commune ou le président de l'établissement public de coopération intercommunale présente, devant ce même organe, les actions qu'il a entreprises à la suite des observations de la chambre territoriale des comptes. Ce rapport est communiqué à cette dernière, qui fait une synthèse annuelle des rapports qui lui sont communiqués et la transmet à la Cour des comptes en vue de la présentation prévue à l'article L. 143-9.

**Art. L272-69-1**

Dans un délai d'un an à compter de la présentation du rapport d'observations définitives au conseil d'administration ou au conseil de surveillance d'une société relevant du titre VI du livre VIII de la première partie du code général des collectivités territoriales, le représentant de la société présente à ce conseil d'administration ou de surveillance un rapport sur les actions entreprises à la suite des observations de la chambre territoriale des comptes.

Ce rapport est communiqué à la chambre territoriale des comptes.

Il est également communiqué à l'ordonnateur de toute collectivité territoriale ou de tout groupement qui détient une participation dans le capital de la société. S'agissant des communes et des établissements publics de coopération intercommunale, il est inscrit à l'ordre du jour de la prochaine réunion de l'organe délibérant, pour que celui-ci délibère sur ce rapport. Cette délibération est communiquée à la chambre territoriale des comptes.

**Art. L272-70**

La chambre territoriale des comptes statue dans les formes prévues à l'article L. 272-44 sur toute demande en rectification d'observations définitives sur la gestion qui peut lui être présentée par les dirigeants des personnes morales contrôlées ou toute autre personne explicitement mise en cause.

######## Sous-section 4 : Rapports thématiques

**Art. L272-71**

La chambre territoriale des comptes peut publier dans un rapport thématique des observations relatives à la gestion de plusieurs collectivités territoriales, établissements publics ou organismes soumis à son contrôle.

Les règles de procédure prévues au présent chapitre sont applicables.

Les conditions d'application du présent article sont fixées par décret.

###### CHAPITRE III : Contrôle des actes budgétaires du territoire, des communes et des établissements publics

####### Section 1 : Contrôle des actes budgétaires et de l'exécution du budget de la Polynésie française

**Art. LO273-4**

Lorsqu'elle est saisie en application des articles 185-1,185-3 et 185-4 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, la chambre territoriale des comptes dispose, pour l'instruction de ces affaires, des pouvoirs définis aux articles L. O. 272-40, L. O. 272-41, L. 272-44 et L. 272-50.

La chambre territoriale des comptes prend toutes dispositions pour garantir le secret de ses investigations.

####### Section 2 : Contrôle des actes budgétaires et de l'exécution du budget des communes, de leurs groupements et de leurs établissements publics

**Art. L273-5**

Le contrôle des actes budgétaires des communes, de leurs groupements et de leurs établissements publics s'exerce dans les conditions prévues par le chapitre II du titre Ier du livre VI de la première partie du code général des collectivités territoriales tel que rendu applicable en Polynésie française.

**Art. L273-6**

Lorsqu'elle est saisie en application de l'article L. 273-5, la chambre territoriale des comptes dispose, pour l'instruction de ses affaires, des pouvoirs prévus aux articles L. 272-42-1, L. 272-43, L. 272-49 et L. 272-50.

**Art. L273-7**

La présente section entrera en vigueur dans les conditions prévues au II de l'article 7 de l'ordonnance n° 2007-1434 du 5 octobre 2007 portant extension des première, deuxième et cinquième parties du code général des collectivités territoriales aux communes de la Polynésie française, à leurs groupements et à leurs établissements publics pour les communes et leurs établissements publics et à compter de l'exercice 2012 pour les groupements de communes.

###### CHAPITRE IV : Des comptables

####### Section 1 : Dispositions statutaires

**Art. L274-1**

Le ministre chargé du budget nomme, après que le président de la Polynésie française en a été informé, le directeur local des finances publiques. Celui-ci est un comptable direct du Trésor ayant la qualité de comptable principal.

**Art. L274-2**

Les fonctions de comptable de l'Etat dans le territoire et celles de comptable de la Polynésie française ne peuvent être exercées par une même personne.

**Art. L274-3**

Les comptables de la Polynésie française, des communes et de leurs établissements publics prêtent serment devant la chambre territoriale des comptes.

####### Section 2 : Obligations et missions du comptable de la Polynésie française

**Art. LO274-4**

Le comptable ne peut subordonner ses actes de paiement à une appréciation de l'opportunité des décisions prises par l'ordonnateur. Il ne peut soumettre les mêmes actes qu'au contrôle de légalité qu'impose l'exercice de sa responsabilité personnelle et pécuniaire. Il est tenu de motiver la suspension du paiement.

**Art. LO274-5**

Lorsque le comptable du territoire notifie sa décision de suspendre le paiement d'une dépense, l'ordonnateur peut lui adresser un ordre de réquisition. Il s'y conforme aussitôt, sauf en cas d'insuffisance de fonds territoriaux disponibles, de dépense ordonnancée sur des crédits irrégulièrement ouverts ou insuffisants ou sur des crédits autres que ceux sur lesquels elle devrait être imputée, d'absence totale de justification du service fait ou de défaut de caractère libératoire du règlement. L'ordre de réquisition est notifié au haut-commissaire qui en informe la chambre territoriale des comptes.

En cas de réquisition, l'ordonnateur engage sa responsabilité propre.

### LIVRE III : La cour d'appel financière

#### CHAPITRE Ier : Compétence

**Art. L311-1**

La Cour d'appel financière connaît de l'appel des arrêts de la chambre du contentieux mentionnée à l'article L. 131-21, à l'exception des arrêts mentionnés au deuxième alinéa de l'article L. 111-1.

#### CHAPITRE II : Composition et organisation

**Art. L311-2**

Le Premier président de la Cour des comptes préside la Cour d'appel financière.

Outre le Premier président, sont membres de la Cour d'appel financière :

1° Quatre conseillers d'Etat ;

2° Quatre conseillers maîtres à la Cour des comptes ;

3° Deux personnalités qualifiées justifiant d'une expérience supérieure à dix ans dans le domaine de la gestion publique.

Les membres de la Cour d'appel financière sont nommés par décret du Premier ministre pour une durée de cinq ans.

**Art. L311-3**

Dès leur nomination, les personnes mentionnées aux 1° à 3° de l'article L. 311-2 remettent une déclaration exhaustive, exacte et sincère de leurs intérêts au président de la Cour d'appel financière.

La déclaration d'intérêts mentionne les liens et les intérêts détenus ou que le déclarant a eus pendant les cinq années précédant sa nomination et qui sont de nature à influencer ou à paraître influencer l'exercice indépendant, impartial et objectif de ses fonctions.

Toute modification substantielle des liens et intérêts détenus fait l'objet d'une déclaration complémentaire dans les mêmes formes.

**Art. L311-4**

La Cour d'appel financière statue en formation plénière ou en chambre.

Lorsqu'elle statue en chambre, celle-ci est présidée par une des personnes mentionnées aux 1° ou 2° de l'article L. 311-2.

Un décret en Conseil d'Etat détermine le nombre de chambres, leur composition, leurs règles de présidence et les conditions dans lesquelles la Cour d'appel financière statue en formation plénière ou en chambre.

#### CHAPITRE III :  Procédure

**Art. L311-5**

Les règles de procédure édictées pour la Cour des comptes au chapitre II du titre IV du livre Ier sont applicables devant la Cour d'appel financière.

Toutefois, l'instruction prend la forme du supplément d'information prévu à l'article L. 142-1-8. Elle est menée par un membre de la Cour d'appel mentionné aux 1° ou 2° de l'article L. 311-2 désigné par le président.

**Art. L311-6**

Le délai de recours et l'exercice de l'appel dans ce même délai suspendent l'exécution des arrêts de la chambre du contentieux.

#### CHAPITRE IV : Dispositions finales

**Art. L311-7**

Un décret en Conseil d'Etat détermine les conditions d'application du présent livre.

### LIVRE IV : Conseil des prélèvements obligatoires

#### CHAPITRE UNIQUE

**Art. L411-1**

Il est institué un Conseil des prélèvements obligatoires, placé auprès de la Cour des comptes et chargé d'apprécier l'évolution et les incidences économiques, sociales, budgétaires et financières de l'ensemble des prélèvements obligatoires, ainsi que de formuler des recommandations sur toute question relative aux prélèvements obligatoires.

**Art. L411-2**

Le Conseil des prélèvements obligatoires remet chaque année au Président de la République et au Parlement un rapport rendant compte de l'exécution de ses travaux. Le compte rendu des débats et les contributions personnelles de ses membres peuvent être joints au rapport.

**Art. L411-3**

Le Conseil des prélèvements obligatoires peut être chargé, à la demande du Premier ministre ou des commissions de l'Assemblée nationale et du Sénat chargées des finances ou des commissions de l'Assemblée nationale et du Sénat chargées des affaires sociales, de réaliser des études relatives à toute question relevant de sa compétence. Il peut également être saisi pour avis, dans les mêmes conditions, en vue d'apprécier les incidences économiques, sociales, budgétaires et financières de toute modification de la législation ou de la réglementation en matière d'impositions de toutes natures ou de cotisations sociales. Les résultats de ces études et avis sont transmis au Premier ministre et aux mêmes commissions. Ils sont rendus publics.

**Art. L411-4**

Le Conseil des prélèvements obligatoires est présidé par le Premier président de la Cour des comptes. En cas de partage égal des voix, le président a voix prépondérante.

Le premier président de la Cour des comptes nomme en qualité de vice-président du Conseil des prélèvements obligatoires un président de chambre de la Cour des comptes, en activité ou honoraire. Le vice-président participe à toutes les séances du Conseil des prélèvements obligatoires. Il n'a voix délibérante, dans les mêmes conditions que le président, qu'en l'absence de ce dernier.

**Art. L411-5**

Le Conseil des prélèvements obligatoires est constitué, outre son président, de huit magistrats ou fonctionnaires, choisis pour leurs compétences en matière de prélèvements obligatoires, ainsi que de huit personnalités qualifiées choisies à raison de leur expérience professionnelle :

– un membre du Conseil d'Etat, désigné par le vice-président du Conseil d'Etat ;

– un magistrat de l'ordre judiciaire désigné par le Premier président de la Cour de cassation ;

– un magistrat de la Cour des comptes désigné par le Premier président de la Cour des comptes ;

– un inspecteur général des finances désigné par le ministre chargé de l'économie et des finances ;

– un inspecteur général des affaires sociales désigné par le ministre chargé des affaires sociales ;

– un inspecteur général de l'Institut national de la statistique et des études économiques désigné par le ministre chargé de l'économie et des finances ;

– deux professeurs des universités ou directeurs de recherche des disciplines juridiques, politiques, économiques et de gestion, désignés respectivement par le ministre chargé de l'économie et des finances et par le ministre chargé des affaires sociales ;

– une personnalité qualifiée désignée par le ministre chargé de l'économie et des finances ;

– une personnalité qualifiée désignée par le ministre chargé des affaires sociales ;

– une personnalité qualifiée désignée par le ministre chargé de l'intérieur ;

– une personnalité qualifiée désignée par le Président de l'Assemblée nationale après avis du président et du rapporteur général de la commission de l'Assemblée nationale chargée des finances ;

– une personnalité qualifiée désignée par le Président de l'Assemblée nationale après avis du président de la commission de l'Assemblée nationale chargée des affaires sociales ;

– une personnalité qualifiée désignée par le Président du Sénat après avis du président et du rapporteur général de la commission du Sénat chargée des finances ;

– une personnalité qualifiée désignée par le Président du Sénat après avis du président de la commission du Sénat chargée des affaires sociales ;

– une personnalité qualifiée désignée par le Président du Conseil économique, social et environnemental.

Les personnalités désignées par le Président de l'Assemblée nationale, le Président du Sénat ou le Président du Conseil économique, social et environnemental ne peuvent appartenir à l'une de ces assemblées.

**Art. L411-6**

Les membres du Conseil des prélèvements obligatoires autres que son président sont désignés pour trois ans et leur mandat peut être renouvelé une fois.

En cas de vacance, pour quelque cause que ce soit, d'un siège autre que celui du président, il est procédé à son remplacement pour la durée restant à courir du mandat. Un mandat exercé pendant moins d'un an n'est pas pris en compte pour l'application de la règle de renouvellement fixée à l'alinéa précédent.

**Art. L411-7**

Le secrétariat du Conseil des prélèvements obligatoires est assuré par la Cour des comptes. Les agents chargés du secrétariat peuvent assister aux réunions du conseil.

**Art. L411-8**

Le Conseil des prélèvements obligatoires peut faire appel à toute compétence extérieure de son choix. En particulier, le conseil peut désigner des rapporteurs chargés de recueillir les informations nécessaires à l'exercice de ses missions.

Le président peut désigner, pour une durée d'un an, au plus quatre personnalités qualifiées, afin d'éclairer les délibérations du Conseil des prélèvements obligatoires. Ces personnalités qualifiées assistent aux réunions du conseil mais n'ont pas voix délibérative.

**Art. L411-9**

Afin d'assurer l'information du Conseil des prélèvements obligatoires, le directeur de la sécurité sociale, le directeur du budget, le directeur général du Trésor, le directeur général des finances publiques, le directeur de la législation fiscale, le directeur général des collectivités locales, le directeur général des entreprises et le directeur général de l'Agence centrale des organismes de sécurité sociale assistent, à la demande de son président, à ses réunions, sans voix délibérative, ou s'y font représenter.

**Art. L411-10**

Pour l'exercice de leurs missions, les membres du Conseil des prélèvements obligatoires et les rapporteurs désignés en application de l'article L. 411-8 ont libre accès aux services, établissements, institutions et organismes entrant dans leur champ de compétences.

Ceux-ci sont tenus de leur prêter leur concours, de leur fournir toutes justifications et tous renseignements utiles à l'accomplissement de leurs missions.

**Art. L411-11**

Les membres du Conseil des prélèvements obligatoires et les rapporteurs désignés en application de l'article L. 411-8 sont habilités à se faire communiquer tous documents, de quelque nature que ce soit, pour réaliser les études prévues à l'article L. 411-3.

Les agents des services, établissements, institutions et organismes mentionnés à l'article L. 411-10 sont déliés du secret professionnel à l'égard des membres du Conseil des prélèvements obligatoires et des rapporteurs désignés en application de l'article L. 411-8, à l'occasion des études que ceux-ci réalisent en application de l'article L. 411-3.

Pour les besoins des mêmes études, les membres du Conseil des prélèvements obligatoires et les rapporteurs désignés en application de l'article L. 411-8 peuvent exercer directement le droit de communication que les agents des services, établissements, institutions et organismes mentionnés à l'article L. 411-10 tiennent de la loi.

Le fait de faire obstacle, de quelque façon que ce soit, à l'exercice des pouvoirs attribués par le présent article aux membres du Conseil des prélèvements obligatoires et aux rapporteurs désignés en application de l'article L. 411-8 est puni de 15 000 € d'amende. Le président du Conseil des prélèvements obligatoires peut saisir le parquet près la juridiction compétente en vue de déclencher l'action publique.

**Art. L411-12**

Dans l'exercice des missions qu'elles accomplissent pour le Conseil des prélèvements obligatoires, les personnes visées aux articles L. 411-5, L. 411-7 et L. 411-8 ne peuvent solliciter ou recevoir aucune instruction du Gouvernement ou de toute autre personne publique ou privée. Elles sont tenues au secret professionnel sous peine des sanctions prévues à l'article 226-13 du code pénal et sous réserve des dispositions de l'article 226-14 du même code.

**Art. L411-13**

Les personnalités qualifiées visées à l'article L. 411-5 et les rapporteurs visés à l'article L. 411-8 sont rémunérés dans des conditions propres à assurer leur indépendance.

**Art. L411-14**

Les conditions de fonctionnement du Conseil des prélèvements obligatoires et les modalités de suppression du Conseil des impôts, auquel le Conseil des prélèvements obligatoires se substitue, sont précisées par décret en Conseil d'Etat.

## Partie réglementaire

### LIVRE Ier : La Cour des comptes

#### TITRE Ier : Missions et organisation

##### CHAPITRE Ier : Missions

**Art. R111-1**

I. – Les organismes publics dont le contrôle des comptes et de la gestion peut être délégué aux chambres régionales des comptes par arrêté du premier président de la Cour des comptes dans les conditions fixées à l'article L. 111-15 appartiennent aux catégories suivantes :

1° Les établissements publics à caractère scientifique, culturel et professionnel mentionnés à l'article L. 711-2 du code de l'éducation ;

2° Les établissements d'enseignement supérieur à caractère administratif placés sous la tutelle du ministre chargé de l'enseignement supérieur mentionnés à l'article L. 741-1 du code de l'éducation ;

3° Les écoles d'architecture mentionnées à l'article L. 752-1 du code de l'éducation ;

4° Les établissements d'enseignement supérieur agricole et vétérinaire mentionnés à l'article L. 751-1 du code de l'éducation et à l'article L. 812-2 du code rural ;

5° Les centres régionaux des œuvres universitaires et scolaires ;

6° (Abrogé) ;

7° Les établissements d'enseignement mentionnés à l'article L. 211-4 du code de l'éducation et le lycée Comte de Foix, à Andorre, assimilé à cette catégorie ;

8° Les établissements créés en application de l'article L. 321-1 du code de l'urbanisme ;

9° Les chambres de commerce et d'industrie ainsi que leurs groupements ;

10° Les chambres de métiers et de l'artisanat ainsi que leurs groupements ;

11° Les chambres d'agriculture ainsi que leurs groupements ;

12° Les établissements publics de santé ;

13° Les groupements de coopération sanitaire ;

14° Les groupements de coopération sociale et médico-sociale ;

15° Les associations syndicales autorisées ou constituées d'office, les associations foncières de remembrement et leurs unions.

II. – Les établissements publics nationaux dont le contrôle des comptes et de la gestion peut être délégué aux chambres territoriales des comptes par arrêté du premier président de la Cour des comptes dans les conditions fixées à l'article L. 111-15 appartiennent aux catégories 1° à 12° mentionnées au I du présent article.

III. – La délégation est donnée pour une période minimale de trois ans et maximale de cinq ans.

IV. – En cas de délégation, sont applicables les dispositions du livre II du présent code relatives aux règles de procédure des chambres régionales et territoriales des comptes pour le contrôle des comptes et de la gestion.

**Art. R111-3**

Lorsque le contrôle d'une personne morale de droit privé mentionnée aux articles L. 111-7 et L. 211-7 relève de la compétence, soit de plusieurs chambres régionales ou territoriales des comptes, soit d'une ou plusieurs chambres régionales ou territoriales des comptes et de la Cour des comptes, le premier président de la Cour des comptes peut par arrêté en confier la conduite à une des juridictions intéressées, après avis du procureur général, des présidents des chambres de la Cour des comptes et des présidents des chambres régionales et territoriales des comptes concernées.

##### CHAPITRE II : Organisation

**Art. R*112-1**

Le Premier ministre prépare les actes réglementaires et les mesures individuelles relatifs aux magistrats, aux personnels et au fonctionnement de la Cour des comptes, ainsi qu'aux procédures qui lui sont applicables.

###### Section 1 : Magistrats

####### Sous-section 1 : Premier président

**Art. R112-2**

Le premier président est chargé de la direction générale de la Cour des comptes. Après avis du procureur général, il définit l'organisation générale des travaux de la Cour, il répartit les attributions de la Cour entre les chambres et arrête le programme annuel des travaux au vu des propositions des présidents de chambre.

Il préside les audiences solennelles, la chambre du conseil ainsi que le comité du rapport public et des programmes. Il peut présider les séances des chambres mentionnées à l'article R. 112-26, des formations interchambres et des formations communes aux juridictions prévues à l'article L. 141-13.

**Art. R112-3**

Le premier président préside la conférence des présidents qui est composée, du procureur général et des magistrats ayant le grade de président de chambre, à l'exception des magistrats mentionnés à l'article 1er de la loi n° 86-1304 du 23 décembre 1986 relative à la limite d'âge et aux modalités de recrutement de certains fonctionnaires civils de l'Etat.

Le premier président consulte la conférence des présidents, pour rendre l'avis prévu à l'article L. 122-6 et sur toute question qu'il juge utile d'évoquer.

Le secrétaire général ou, en cas d'absence ou d'empêchement, un des secrétaires généraux adjoints assiste à la conférence des présidents.

**Art. R112-4**

Le premier président assure la gestion des magistrats et des personnels affectés à cette juridiction et administre les services de la Cour.

Il prend, sur proposition du secrétaire général, les actes relatifs à la gestion et à l'administration des fonctionnaires relevant des corps des juridictions financières, à l'exclusion des nominations dans un corps, des titularisations, des décisions entraînant la cessation définitive de fonctions, des mises en position hors cadres et des sanctions disciplinaires des troisième et quatrième groupes définies à l'article 66 de la loi n° 84-16 du 11 janvier 1984.

Le premier président est ordonnateur principal des dépenses et des recettes de la Cour des comptes.

Il conclut les marchés ainsi que les contrats relatifs à la gestion de la Cour des comptes.

**Art. R112-5**

En cas d'absence, d'empêchement ou de vacance, le premier président est remplacé par le magistrat le plus ancien dans le grade de président de chambre, à l'exception des magistrats mentionnés à l'article 1er de la loi n° 86-1304 du 23 décembre 1986 relative à la limite d'âge et aux modalités de recrutement de certains fonctionnaires civils de l'Etat.

**Art. R*112-6**

Le premier président est assisté par un secrétaire général et des secrétaires généraux adjoints désignés par décret, sur sa proposition. Le secrétaire général et les secrétaires généraux adjoints sont choisis parmi les conseillers maîtres et les conseillers référendaires.

**Art. R112-7**

Le secrétaire général et les secrétaires généraux adjoints assurent, sous l'autorité du premier président, le fonctionnement du greffe de la Cour des comptes et des services administratifs. Le premier président peut, sauf dans les matières définies à l'article R. 112-2 ci-dessus, leur déléguer par arrêté sa signature, ainsi qu'à des fonctionnaires et à des agents publics non titulaires affectés à des services relevant du secrétariat général.

Le secrétaire général ou, en cas d'absence, d'empêchement ou de vacance, un des secrétaires généraux adjoints délivre et certifie extraits et copies des actes intéressant le fonctionnement de la juridiction. Il peut déléguer à cet effet sa signature à des fonctionnaires ou des agents publics non titulaires affectés au greffe de la Cour des comptes. Ces fonctionnaires et agents prêtent serment devant le premier président.

**Art. R*112-7-1**

Le premier président peut désigner parmi les magistrats de la Cour des comptes un ou plusieurs chargés de mission.

####### Sous-section 2 : Procureur général

**Art. R112-9**

Le procureur général exerce le ministère public par voie de réquisitions, de conclusions ou d'avis.

Il veille à l'accessibilité des comptes prévue à l'article R. 131-2.

**Art. R112-10**

Le procureur général présente des conclusions écrites sur les rapports qui lui sont communiqués, avant leur examen par la formation compétente.

Lui sont obligatoirement communiqués, avec pièces à l'appui, les rapports à fin d'arrêt ou d'ordonnance et de décision sur la compétence, ainsi que les rapports sur des faits susceptibles de justifier une saisine de la chambre du contentieux ou une transmission au procureur de la République.

Il participe aux audiences publiques, y présente ses conclusions et prend part au débat.

Les rapports autres que ceux mentionnés au deuxième alinéa, avec pièces à l'appui, lui sont communiqués soit à sa demande, soit sur décision du président de la chambre, de la formation interchambres ou de la formation commune aux juridictions. Il peut assister aux séances des formations prévues à l'article R. 112-34 et y présenter des observations orales. Il ne prend pas part au délibéré.

**Art. R112-11**

Le procureur général rend un avis sur l'organisation générale des travaux de la Cour, la répartition des attributions de la Cour entre les chambres, le programme annuel des travaux et les actes sur lesquels le présent code le prévoit. Il requiert l'installation des magistrats dans leurs fonctions en audience solennelle. Il requiert également le serment des vérificateurs et des greffiers de la Cour des comptes.

Il contribue au contrôle de la qualité des travaux de la Cour. Il surveille leur exécution. Il rend compte, au moins une fois par an, des conditions de cette exécution.

Il est présent aux commissions ou comités constitués au sein de la Cour.

**Art. R112-12**

Le procureur général communique avec les administrations. Il assure les échanges d'informations entre la Cour des comptes et les juridictions ainsi que les autorités chargées d'un pouvoir de sanction.

**Art. R*112-14**

Le parquet général de la Cour des comptes est constitué, sous l'autorité du procureur général, de magistrats délégués dans les fonctions de premier avocat général, d'avocat général et de substitut général.

Les avocats généraux sont désignés par décret parmi les conseillers maîtres ou les conseillers référendaires, sur proposition conjointe du premier président et du procureur général.

Le premier avocat général est nommé par décret parmi les avocats généraux, sur proposition conjointe du premier président et du procureur général.

**Art. R112-14-1**

Les substituts généraux sont désignés parmi les magistrats des juridictions financières et parmi les conseillers référendaires en service extraordinaires en fonction à la Cour ainsi que les magistrats de l'ordre judiciaire, sur proposition du procureur général.

Un membre du corps des magistrats des chambres régionales des comptes et un magistrat de l'ordre judiciaire apportent en qualité de substituts généraux leur concours à l'accomplissement des missions du procureur général.

Le magistrat de l'ordre judiciaire peut être détaché à la Cour des comptes selon les modalités définies à l'article L. 123-1.

**Art. R112-14-2**

En cas d'absence, d'empêchement ou de vacance, le procureur général est remplacé par le premier avocat général ou, à défaut, par l'avocat général le plus ancien ou, à défaut, par le substitut général le plus ancien.

###### Section 2 : Conseillers maîtres et référendaires en service extraordinaire

**Art. R112-15**

Avant d'entrer en fonctions, les conseillers maîtres et référendaires en service extraordinaire qui n'ont pas déjà prêté serment en application de l'article L. 220-4 prêtent ce serment devant le premier président à l'occasion d'une audience solennelle.

###### Section 3 : Auditeurs

**Art. R112-16**

Peuvent être nommés auditeurs :

— les membres du corps des administrateurs de l'Etat ;

— les membres des corps et cadres d'emploi mentionnés à l'article 1er du décret n° 2021-1216 du 22 septembre 2021 fixant la liste des corps et cadres d'emplois dont les membres peuvent être nommés auditeurs au Conseil d'Etat et à la Cour des comptes.

Les auditeurs prêtent serment devant le premier président à l'occasion d'une audience solennelle.

###### Section 4 : Conseillers experts et rapporteurs à temps partiel


**Art. R112-17**

Les conseillers experts mentionnés à l'article L. 112-7-2 prêtent serment devant le premier président à l'occasion d'une audience solennelle.

**Art. R112-18**

Les anciens magistrats de la Cour des comptes, ainsi que les anciens conseillers maîtres en service extraordinaire mentionnés aux articles L. 112-4 et L. 112-5, peuvent exercer les fonctions de rapporteur à temps partiel.

Après avis du procureur général, les rapporteurs à temps partiel sont nommés par le premier président pour une durée maximale de deux ans. Cette durée est renouvelable, sur décision du premier président après avis du procureur général.

###### Section 4 bis : Agents contractuels concourant à l'exercice de certification

**Art. R112-19**

Les agents contractuels concourant à l'exercice de certification participent, sous la responsabilité des rapporteurs mentionnés à l'article R. 141-1, aux missions de certification de la Cour des comptes. Ils peuvent participer, dans les mêmes conditions, à d'autres travaux de la Cour, mais ne peuvent exercer aucune activité juridictionnelle.

**Art. R112-20**

Les agents contractuels concourant à l'exercice de certification prêtent serment devant le premier président.

###### Section 5 : Vérificateurs des juridictions financières

**Art. R112-21**

Les vérificateurs des juridictions financières collaborent, sous la direction et la responsabilité des rapporteurs mentionnés à l'article R. 141-1, aux travaux relevant de la compétence des chambres auxquelles ils sont affectés.

**Art. R112-22**

Lors de leur affectation à la Cour des comptes, les vérificateurs des juridictions financières prêtent serment devant le premier président.

###### Section 6 : Organisation des chambres de la Cour des comptes

**Art. R112-23**

La Cour des comptes comprend sept chambres, dont une chambre du contentieux.

Chaque chambre est présidée par un président de chambre.

####### Sous-section 1 : La chambre du contentieux


**Art. R112-24**

La chambre du contentieux comprend, à parité, des magistrats de la Cour des comptes et des chambres régionales et territoriales des comptes affectés par le premier président.

Le premier président peut également y affecter, pour y exercer les missions prévues à l'article R. 142-2-8, des magistrats de la Cour des comptes et des chambres régionales et territoriales des comptes, des auditeurs, des conseillers maîtres et référendaires en service extraordinaire, des conseillers experts et des vérificateurs.

Les membres de la chambre du contentieux mentionnés au premier alinéa ne peuvent être affectés plus de sept années consécutives au sein de la chambre. Toutefois, ils peuvent, pour raisons de service, être maintenus au sein de la même chambre au-delà de cette durée pendant une période maximale de deux ans.

**Art. R112-25**

I. — Le premier président arrête, sur proposition du président de la chambre du contentieux, et après avis du procureur général, le nombre de sections au sein de celle-ci.

Le premier président arrête, dans les mêmes conditions, la composition de chaque section et en désigne le président.

Les présidents de section sont désignés pour une durée de trois ans, renouvelable une fois. Nul ne peut exercer la présidence d'une même section plus de six années consécutives. La durée passée dans les fonctions de président de section n'est pas prise en compte au titre du dernier alinéa de l'article R. 112-24.

II. — Le président de la chambre répartit les affaires entre les magistrats. Il préside les séances de la chambre et peut présider celles des sections.

####### Sous-section 2 : Les autres chambres de la Cour des comptes

**Art. R112-26**

Les six autres chambres de la Cour des comptes sont composées chacune d'un président de chambre, de conseillers maîtres et de conseillers référendaires.

Le premier président affecte aux chambres les magistrats, conseillers maîtres et référendaires en service extraordinaire, auditeurs, conseillers experts, agents contractuels contribuant à la certification et vérificateurs.

Les magistrats ne peuvent être affectés plus de sept années consécutives au sein d'une même chambre. Toutefois, ils peuvent, pour raisons de service, être maintenus au sein de la même chambre au-delà de cette durée pendant une période maximale de deux ans.

**Art. R112-26-1**

Le premier président arrête, sur proposition du président de la chambre et après avis du procureur général, le nombre de sections au sein de chaque chambre.

Le premier président arrête, dans les mêmes conditions, la composition de chaque section et en désigne le président parmi les conseillers maîtres. Chaque section compte au moins trois conseillers maîtres.

Les présidents de section sont désignés pour une durée de trois ans, renouvelable une fois. Nul ne peut exercer la présidence d'une même section plus de six années consécutives. La limitation prévue au troisième alinéa de l'article R. 112-23 ne leur est pas applicable.

Le président de la chambre fixe les attributions des sections. Une section peut renvoyer une affaire à la chambre.

**Art. R112-26-2**

Le président de la chambre, au vu du programme annuel visé au premier alinéa de l'article R. 112-2, répartit les travaux entre les rapporteurs mentionnés à l'article R. 141-1.

**Art. R112-26-3**

Le président de la chambre détermine les affaires qui seront délibérées en section et celles qui le seront en chambre. Il préside les séances de la chambre et peut présider celles des sections.

###### Section 7 : Greffes

####### Sous-section 1 : Nomination et serment 

**Art. R112-27**

Le chef du greffe de la Cour des comptes est nommé par arrêté du premier président.

**Art. R112-28**

Le greffier de la chambre est désigné par arrêté du premier président.

**Art. R112-29**

Le greffier des formations interchambres et des formations communes aux juridictions est désigné par l'arrêté du premier président créant ces formations.

**Art. R112-31**

Le greffe de la chambre du conseil est assuré par le secrétaire général de la Cour des comptes ou, en cas d'absence, d'empêchement ou de vacance, par un des secrétaires généraux adjoints.

**Art. R112-32**

Les greffiers prêtent serment devant le premier président.

**Art. R112-33**

Le premier président désigne un ou plusieurs fonctionnaires pour suppléer le greffier en cas de vacance, d'absence ou d'empêchement. Ils prêtent serment devant le premier président.

####### Sous-section 2 :  Missions et organisations

**Art. R112-33-1**

Le greffe prépare l'ordre du jour des séances des formations délibérantes, note les décisions prises et tient les rôles, registres et dossiers. Il procède aux notifications.

**Art. R112-33-2**

Le greffe de chambre assiste le président de chambre dans l'administration de celle-ci.

Il veille au bon déroulement des procédures.

Le greffe de la chambre du contentieux assiste le magistrat chargé de l'instruction dans la conduite de celle-ci. Il notifie les arrêts et procède à leur publication conformément aux lois et règlements.

**Art. R112-33-3**

Le greffe de chaque chambre comprend un greffier et, le cas échéant, un greffier adjoint ainsi que d'autres agents du greffe.

Sous l'autorité du président de la chambre, le greffier dirige le service du greffe.

###### Section 8 : Formations délibérantes

**Art. R112-34**

La Cour des comptes se réunit soit en audience solennelle, soit en chambre du conseil statuant en formation plénière ou en formation ordinaire, soit en chambre ou en section de chambre, soit en formation interchambres, soit en sections réunies.

####### Sous-section 1 : Audiences solennelles

**Art. R112-35**

Les audiences solennelles de la Cour sont publiques. Les magistrats présents y participent en tenue de cérémonie.

Le premier président, les présidents de chambre et le procureur général portent la robe de velours noir avec hermine.

Les conseillers maîtres, le premier avocat général, les avocats généraux, le secrétaire général et les secrétaires généraux adjoints portent la robe de satin noir.

Les conseillers référendaires et les substituts généraux portent la robe de soie noire.

####### Sous-section 2 : Chambre du conseil 

**Art. R112-36**

La chambre du conseil se réunit soit en formation plénière, soit en formation ordinaire.

**Art. R112-37**

La chambre du conseil en formation plénière est composée du premier président, des présidents de chambre, des conseillers maîtres, des conseillers maîtres en service extraordinaire et des présidents de chambre régionale et territoriale des comptes ayant le grade de conseiller maître.

Sans préjudice des dispositions de l'article R. 112-40, le premier président peut, soit de son propre chef, soit sur proposition du procureur général, la saisir de tout projet de rapport. Elle en arrête le texte.

**Art. R112-38**

La chambre du conseil en formation ordinaire est composée du premier président, des présidents de chambre et de quatre conseillers maîtres ou conseillers maîtres en service extraordinaire par chambre, désignés chaque année par le premier président sur proposition du président de chambre intéressé, et de six présidents de chambre régionale ou territoriale des comptes désignés chaque année par le premier président.

Quatre conseillers maîtres ou conseillers maîtres en service extraordinaire par chambre et six présidents de chambre régionale ou territoriale des comptes sont désignés dans les mêmes conditions pour suppléer les conseillers maîtres, les conseillers maîtres en service extraordinaire et les présidents de chambre régionale ou territoriale des comptes mentionnés ci-dessus.

Participent également à cette formation les présidents de chambre régionale ou territoriale des comptes lorsque la chambre qu'ils président a participé au rapport examiné.

Sous réserve du second alinéa de l'article R. 112-37, la chambre du conseil en formation ordinaire est saisie des projets du rapport public annuel prévu à l'article L. 143-6, des rapports prévus aux articles LO 132-2-1 et LO 132-3 ainsi qu'aux 3°, 4° et 5° de l'article 58 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances, et en arrête le texte. Le premier président peut également, soit de son propre chef, soit sur proposition du procureur général, la saisir de tout autre projet de rapport. Elle en arrête le texte.

**Art. R112-39**

Dans chacune des deux formations prévues aux articles R. 112-37 et R. 112-38 :

1° La chambre du conseil ne peut valablement délibérer que si la moitié au moins de ses membres sont présents ;

2° En cas de partage égal des voix, celle du président est prépondérante ;

3° Le rapporteur est soit le rapporteur général du comité du rapport public et des programmes, soit le rapporteur général du projet soumis à la chambre du conseil ;

4° La chambre du conseil adopte les rapports après avoir pris connaissance des réponses des administrations et des organismes concernés ;

5° Les magistrats de la Cour des comptes n'appartenant pas à la chambre du conseil ainsi que les présidents de chambre régionale ou territoriale des comptes ayant le grade de conseiller référendaire, lorsque la chambre qu'ils président a participé au rapport examiné, y ont accès avec voix consultative.

**Art. R112-40**

Lorsqu'il y a lieu, pour la Cour des comptes, d'élire un ou plusieurs de ses membres pour la représenter auprès d'une institution, d'un organisme ou d'une commission, sont électeurs tous les membres de la Cour des comptes qui composent la chambre du conseil en formation plénière. L'élection a lieu au scrutin secret à la majorité des suffrages exprimés, dans des conditions fixées par arrêté du premier président. Le scrutin peut être organisé par voie électronique.

####### Sous-section 3 : Chambre du contentieux

**Art. R112-41**

En formation plénière ou en section, la chambre du contentieux est composée des magistrats de la Cour des comptes et des chambres régionales et territoriales des comptes qui y sont affectés.

**Art. R112-42**

En cas de vacance, d'absence ou d'empêchement de son président, la chambre siégeant en formation plénière est présidée par le président de section le plus anciennement nommé. En cas d'ancienneté égale de plusieurs présidents de section, la présidence est assurée par le plus âgé.

En cas de vacance, d'absence ou d'empêchement de son président, la section est présidée par le magistrat le plus anciennement nommé. En cas d'ancienneté égale de plusieurs magistrats, la présidence est assurée par le plus âgé.

**Art. R112-43**

La chambre du contentieux ne peut délibérer si le nombre de ses membres présents est inférieur à six.

Une section ne peut délibérer si ce nombre est inférieur à trois. Dans le cas où ce nombre n'est pas atteint, l'effectif de la section peut être complété en faisant appel à un magistrat de la chambre appartenant à une autre section, désigné par le président de la chambre.

####### Sous-section 4 : Autres chambres de la Cour

**Art. R112-45**

En formation délibérante, chaque chambre autre que la chambre du contentieux est composée du président de la chambre, des conseillers maîtres et le cas échéant des conseillers maîtres en service extraordinaire. Les conseillers référendaires et les auditeurs affectés à la chambre y ont accès avec voix consultative.

**Art. R112-46**

En cas d'absence, d'empêchement ou de vacance, le président de chambre est remplacé par un président de section dans l'ordre d'ancienneté dans la fonction ou, à défaut, par le conseiller maître le plus ancien.

En cas d'absence, d'empêchement ou de vacance, le président de section est remplacé par le conseiller maître le plus ancien de la section.

**Art. R112-47**

Une chambre ne peut délibérer si le nombre de ses membres présents est inférieur à six. Une section ne peut délibérer si ce nombre est inférieur à trois. Dans le cas où ce dernier quorum ne serait pas atteint, l'effectif de la section peut être complété en faisant appel à un autre conseiller maître de la chambre désigné par le président de celle-ci.

####### Sous-section 5 : Formations interchambres et formations communes aux juridictions

**Art. R112-48**

Lorsqu'un contrôle ressort à la compétence de plusieurs chambres de la Cour, le premier président, après avis du procureur général, constitue par arrêté, à son initiative ou sur proposition du procureur général ou des présidents de chambre intéressés, une formation interchambres comprenant au moins un conseiller maître ou un conseiller maître en service extraordinaire de chacune d'entre elles.

Cet arrêté définit la compétence de la formation, en fixe la composition et en nomme le président.

En cas d'absence, d'empêchement ou de vacance, le président est remplacé par le conseiller maître le plus ancien.

Sur proposition des présidents de chambre concernés, le président de la formation désigne le rapporteur général, le contre-rapporteur, les rapporteurs et les autres agents auxquels il est fait appel.

**Art. R112-49**

La formation commune aux juridictions prévue à l'article L. 141-13 est constituée par arrêté du premier président de la Cour des comptes, à son initiative ou sur proposition du procureur général, d'un président d'une chambre de la cour ou d'un président de chambre régionale ou territoriale des comptes.

Cet arrêté est pris après avis du procureur général, des présidents des chambres de la Cour des comptes et des présidents des chambres régionales et territoriales des comptes intéressées. Il définit la compétence de la formation et fixe sa composition parmi les présidents de chambre, les conseillers maîtres, les conseillers maîtres en service extraordinaire, les conseillers référendaires, les auditeurs, ainsi que les présidents et vice-présidents des chambres régionales et territoriales des comptes, les présidents de section, les premiers conseillers et les conseillers de chambre régionale des comptes. Il en nomme le président et son suppléant.

Sur proposition des présidents de chambre concernés, le président de la formation désigne le rapporteur général, le contre-rapporteur, les rapporteurs et les autres agents auxquels il est fait appel.

La formation commune peut réaliser elle-même tout ou partie de ses travaux. Dans ce cas, les travaux sont exécutés par les rapporteurs affectés auprès de cette formation.

La formation commune peut également coordonner des travaux qui sont exécutés, dans leur domaine de compétence, par les juridictions membres de cette formation.

La procédure applicable aux travaux prévus à l'avant-dernier alinéa du présent article est celle qui régit l'exercice des missions non juridictionnelles de la Cour des comptes.

**Art. R112-50**

Une formation interchambres ou une formation commune aux juridictions ne peut délibérer que si au moins les trois cinquièmes de ses membres sont présents.

**Art. R112-50-1**

La formation en sections réunies est composée du président de chambre et des membres des sections intéressées par une même affaire.

###### Section 9 : Comité du rapport public et des programmes 

**Art. R112-51**

Le comité du rapport public et des programmes est composé du premier président, du procureur général, des magistrats exerçant les fonctions de président de chambre, du rapporteur général de ce comité et de six présidents de chambre régionale ou territoriale des comptes désignés chaque année par le premier président.

Le premier président désigne le rapporteur général parmi les magistrats détenant le grade de président de chambre. Il met fin à ses fonctions.

Au terme de ses fonctions, le rapporteur général exerce les fonctions de président de chambre ou de conseiller maître.

###### Section 10 : Comité de liaison entre la Cour des comptes et les chambres régionales des comptes

**Art. R112-52**

La composition et l'organisation du comité de liaison entre la Cour des comptes et les chambres régionales et territoriales des comptes sont fixées par arrêté du premier président, pris après avis du procureur général et consultation du Conseil supérieur de la Cour des comptes et du Conseil supérieur des chambres régionales des comptes. Le comité de liaison détermine les thèmes des travaux communs à la Cour et aux chambres régionales et territoriales des comptes et les modalités d'élaboration des insertions des chambres régionales et territoriales des comptes au rapport annuel.

Un membre du corps des magistrats des chambres régionales des comptes apporte en qualité de chargé de mission son concours à l'accomplissement des travaux du comité. Il est détaché à la Cour des comptes selon les modalités définies au premier alinéa de l'article L. 112-7.

###### Section 11 : Magistrats honoraires

#### TITRE II : Dispositions statutaires

##### CHAPITRE PRÉLIMINAIRE : Dispositions générales

###### Section 1 : Déontologie

**Art. R120-1**

La déclaration d'intérêts des magistrats et des personnels de la Cour des comptes mentionnés à l'article L. 120-9 comporte les éléments suivants :

1° L'identification du déclarant :

a) Le nom, le prénom et la date de naissance du déclarant ;

b) L'adresse postale, l'adresse électronique et les coordonnées téléphoniques du déclarant ;

c) Les fonctions au titre desquelles le déclarant effectue la déclaration ainsi que la date de nomination dans ces fonctions ;

2° Les activités professionnelles donnant lieu à rémunération ou gratification exercées à la date de la nomination ou au cours des cinq dernières années précédant la déclaration :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

c) La période d'exercice de l'activité professionnelle ;

d) La rémunération ou la gratification perçue annuellement pour chaque activité ;

3° Les activités de consultant exercées à la date de la nomination ou au cours des cinq années précédant la date de la déclaration :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

c) La période d'exercice de l'activité professionnelle ;

d) la rémunération ou la gratification perçue annuellement pour chaque activité ;

4° La participation aux organes dirigeants d'un organisme public ou privé ou d'une société à la date de la nomination et au cours des cinq années précédant la date de la déclaration :

a) La dénomination de l'organisme ou la société ;

b) La description de l'activité exercée au sein des organes dirigeants ;

c) La période pendant laquelle le déclarant a participé à des organes dirigeants ;

d) La rémunération ou la gratification perçue annuellement pour chaque participation ;

5° Les participations financières directes dans le capital d'une société à la date de la nomination :

a) La dénomination de la société ;

b) Le nombre de part détenues dans la société et, lorsqu'il est connu, le pourcentage du capital social détenu ;

c) L'évaluation de la participation financière ;

d) La rémunération ou la gratification perçue pendant l'année précédant l'élection ou la nomination ;

6° Les activités professionnelles exercées à la date de la nomination par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

7° Les fonctions bénévoles susceptibles de faire naître un conflit d'intérêts, au sens du I de l'article L. 120-9, exercées à la date de la nomination par le déclarant et par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) Le nom et l'objet social de la structure ou de la personne morale dans laquelle les fonctions sont exercées ;

b) La description des activités et des responsabilités exercées ;

8° Les fonctions et mandats électifs exercés à la date de la nomination par le déclarant et par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) La nature des fonctions et des mandats exercés ;

b) La date de début et de fin de fonction ou de mandat ;

c) Les rémunérations, indemnités ou gratifications perçues annuellement pour chaque fonction ou mandat.

Toute modification substantielle des intérêts fait l'objet d'une déclaration complémentaire actualisant la déclaration mentionnée au premier alinéa et indiquant la nature et la date de l'évènement ayant conduit à la modification.

**Art. R120-2**

Les déclarations d'intérêts et les déclarations complémentaires sont remises par l'intéressé sous double pli cacheté revêtu d'une mention relative à son caractère confidentiel :

1° Soit, pour les personnes mentionnées au premier alinéa du I de l'article L. 120-9 à l'autorité mentionnée aux deuxième, troisième, quatrième et sixième alinéas ;

2° Soit, pour les personnes mentionnées au premier alinéa du II du même article au collège de déontologie des juridictions financières.

Pour les déclarations mentionnées au 1°, l'autorité accuse réception de la déclaration et la transmet sous la même forme au premier président de la Cour des comptes, à l'issue de l'entretien déontologique et, le cas échéant, après l'avis rendu par le collège de déontologie des juridictions financières. Les observations éventuellement formulées par le collège de déontologie sont transmises au premier président de la Cour des comptes sous la même forme

Le collège de déontologie accuse réception des déclarations mentionnées au 2°.

La déclaration d'intérêts peut être remise par voie dématérialisée de manière sécurisée.

**Art. R120-3**

Afin de garantir la confidentialité et l'intégrité des éléments contenus dans ces déclarations, le premier président prend les mesures nécessaires pour restreindre l'accès aux seules personnes autorisées que sont l'autorité hiérarchique, l'intéressé, les membres du collège de déontologie et, en tant que de besoin, les membres du Conseil supérieur de la Cour des comptes lorsqu'une procédure disciplinaire est engagée à l'encontre de l'intéressé.

Le premier président de la Cour des comptes est responsable du versement, prévu à l'article L. 120-10, des déclarations d'intérêts et des déclarations complémentaires en annexe du dossier individuel de l'intéressé. Ces déclarations sont conservées sous double pli cacheté. L'enveloppe extérieure est revêtue d'une mention relative à son caractère confidentiel et de la mention “ Déclaration d'intérêts ” suivie du nom et du prénom de l'intéressé. L'enveloppe intérieure comporte les mêmes mentions, ainsi qu'un bordereau d'émargement des personnes habilitées à y accéder mentionnées à l'alinéa précédent. Cette enveloppe est revêtue de la signature, du nom et du prénom apposés par la dernière personne ayant accédé à la déclaration. Si le dossier individuel de l'agent est géré sur support électronique, ces déclarations sont versées et conservées de manière sécurisée dans les conditions prévues par le décret n° 2011-675 du 15 juin 2011 relatif au dossier individuel des agents publics et à sa gestion sur support électronique.

**Art. R120-4**

La déclaration d'intérêts, la déclaration complémentaire et les observations du collège de déontologie des juridictions financières sont conservées jusqu'à l'expiration d'un délai de cinq ans à compter de la fin des fonctions auxquelles elles se rattachent. Elles sont alors détruites dans le respect de la confidentialité des éléments qu'elles contiennent.

Toutefois, en cas de poursuites disciplinaires ou pénales fondées sur un manquement en lien avec des éléments contenus dans les déclarations d'intérêts, la destruction de ces documents est suspendue jusqu'à l'expiration du délai au terme duquel les voies de recours contre la décision éventuellement prise à l'issue de la procédure disciplinaire ou pénale engagée sont épuisées.

La confidentialité de ces documents ne fait pas obstacle à leur communication, dans les limites du besoin d'en connaître, à des instances siégeant en formation disciplinaire, aux autorités judiciaires ou au juge administratif.

###### Section 2 : Conseil supérieur de la Cour des comptes

**Art. R120-5**

Le Conseil supérieur de la Cour des comptes prévu à l'article L. 120-14 comprend, en tant que membres élus :

1° Trois conseillers maîtres ;

2° Trois conseillers référendaires ;

3° Un auditeur ;

4° Un conseiller maître en service extraordinaire ;

5° Un conseiller référendaire en service extraordinaire.

En cas d'absence ou d'empêchement de l'un des présidents de chambre mentionnés au 4° de l'article L. 120-14, son remplacement est assuré par le président de chambre qui suit immédiatement ces magistrats dans l'ordre d'ancienneté dans ce grade.

**Art. R120-6**

Les magistrats en activité, en congé parental ou en position de détachement, les conseillers maîtres et référendaire en service extraordinaire et les auditeurs en fonctions à la Cour des comptes sont électeurs. Ils sont éligibles.

Les conseillers maîtres, les conseillers référendaires, les auditeurs, les conseillers maîtres et référendaire en service extraordinaire constituent des collèges électoraux distincts.

Les représentants titulaires et suppléants des magistrats de la Cour des comptes, des conseillers maîtres et référendaire en service extraordinaire et des auditeurs sont élus au scrutin uninominal.

L'organisation du scrutin, notamment les modalités du vote par correspondance, est fixée par un arrêté du premier président de la Cour des comptes.

**Art. R120-7**

Si, avant l'expiration de son mandat, l'un des représentants titulaires des membres élus démissionne ou se trouve dans l'impossibilité d'exercer son mandat, il est remplacé par un suppléant élu par le même collège électoral. S'il n'existe plus, pour un collège donné, un nombre suffisant de titulaires et de suppléants, il est procédé à une élection complémentaire dans un délai de deux mois. Les représentants élus dans ces conditions achèvent le mandat de ceux qu'ils remplacent.

Toutefois, lorsque le mandat de l'ensemble des représentants élus du Conseil supérieur doit être renouvelé moins de six mois avant le terme du mandat, il n'est pas procédé à une élection complémentaire.

Si, en cours de mandat, un représentant élu fait l'objet d'une promotion de grade, il continue à représenter le grade pour lequel il a été élu.

**Art. R120-8**

Le secrétaire général de la Cour des comptes rédige le procès-verbal des réunions du conseil supérieur.

Le procès-verbal est signé par le président, contresigné par le secrétaire et par un membre élu titulaire désigné à cet effet par le conseil, et transmis, dans un délai d'un mois suivant la réunion, aux membres du conseil.

**Art. R120-9**

I. — A titre exceptionnel, les membres du Conseil supérieur de la Cour des comptes peuvent, en cas d'urgence née de l'impossibilité de réunir le quorum dans un délai utile, être consultés à distance, par visioconférence, pour émettre un avis sur un projet dont le Conseil supérieur est saisi par le Gouvernement.

En cas d'impossibilité avérée de recourir à la visioconférence, les membres du Conseil supérieur peuvent également être consultés par conférence téléphonique ou, à défaut, par correspondance électronique. Les observations émises sur le projet par l'un des membres sont immédiatement communiquées aux autres membres.

Les observations émises sur le projet soumis au vote du Conseil supérieur par l'un de ses membres sont immédiatement communiquées aux autres membres.

II. — Le projet, auquel sont jointes toutes pièces utiles ainsi que la justification de l'urgence, est communiqué aux membres, par tous moyens, notamment par correspondance électronique, dans les meilleurs délais.

Les modalités de la consultation doivent préserver la collégialité des débats.

III. — L'avis est régulièrement émis si au moins dix membres ont pris part à la procédure et, dans le cas d'une consultation électronique, ont fait part de leur vote dans le délai fixé par le président.

Les membres du Conseil supérieur sont informés de la teneur de l'avis et du résultat du vote.

Un procès-verbal est établi, à l'issue de cette consultation, par les soins du secrétaire général de la Cour des comptes.

Il est signé et communiqué dans les conditions prévues par l'article R. 120-8.

##### CHAPITRE Ier : Nominations

**Art. R*121-1**

Les auditeurs sont nommés dans leur emploi à l'échelon comportant un indice brut égal ou, à défaut, immédiatement supérieur à celui dont ils bénéficient dans leur corps ou leur cadre d'emploi d'origine. Ils conservent, dans leur nouvel échelon, l'ancienneté acquise dans l'échelon qu'ils détenaient dans ce corps ou ce cadre d'emploi, dans la limite de la durée des services exigée pour l'accès à l'échelon supérieur dans l'emploi d'auditeur.

**Art. R*121-2**

I. — Les conseillers référendaires nommés immédiatement après la fin de leur détachement dans l'emploi d'auditeur ou dans celui de conseiller référendaire en service extraordinaire sont classés dans leur grade à l'échelon comportant un indice brut égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient dans cet emploi.

II. — Les conseillers maîtres nommés en application de l'article L. 122-3 sont classés dans leur grade à l'échelon comportant un indice brut égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient dans leur corps ou leur cadre d'emploi d'origine.

III. — Les conseillers maîtres et les conseillers référendaires qui avaient, à la date de leur nomination, la qualité d'agent contractuel de droit public ou d'agent d'une organisation internationale intergouvernementale, sont classés, quand cela leur est plus favorable que le classement résultant du I et du II, à l'échelon du grade de conseiller maître ou de conseiller référendaire doté de l'indice brut le plus proche de celui leur permettant d'obtenir un traitement indiciaire mensuel brut égal à 70 % de leur rémunération mensuelle brute antérieure.

Pour l'application de l'alinéa précédent, la rémunération prise en compte est la moyenne des six dernières rémunérations mensuelles perçues par l'agent dans son dernier emploi. Elle ne comprend aucun élément de rémunération accessoire lié à la situation familiale, au lieu de travail, aux frais de transport, au versement de primes d'intéressement ou d'indemnités exceptionnelles de résultat. En outre, lorsque l'agent exerçait ses fonctions à l'étranger, elle ne comprend aucune majoration liée à cet exercice à l'étranger.

Lorsqu'ils n'avaient pas la qualité d'agent public avant leur nomination, les conseillers maîtres et les conseillers référendaires sont classés à un échelon de leur grade tenant compte de la durée d'exercice de fonctions comportant un niveau d'expertise ou de responsabilité comparable à celui des magistrats de la Cour des comptes.

##### CHAPITRE II : Avancements

**Art. R*122-6**

Les conseillers maîtres nommés en application du deuxième alinéa du I et du II de l'article L. 122-3 et les conseillers référendaires nommés en application de l'article L. 122-5 sont classés dans leur grade à l'échelon comportant un traitement égal ou, à défaut, immédiatement supérieur à celui dont ils bénéficiaient dans leur corps d'origine.

Lors de leur nomination, les intéressés conservent, dans la limite de l'ancienneté requise pour un avancement d'échelon dans leur nouveau grade, l'ancienneté d'échelon acquise dans leur précédent grade, lorsque cette nomination leur procure un avantage inférieur à celui qui aurait résulté d'un avancement d'échelon dans leur grade d'origine ou qui a résulté de leur élévation audit échelon si cet échelon était le plus élevé de leur précédent grade.

**Art. R*122-7**

I. — L'échelonnement indiciaire et la durée des services effectifs passée dans chaque échelon pour accéder à l'échelon supérieur des magistrats de la Cour des comptes sont fixés ainsi qu'il suit :

1° Le grade de conseiller référendaire comprend vingt-cinq échelons, d'une durée de seize mois chacun ;

2° Le grade de conseiller maître comprend vingt-six échelons, d'une durée de seize mois chacun ;

3° Le grade de président de chambre comprend dix échelons, d'une durée de dix-huit mois chacun ;

4° Le grade de premier président et de procureur général comporte un échelon unique.

II. — L'emploi d'auditeur comporte dix échelons, dont les quatre premiers ont une durée de douze mois et les suivants une durée de dix-huit mois.

Les emplois de conseiller référendaire en service extraordinaire et de conseiller maître en service extraordinaire ont le même échelonnement indiciaire et la même durée passée dans chaque échelon que, respectivement, les grades de conseiller référendaire et de conseiller maître.

III. — Donne lieu à une réduction de six mois de la durée passée dans chaque échelon l'exercice des fonctions de président de chambre et de rapporteur général.

Donne lieu à une réduction de quatre mois de la durée passée dans chaque échelon l'exercice des fonctions de secrétaire général de la Cour des comptes et de premier avocat général près la Cour des comptes.

Donne lieu à une réduction de deux mois de la durée passée dans chaque échelon l'exercice des fonctions de président de section, président de chambre de la cour d'appel financière, président de la mission permanente d'inspection, président de la mission d'audit et de contrôle interne, secrétaire général adjoint, avocat général et rapporteur général adjoint au service du rapport public et des programmes.

Donne lieu à une réduction de deux mois de la durée passée dans chaque échelon l'exercice des fonctions de président et de vice-président de chambre régionale des comptes.

Lors de leur nomination dans l'une des fonctions mentionnées au présent III, les membres de la Cour des comptes concernés conservent l'ancienneté acquise dans leur échelon, dans la limite de la durée des services exigée pour l'accès à l'échelon supérieur dans leurs nouvelles fonctions.

IV. — Les présidents et vice-présidents de chambre régionale des comptes conseillers référendaires ou nommés conseillers référendaires sont classés au huitième échelon de ce grade ou, s'il est supérieur, à l'échelon qu'ils détenaient avant leur nomination dans cet emploi.

**Art. R122-8**

L'attribution d'un emploi de conseiller maître à un magistrat de chambre régionale des comptes, en application du II de l'article L. 122-3, est effectuée, dès lors que dix-sept emplois ont été pourvus au titre des promotions de conseillers référendaires prévues au premier alinéa du même article et des nominations au tour extérieur prévues au dernier alinéa du même article.

##### CHAPITRE III : Mobilité

**Art. R*123-1**

Pour satisfaire à l'obligation de mobilité prévue à l'article L. 122-3, les conseillers référendaires exercent, pendant une durée de deux ans, des fonctions à l'extérieur des juridictions financières pour lesquelles ils sont mis à disposition, détachés ou placés en disponibilité.

Ils peuvent accomplir cette mobilité à compter de la date à laquelle ils remplissent les conditions prévues à l'article R. 124-2.

Par dérogation aux dispositions du premier alinéa, l'obligation de mobilité prévue à l'article L. 122-3 est remplie par l'exercice, pendant une durée de deux ans, des fonctions de président et de vice-président de chambre régionale des comptes.

**Art. R*123-2**

Les mesures individuelles prises en application de l'article précédent sont prononcées sur demande des intéressés après accord préalable du premier président et du procureur général, par arrêté du Premier ministre et des ministres intéressés.

##### CHAPITRE IV : Détachement

**Art. R124-1**

Les magistrats et les fonctionnaires mentionnés à l'article L. 123-1 peuvent être détachés dans le corps des magistrats de la Cour des comptes pour une durée de trois ans renouvelable une fois et à l'échelon comportant un indice égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient dans leur corps d'origine. Ils concourent pour l'avancement de grade et d'échelon avec les membres du corps.

**Art. R124-2**

Sous réserve des cas de détachement de plein droit, les conseillers référendaires ne peuvent bénéficier d'un détachement ou d'une mise à disposition à l'extérieur des juridictions financières que s'ils comptent au moins deux années de services effectifs à la Cour des comptes ou dans les fonctions de président ou de vice-président de chambre régionale des comptes.

Les services accomplis en qualité d'auditeur au cours des deux années précédant la nomination dans le grade de conseiller référendaire sont pris en compte pour l'application du premier alinéa. Néanmoins, les intéressés ne peuvent être placés en détachement ou mis à disposition moins de six mois après leur intégration dans le corps des magistrats de la Cour des comptes.

**Art. R124-3**

Les magistrats de la Cour des comptes qui réintègrent le corps après détachement conservent, tant qu'ils y ont intérêt, le dernier indice brut détenu dans le corps, le cadre d'emploi ou l'emploi de détachement, dans la limite de l'indice brut sommital de leur grade. Lorsqu'ils ont été détachés dans l'un des emplois régis par le décret n° 2022-1453 du 23 novembre 2022 relatif aux conditions de classement, d'avancement et de rémunération applicables à certains emplois supérieurs de la fonction publique de l'Etat, ils conservent, s'ils y ont intérêt, l'échelon auquel ils sont parvenus dans cet emploi et l'ancienneté acquise dans cet échelon.

##### CHAPITRE V : Conseillers référendaires en service extraordinaire

**Art. R125-1**

Sur proposition du premier président et après avis du procureur général, les conseillers référendaires en service extraordinaire qui ont la qualité de magistrat ou de fonctionnaire sont détachés sur cet emploi pour une période maximale de trois ans, renouvelable une fois.

Les militaires et les administrateurs des assemblées parlementaires mentionnés au 1° de l'article L. 112-7 peuvent être mis à disposition pour exercer les fonctions de conseiller référendaire en service extraordinaire.

Les agents contractuels mentionnés au 2° du même article L. 112-7 sont recrutés par le premier président, après avis du procureur général, par contrat. Le contrat de ceux qui exerçaient déjà des fonctions à la Cour en qualité d'agent contractuel fait l'objet d'un avenant, après avis du procureur général, lors de leur nomination en qualité de conseillers référendaires en service extraordinaire.

**Art. R125-3**

Lors de leur détachement dans l'emploi de conseiller référendaire en service extraordinaire, les personnels sont classés à l'échelon comportant un indice égal ou, à défaut, immédiatement supérieur à celui dont ils bénéficiaient dans leur corps, cadre d'emplois ou emploi d'origine.

Ils conservent, dans la limite de la durée de service exigée pour l'accès à l'échelon supérieur de leur emploi de détachement, l'ancienneté acquise dans leur précédent emploi lorsque le détachement leur procure un avantage inférieur à celui qui aurait résulté d'un avancement d'échelon dans leur grade d'origine ou qui a résulté de leur élévation audit échelon si cet échelon était le plus élevé de leur précédent emploi.

Les personnels qui percevaient, dans leur grade ou emploi d'origine, depuis au moins six mois au moment de leur nomination dans l'emploi, un traitement supérieur à celui correspondant à l'échelon terminal de l'emploi conservent, à titre personnel, leur indice de rémunération.

Ceux qui n'ont pas la qualité d'agents titulaires de la fonction publique sont recrutés par contrat. Ils sont classés à un des échelons du grade de conseiller référendaire, en fonction de la durée et du niveau de leurs expériences professionnelles antérieures.

##### CHAPITRE VI : Conseillers maîtres en service extraordinaire

**Art. R126-1**

Les fonctionnaires civils et militaires, les magistrats et les fonctionnaires des assemblées parlementaires nommés en application de l'article L. 112-5 sont détachés sur des emplois de conseiller maître en service extraordinaire.

**Art. R126-3**

Lors de leur détachement dans l'emploi de conseiller maître en service extraordinaire, les fonctionnaires sont classés à l'échelon comportant un indice égal ou, à défaut, immédiatement supérieur à celui dont ils bénéficiaient dans leur corps, cadre d'emplois ou emploi d'origine.

Ils conservent, dans la limite de la durée de service exigée pour l'accès à l'échelon supérieur de leur emploi de détachement, l'ancienneté acquise dans leur précédent emploi lorsque le détachement leur procure un avantage inférieur à celui qui aurait résulté d'un avancement d'échelon dans leur grade d'origine ou qui a résulté de leur élévation audit échelon si cet échelon était le plus élevé de leur précédent emploi.

Les fonctionnaires qui percevaient, dans leur grade ou emploi d'origine, un traitement supérieur à celui correspondant à l'échelon terminal de l'emploi conservent, à titre personnel, leur indice de rémunération.

**Art. R126-4**

Les personnes nommées en qualité de conseillers maîtres en service extraordinaire en application de l'article L. 112-5 et qui n'ont pas la qualité de fonctionnaire sont recrutés en qualité d'agent contractuel.

Les contrats d'engagement des conseillers maîtres en service extraordinaire sont conclus pour une durée de cinq ans et ne sont pas renouvelables. Ils sont soumis aux dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, pour autant qu'elles ne sont pas contraires à celles du présent code.

##### CHAPITRE VII : Discipline

**Art. R127-1**

Le Conseil supérieur de la Cour des comptes est saisi des faits motivant la poursuite disciplinaire par un rapport émanant du président de la chambre d'affectation du magistrat intéressé.

Si la procédure concerne un président de chambre ou un magistrat qui n'est pas affecté dans une chambre, le rapport émane du premier président.

Si la procédure concerne un magistrat du ministère public, le rapport émane du premier président.

Ce rapport doit indiquer les faits motivant la poursuite disciplinaire et les circonstances dans lesquelles ils ont été commis.

**Art. R127-2**

Le magistrat est convoqué par le président du conseil supérieur de la Cour des comptes quinze jours au moins avant la date de la réunion, par lettre recommandée avec demande d'avis de réception.

Ce conseil peut décider, à la majorité de ses membres, de renvoyer, à la demande du magistrat ou de son ou de ses défenseurs, l'examen de l'affaire à une nouvelle réunion. Un tel report n'est possible qu'une fois.

**Art. R127-3**

Lorsque le conseil supérieur de la Cour des comptes examine l'affaire au fond, son président informe les membres du conseil des conditions dans lesquelles le magistrat poursuivi et, le cas échéant, l'un de ses pairs et son ou ses défenseurs ont été mis en mesure d'exercer leur droit à communication intégrale du dossier individuel et des documents annexes.

Le rapport établi par le rapporteur désigné par le président du conseil supérieur de la Cour des comptes ainsi que les observations écrites que peut présenter le magistrat en cause sont lus en séance.

Le magistrat poursuivi peut citer des témoins. Le droit de citer des témoins appartient aussi à l'administration. Le conseil supérieur entend séparément les témoins cités par l'administration et ceux désignés par le magistrat en cause.

Une confrontation des témoins ou une nouvelle audition d'un témoin peut être décidée par le président du conseil supérieur à la demande de l'un des membres du conseil ou du magistrat en cause ou de son ou ses défenseurs.

Le magistrat en cause et, le cas échéant, son ou ses défenseurs peuvent, à tout moment de la procédure, demander au président du conseil supérieur d'intervenir afin de présenter des observations orales. Ils sont invités à présenter leurs dernières observations avant que le conseil supérieur commence à délibérer.

**Art. R127-4**

Les personnes nommées en qualité de conseillers maîtres en service extraordinaire et de conseillers référendaires en service extraordinaire en application de l'article L. 112-5 et qui n'ont pas la qualité de fonctionnaire sont recrutés en qualité d'agent contractuel.

Les contrats d'engagement des conseillers maîtres en service extraordinaire sont conclus pour une durée de cinq ans et ne sont pas renouvelables. Les contrats d'engagement des conseillers référendaires en service extraordinaire sont conclus pour une durée de trois ans et sont renouvelables une fois. Ils sont soumis aux dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat , pour autant qu'elles ne sont pas contraires à celles du présent code.

**Art. R127-5**

Lorsque le magistrat fait l'objet de poursuites devant un tribunal répressif, le conseil supérieur de la Cour des comptes peut, à la majorité des membres appelés à délibérer, proposer de suspendre la procédure disciplinaire jusqu'à l'intervention de la décision du tribunal.

**Art. R127-6**

Les frais de déplacement et de séjour des témoins cités par le magistrat en cause, ainsi que les frais de déplacement et de séjour de son ou de ses défenseurs ne sont pas pris en charge par l'administration.

**Art. R127-7**

Toute mention au dossier du blâme infligé à un magistrat est effacée au bout de trois ans si aucune autre sanction n'est intervenue pendant cette période.

Le magistrat frappé d'une sanction disciplinaire autre que l'avertissement ou le blâme, mais qui n'a pas été exclu du corps des magistrats de la Cour des comptes peut, après dix années de services effectifs à compter de la date de sanction disciplinaire, introduire auprès de l'autorité de nomination une demande tendant à ce qu'aucune trace de la sanction prononcée ne subsiste à son dossier.

Si, par son comportement général, le magistrat a donné toute satisfaction depuis la sanction dont il a fait l'objet, il peut être fait droit à sa demande. Celle-ci est examinée comme en matière de sanction disciplinaire.

Le dossier du magistrat doit alors être reconstitué dans sa nouvelle composition sous le contrôle du conseil supérieur.

L'autorité investie du pouvoir de nomination statue sur proposition du conseil supérieur de la Cour des comptes, lequel se prononce notamment au vu du comportement général du magistrat depuis la sanction dont il a fait l'objet.

**Art. R127-8**

Le décret n° 84-961 du 25 octobre 1984 relatif à la procédure disciplinaire concernant les fonctionnaires de l'Etat et le décret n° 82-451 du 28 mai 1982 relatif aux commissions administratives paritaires ne s'appliquent pas aux magistrats de la Cour des comptes.

**Art. R127-9**

Le secrétariat du Conseil supérieur de la Cour des comptes statuant en formation disciplinaire est assuré par le secrétaire général de la Cour des comptes ou un secrétaire général adjoint.

#### TITRE III : Compétences et attributions

##### CHAPITRE Ier : Accès aux comptes

**Art. R131-2**

Les comptes des comptables publics ainsi que les pièces requises sont produits annuellement dans les conditions fixées par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les comptes des personnes morales soumises au contrôle de la Cour des comptes et des chambres régionales et territoriales des comptes autres que ceux mentionnés au premier alinéa du présent article sont produits dans les conditions fixées par les textes applicables à ces personnes morales.

Ils sont conformes aux principes d'exhaustivité, d'intangibilité et d'intégrité.

Ces comptes, ainsi que les pièces justificatives afférentes, sont rendus accessibles aux juridictions financières dans des conditions leur permettant d'exercer leurs missions, y compris en dehors de la notification de contrôles.

**Art. R131-2-1**

Les personnes soumises au contrôle de la Cour des comptes et des chambres régionales et territoriales des comptes organisent la conservation des comptes et des pièces justificatives afférentes jusqu'au 31 décembre de la cinquième année suivant la date d'exécution de l'opération qu'elles justifient.

Les comptes et pièces justificatives mentionnés au premier alinéa sont accessibles sur une plateforme d'archivage électronique, sur une application informatique ou, à défaut, sur support papier.

Lorsque les comptes et pièces justificatives accessibles sur support papier sont transmis à la Cour des comptes ou aux chambres régionales et territoriales des comptes pour l'exercice de leurs missions, la responsabilité de leur conservation incombe à ces derniers.

La communication des pièces justificatives détenues par la Cour des comptes ou une chambre régionale et territoriale des comptes peut être demandée au secrétariat de la juridiction par les comptables, le représentant légal de la collectivité ou de l'établissement public ou les juridictions de l'ordre administratif ou judiciaire. Cette communication est effectuée soit sur place, soit par envoi dématérialisé, soit, à défaut, par envoi sur support papier.

##### CHAPITRE II : Relations avec le Parlement

##### CHAPITRE III : Contrôle des entreprises publiques et d'organismes bénéficiant de concours financiers publics

**Art. R133-1**

Le contrôle des organismes visés aux articles L. 133-3, L. 133-4 et L. 133-5 porte sur l'ensemble des comptes et de la gestion des organismes vérifiés.

Toutefois, pour les organismes visés aux articles L. 133-3 et L. 133-4, lorsque le concours financier ou les recettes attribuées sont affectés à des dépenses déterminées et que leur montant ne dépasse pas 50 % des ressources totales de l'organisme bénéficiaire, le contrôle se limite au compte d'emploi du concours financier que l'organisme établit. Si ce compte d'emploi n'est pas produit, le contrôle porte sur l'ensemble des comptes et de la gestion.

##### CHAPITRE IV : Contrôle de la sécurité sociale

###### Section 1 : Organismes bénéficiant d'un concours financier

**Art. R134-1**

La Cour des comptes peut contrôler tous les organismes, dotés ou non de la personnalité morale, qui bénéficient d'un concours financier, octroyé par un ou plusieurs des organismes mentionnés à l'article L. 134-1. Le contrôle s'exerce quels que soient la forme, les modalités et le montant de ces concours.

Le contrôle porte sur l'ensemble des comptes et de la gestion de l'organisme vérifié.

Toutefois, lorsque le concours financier est affecté à des dépenses déterminées, qu'il ne dépasse pas la moitié des ressources totales de l'organisme bénéficiaire et que son emploi fait l'objet d'un compte séparé, le contrôle se limite au compte d'emploi du concours financier que l'organisme doit établir. Si ce compte d'emploi n'est pas produit, le contrôle porte sur l'ensemble des comptes et de la gestion.

###### Section 2 : Coordination des contrôles avec les administrations

**Art. R134-2**

Les ministres chargés de la tutelle des organismes de sécurité sociale adressent à la Cour des comptes, au plus tard le 1er octobre de chaque année, le relevé des contrôles, enquêtes et vérifications effectués à leur demande sur les organismes mentionnés aux articles L. 134-1 et R. 134-1.

**Art. R134-3**

En vue de l'accomplissement des missions, enquêtes générales ou particulières, contrôles et vérifications portant sur les organismes mentionnés à l'article L. 134-1 et à l'article R. 134-1, le président de la chambre de la Cour des comptes compétente en matière de contrôle des organismes de sécurité sociale peut demander le concours de fonctionnaires appartenant aux administrations de tutelle ou aux corps de contrôle.

**Art. R134-4**

Un comité de pilotage présidé par le président de la chambre de la Cour des comptes compétente en matière de contrôle des organismes de sécurité sociale réunit un représentant du ministre chargé du budget, un représentant du ministre chargé de la sécurité sociale et un représentant du ministre chargé de la protection sociale agricole.

Le comité de pilotage anime et coordonne les contrôles portant sur les organismes mentionnés aux articles L. 134-1 et R. 134-1. Il arrête les orientations et les méthodes de ces contrôles et définit les indicateurs ayant pour objet de détecter les organismes dont les performances de gestion paraissent insuffisantes. Il approuve le programme annuel des contrôles de chaque administration et en suit l'exécution.

**Art. D134-5**

Le comité de pilotage se réunit au moins une fois par an ou à la demande de l'un de ses membres. Il est convoqué par son président.

Le procureur général près la Cour des comptes, destinataire de l'ordre du jour, peut assister à ses travaux ou se faire représenter.

Un magistrat, un auditeur ou un conseiller maître ou référendaire en service extraordinaire, désigné par le président du comité de pilotage, en assure le secrétariat.

Le comité de pilotage établit chaque année un rapport d'activité.

Pour l'accomplissement de ses missions, le comité de pilotage peut créer des groupes de travail. Chacun d'eux comprend des représentants de la Cour des comptes et des ministres mentionnés à l'article R. 134-4.

**Art. R134-6**

A l'issue de chaque contrôle, les organismes disposent d'un délai d'un mois à compter de la réception du rapport de vérification pour présenter leurs remarques sur les constatations et observations formulées par les vérificateurs.

Les réponses de l'organisme assorties, le cas échéant, des observations des vérificateurs sur ces dernières sont annexées au rapport de vérification définitif, qui est remis au président de la chambre compétente de la Cour des comptes.

###### Section 3 : Suite des contrôles

**Art. R134-7**

La Cour des comptes communique les observations qui résultent de ses contrôles ou qui sont fondées sur les contrôles exercés dans le cadre de l'article R. 134-3, tant aux autorités de tutelle qu'au directeur de l'organisme contrôlé.

A la demande de la Cour des comptes, et dans un délai qui ne peut excéder un an, le directeur de l'organisme est tenu de faire connaître à cette dernière et aux autorités de tutelle les suites données aux observations formulées.

#### TITRE IV : Procédure

##### CHAPITRE Ier : Règles générales de procédure

###### Section 1 : Principes généraux

**Art. R141-1**

Les travaux inscrits au programme annuel de la Cour des comptes sont confiés à des magistrats, à des auditeurs, à des conseillers maîtres et référendaires en service extraordinaire ou à des conseillers experts chargés d'en faire rapport devant la formation délibérante compétente. Les activités juridictionnelles ne sont confiées qu'à des magistrats.

**Art. R141-2**

Les rapporteurs procèdent aux investigations qu'ils jugent utiles sur pièces et sur place.

Ils peuvent être assistés d'experts désignés dans les conditions fixées par l'article L. 141-6. Ces derniers interviennent sur des questions techniques sous la responsabilité des rapporteurs.

###### Section 2 : Exercice du droit de communication

**Art. R141-4**

Dans le cadre de l'exercice de leur droit de communication, les rapporteurs peuvent demander :

1° La communication, par tout moyen numérique ou sous format papier, des documents, données et traitements qu'ils jugent nécessaires ;

2° Leur transcription par tout traitement approprié sous une forme directement utilisable pour la mise en œuvre des compétences de la Cour des comptes ;

3° La mise à disposition d'un accès direct au système d'information de l'administration ou de l'organisme, à ses bases de données, à ses applications numériques, à leur architecture et à sa documentation.

La Cour des comptes conclut, en tant que de besoin, des conventions avec les administrations et organismes entrant dans son champ de compétence en vue de déterminer les modalités techniques lui offrant un accès continu à certains systèmes d'informations ou bases de données nécessaires à l'exercice de ses attributions.

**Art. R141-5**

Les rapporteurs ont accès à tous immeubles, locaux et propriétés dont sont propriétaires, locataires ou occupants les organismes soumis au contrôle de la Cour ; ils peuvent procéder à toutes vérifications portant sur les fournitures, les matériels, les travaux et les constructions.

**Art. R141-6**

La Cour des comptes se fait communiquer, par l'intermédiaire du procureur général, les rapports des institutions et corps de contrôle.

###### Section 3 : Dématérialisation des échanges

**Art. R141-7**

Pour échanger ou notifier, dans le cadre des procédures de contrôle et d'évaluation, des documents, des actes ou des données, la Cour des comptes et ses interlocuteurs procèdent par voie électronique ou, à défaut, par lettre recommandée avec demande d'avis de réception.

Les actes et pièces de la procédure de jugement des gestionnaires publics sont notifiés par voie électronique ou, à défaut, par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé ou acte d'huissier ou par tout autre moyen permettant de s'assurer de leur date de réception.

Les caractéristiques techniques des applications assurant les transmissions électroniques garantissent la fiabilité de l'identification des intervenants, l'intégrité et la conservation des documents ainsi que la confidentialité des échanges. Cette identification des intervenants vaut signature pour l'application du présent livre. Les applications garantissent également la traçabilité de ces transmissions électroniques et permettent d'établir de manière certaine la date et l'heure de la mise à disposition d'un document ainsi que celles de sa première consultation par son destinataire. Un arrêté du premier président définit ces caractéristiques et les exigences techniques que doivent respecter ces applications.

**Art. R141-9**

Les copies de pièces sur support papier s'effectuent aux frais des demandeurs, selon des modalités et un barème fixés par arrêté du premier président.

##### CHAPITRE II :  Dispositions relatives au jugement des gestionnaires publics

###### Section 1 : Suites données aux déférés

**Art. R142-1-1**

Saisi en application de l'article L. 142-1-1, le ministère public décide, dans un délai de deux mois :

1° Soit d'engager les poursuites. Le réquisitoire peut être pris contre personne dénommée ou non dénommée ;

2° Soit de classer l'affaire. Le ministère public peut, s'il y a lieu, rappeler à l'auteur des faits les obligations résultant de la loi.

Le ministère public informe l'autorité de déféré de sa décision.

###### Section 2 : Instruction

**Art. R142-2-1**

Au vu du réquisitoire, le président de la chambre du contentieux désigne un ou plusieurs magistrats chargés de l'instruction. En cas de désignation de plusieurs magistrats, ceux-ci signent conjointement les actes de la procédure.

**Art. R142-2-2**

L'instruction est ouverte sur les faits mentionnés dans le réquisitoire introductif et, le cas échéant, dans le ou les réquisitoires supplétifs.

**Art. R142-2-3**

Le magistrat chargé de l'instruction prend une ordonnance de mise en cause.

L'ordonnance mentionne les droits prévus à l'article R. 142-2-5.

L'ordonnance n'est pas susceptible de recours.

Elle est notifiée à la ou aux personnes mises en cause et accompagnée du réquisitoire introductif. Elle est également notifiée au ministère public.

**Art. R142-2-4**

Le magistrat chargé de l'instruction peut entendre ou questionner oralement ou par écrit, y compris par un moyen de communication audiovisuelle, à leur demande ou de sa propre initiative, tous témoins et toutes personnes mises en cause ou susceptibles de l'être.

**Art. R142-2-5**

Les personnes mises en cause peuvent, à tout moment de l'instruction, accéder au dossier de l'affaire et produire des documents et observations écrites. A ce titre, le greffe les informe sans délai du dépôt de toute nouvelle pièce.

Elles ont le droit d'être entendues par le magistrat chargé de l'instruction.

Elles peuvent être assistées par un avocat.

**Art. R142-2-6**

Le ministère public peut, à tout moment de l'instruction, accéder au dossier de l'affaire.

**Art. R142-2-7**

Les actes et pièces de la procédure sont cotés par le greffe au fur et à mesure de leur rédaction ou de leur réception par le magistrat chargé de l'instruction.

**Art. R142-2-8**

Le président de la chambre du contentieux peut désigner des magistrats de la Cour des comptes et des chambres régionales et territoriales des comptes, des auditeurs, des conseillers maîtres ou des conseillers référendaires en service extraordinaire qui ne sont pas membres de la chambre du contentieux pour prêter leur concours au magistrat chargé de l'instruction.

Ce dernier peut également être assisté par des conseillers experts ou par des vérificateurs affectés à la chambre du contentieux, désignés dans les mêmes conditions.

**Art. R142-2-9**

Le président de la chambre du contentieux peut, soit d'office, soit sur proposition du magistrat chargé de l'instruction, soit à la demande de la personne mise en cause, soit à la demande du ministère public, ordonner qu'il soit procédé, avant dire droit, à une expertise.

Il désigne toute personne de son choix.

Il fixe l'objet de sa mission et le délai dans lequel elle est tenue de déposer son rapport au greffe. Sa décision est insusceptible de recours.

Le greffe de la chambre du contentieux notifie dans les dix jours à l'expert la décision qui le commet. Il annexe à celle-ci la formule du serment que l'expert prête par écrit et qu'il dépose au greffe dans les trois jours pour être joint au dossier de l'affaire. Par le serment, l'expert s'engage à accomplir sa mission avec conscience, objectivité, impartialité et diligence.

Dans le cas où un expert n'accepte pas la mission qui lui a été confiée, il en est désigné un autre à sa place.

Les personnes qui ont eu à connaître de l'affaire à un titre quelconque sont tenues, avant d'accepter d'être désignées comme expert, d'en informer le président de la chambre du contentieux, qui apprécie s'il y a empêchement.

L'expert peut être récusé dans les conditions prévues à l'article R. 142-2-10 concernant le magistrat chargé de l'instruction.

Le rapport est déposé au greffe de la chambre du contentieux.

L'expert a droit à des honoraires, sans préjudice du remboursement des frais et débours. Il joint à son rapport un état de ses vacations, frais et débours.

Le président arrête sur justificatifs le montant des honoraires, frais et débours qui seront remboursés à l'expert.

**Art. R142-2-10**

Le magistrat chargé de l'instruction qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir en fait part sans délai au président de la chambre du contentieux. Ce dernier désigne un autre magistrat chargé de le remplacer.

La partie qui veut récuser un magistrat transmet sa demande au président de la chambre du contentieux dans un délai d'un mois suivant, selon le cas, la notification de l'ordonnance de mise en cause ou la survenance de l'événement qui motive la demande. A peine d'irrecevabilité, cette demande est formée par acte remis au greffe de la chambre du contentieux et indique avec précision les motifs de la récusation. Elle est accompagnée des pièces propres à la justifier. Il est délivré récépissé de la demande.

Le greffe communique au magistrat chargé de l'instruction copie de la demande de récusation dont il est l'objet. Dès qu'il a communication de la demande, ce dernier s'abstient de poursuivre l'instruction jusqu'à ce qu'il ait été statué sur sa récusation. En cas d'urgence, un autre membre de la juridiction est désigné pour procéder aux opérations nécessaires.

Les actes accomplis par le magistrat récusé avant qu'il ait eu connaissance de la demande de récusation ne peuvent être remis en cause.

Le président de la chambre du contentieux se prononce sur la demande de récusation par une décision non motivée qui ne peut être contestée devant la Cour d'appel financière qu'avec l'arrêt rendu ultérieurement.

**Art. R142-2-11**

La durée de l'instruction ne peut excéder un délai raisonnable au regard de la gravité des faits reprochés à la personne mise en cause, de la complexité des investigations nécessaires à la manifestation de la vérité et de l'exercice des droits de la défense.

**Art. R142-2-12**

Le magistrat chargé de l'instruction prend une ordonnance de règlement dans laquelle il présente les résultats de ses investigations, en mentionnant les éléments à charge et à décharge, ainsi que ses propositions de suite à leur donner.

L'ordonnance de règlement clôt l'instruction.

Elle n'est pas susceptible de recours.

Elle est notifiée au ministère public ainsi qu'à la ou aux personnes mises en cause.

**Art. R142-2-13**

Lorsque l'instruction est close, le dossier de la procédure est communiqué sans délai au ministère public qui décide, dans un délai de trois mois :

1° Soit de renvoyer l'affaire à la chambre du contentieux. La personne renvoyée peut, dans un délai de deux mois suivant la décision de renvoi, produire un mémoire écrit ;

2° Soit de demander un complément d'instruction ;

3° Soit de classer l'affaire.

Les décisions mentionnées aux 1° à 3° sont notifiées à l'auteur du déféré ainsi qu'à la personne mise en cause.

Le ministère public peut, au vu d'éléments nouveaux ou de pièces versées au dossier postérieurement à la décision de renvoi, saisir la chambre du contentieux d'un réquisitoire supplétif jusqu'au jour de l'audience publique.

**Art. R142-2-14**

Si des observations ou des pièces nouvelles sont produites par une partie entre la clôture de l'instruction et l'audience publique, elles sont communiquées aux autres parties avant l'audience ou, à défaut, ces dernières sont averties de la possibilité de les consulter avant l'audience.

**Art. R142-2-15**

La décision du ministère public de demander un complément d'instruction est motivée. Le président de la chambre du contentieux désigne un magistrat chargé de cette instruction complémentaire.

###### Section 3 :  Jugement

**Art. R142-3-1**

Le président de la chambre du contentieux fixe le rôle des audiences de la formation plénière et des sections, après avis du ministère public.

Le président d'une section ou la chambre statuant en section peut renvoyer une affaire en formation plénière.

**Art. R142-3-2**

La personne renvoyée peut, par lettre adressée au président de la formation de jugement, demander à être dispensée de se présenter en personne à l'audience. Elle peut alors demander à y être représentée par son avocat.

La personne renvoyée qui a été régulièrement convoquée, qui n'a pas comparu en personne à l'audience et qui n'a pas demandé à s'y faire représenter par son avocat peut régulièrement être jugée par la formation de jugement.

**Art. R142-3-3**

Les témoins sont entendus à l'audience à l'initiative du ministère public ou à la demande de la personne renvoyée. Ils sont entendus sous foi de serment, dans les conditions prévues par le code de procédure pénale. Lorsque la demande d'audition émane de la personne renvoyée, elle est subordonnée à l'accord du président de la formation de jugement, pris après avis du ministère public.

Toutefois, le président de la formation de jugement peut autoriser les témoins qui en ont fait la demande, assortie de toutes justifications utiles, à ne pas comparaître personnellement à l'audience.

**Art. R142-3-4**

Lorsque les personnes renvoyées ou les témoins ne peuvent se rendre à l'audience publique, le président de la formation de jugement peut les autoriser à y assister par un moyen de communication audiovisuelle permettant de s'assurer de leur identité et garantissant la qualité de la transmission ainsi que la confidentialité des échanges avec leurs avocats.

La formation de jugement peut, sur réquisition du ministère public, infliger aux personnes renvoyées ou aux témoins qui ne répondent pas aux convocations qui leur sont adressées une amende dont le montant ne peut excéder 10 000 euros.

**Art. R142-3-5**

Le président de la formation de jugement peut, dans le cas où des motifs exceptionnels tirés des exigences du débat contradictoire l'imposent, faire droit à une demande de report d'audience, formulée en temps utile par une des parties.

**Art. R142-3-6**

Le membre de la formation de jugement qui suppose en sa personne une cause de récusation, ou estime en conscience devoir s'abstenir, en fait part sans délai au président de la formation de jugement. Ce dernier désigne un autre magistrat chargé de le remplacer.

La partie qui veut récuser un membre de la formation de jugement le fait, à peine d'irrecevabilité, dès qu'elle a connaissance de la cause de la récusation.

En aucun cas, la demande de récusation ne peut être formée après la fin de l'audience.

La récusation est demandée au président de la formation de jugement par la partie elle-même ou par son avocat.

La demande de récusation est formée par acte remis au greffe de la chambre du contentieux ou par une déclaration qui est consignée par le greffe dans un procès-verbal.

La demande indique, à peine d'irrecevabilité, avec précision, les motifs de la récusation et est accompagnée des pièces propres à la justifier.

Il est délivré récépissé de la demande.

Le greffe communique au membre de la formation de jugement copie de la demande de récusation dont il est l'objet.

Dès qu'il a communication de la demande, le membre récusé s'abstient jusqu'à ce qu'il ait été statué sur la récusation.

Dans les huit jours de cette communication, le membre récusé fait connaître par écrit soit son acquiescement à la récusation, soit les motifs pour lesquels il s'y oppose.

Les actes accomplis par le membre récusé avant qu'il ait eu connaissance de la demande de récusation ne peuvent être remis en cause.

Si le membre de la formation de jugement qui est récusé acquiesce à la demande de récusation, il est aussitôt remplacé.

Dans le cas contraire, la formation de jugement, par une décision non motivée, se prononce sur la demande. Les parties ne sont averties de la date de l'audience à laquelle cette demande sera examinée que si la partie récusante a demandé avant la fixation du rôle à présenter des observations orales.

La formation de jugement statue sans la participation de celui de ses membres dont la récusation est demandée.

La décision ne peut être contestée devant la Cour d'appel financière qu'avec l'arrêt rendu ultérieurement.

**Art. R142-3-7**

La personne renvoyée est avertie du jour où l'affaire sera appelée à l'audience.

L'avertissement est donné sept jours au moins avant l'audience. Toutefois, en cas d'urgence, ce délai peut être réduit à deux jours par une décision expresse du président de la chambre du contentieux qui est mentionnée sur l'avis d'audience.

Les rôles sont affichés à l'entrée de la Cour des comptes.

**Art. R142-3-8**

Le président de la formation de jugement désigne parmi ses membres un réviseur chargé de préparer le projet d'arrêt.

**Art. R142-3-9**

Le président de la formation de jugement a la police de l'audience et la direction des débats.

Le ministère public présente la décision de renvoi.

La personne renvoyée ou son avocat peut présenter des observations orales à l'appui de ses observations écrites.

Les membres de la formation de jugement et le ministère public peuvent poser des questions à la personne renvoyée ou aux témoins, en demandant la parole au président.

La personne renvoyée peut également, dans les mêmes conditions, poser des questions aux témoins et, le cas échéant, aux autres personnes renvoyées.

Le ministère public présente ses réquisitions.

La personne renvoyée ou son avocat présente sa défense. Elle a la parole en dernier.

A tout moment, le ministère public ou la personne renvoyée peuvent demander une suspension de l'audience.

**Art. R142-3-10**

Les personnes qui assistent à l'audience doivent observer une attitude digne et garder le respect dû à la justice. Il leur est interdit de parler sans y avoir été invitées, de donner des signes d'approbation ou de désapprobation, ou de causer quelque désordre que ce soit.

Le président de la formation de jugement peut faire expulser toute personne qui n'obtempère pas à ses injonctions, sans préjudice des poursuites pénales ou disciplinaires qui pourraient être exercées contre elle.

**Art. R142-3-11**

Le supplément d'information prévu à l'article L. 142-1-8 est communiqué au ministère public et à la personne renvoyée dix jours avant l'audience.

**Art. R142-3-12**

Après l'audience publique, la formation de jugement délibère hors la présence du magistrat chargé de l'instruction et du ministère public. Elle entend le réviseur.

S'il est nécessaire de procéder à un vote, le président recueille successivement l'opinion de chacun des magistrats dans l'ordre inverse de leur ancienneté. Il se prononce en dernier. Les décisions sont prises à la majorité des voix.

Seuls prennent part au délibéré les magistrats ayant assisté à l'audience publique.

**Art. R142-3-13**

La chambre du contentieux statue par un arrêt motivé.

L'arrêt mentionne que l'audience a été publique, sauf s'il a été fait application des dispositions du second alinéa de l'article L. 142-1-6. Dans ce dernier cas, il est mentionné que l'audience a eu lieu ou s'est poursuivie hors la présence du public.

Mention est également faite que la ou les personnes renvoyées ou leurs avocats ont été entendus et que le représentant du ministère public a présenté ses réquisitions. Les noms des magistrats de la formation de jugement qui ont participé à l'audience publique et au délibéré y sont mentionnés.

L'arrêt mentionne la date de l'audience et celle à laquelle il a été prononcé, les principaux actes de la procédure et les dispositions législatives et réglementaires dont il est fait application.

La minute de l'arrêt est signée par le président de séance et le greffier.

Les arrêts sont revêtus de la formule exécutoire.

La chambre du contentieux statue dans les mêmes formes en matière de révision d'arrêt.

**Art. R142-3-14**

L'arrêt de la chambre du contentieux est notifié aux parties.

Il est communiqué à l'auteur du déféré.

**Art. R142-3-15**

Lorsque le président de la formation de jugement constate qu'un arrêt est entaché d'une erreur ou d'une omission matérielle insusceptible d'avoir exercé une influence sur le jugement de l'affaire, il peut, par décision rendue dans le délai de deux mois à compter de la notification aux parties, y apporter les corrections que la raison commande. Cette décision intervient après avis du ministère public.

La notification de la décision fait courir de nouveau le délai d'appel contre l'arrêt ainsi corrigé.

Une partie peut demander la rectification d'un arrêt lorsqu'elle estime que cette décision est entachée d'une erreur ou d'une omission matérielle insusceptible d'avoir exercé une influence sur le jugement de l'affaire. La procédure applicable est celle prévue aux deux alinéas précédents. Cette demande est, par elle-même, sans influence sur le cours du délai d'appel ouvert contre cet arrêt.

###### Section 4 : Voies de recours et révisions

**Art. R142-4-1**

L'appel peut être formé par le ministère public ou par la personne renvoyée en première instance.

**Art. R142-4-2**

Le ministère public ou la partie renvoyée en première instance sont en droit de former un appel incident dans les mémoires ou les observations qu'ils produisent.

**Art. R142-4-3**

La requête d'appel est déposée ou adressée au greffe de la Cour d'appel financière.

La requête contient, à peine de nullité, l'exposé des faits et moyens, ainsi que les conclusions du requérant. Elle est accompagnée des documents sur lesquels elle s'appuie et d'une copie de l'arrêt attaqué.

**Art. R142-4-4**

L'appel doit être formé dans le délai de deux mois à compter de la notification de l'arrêt rendu par la chambre du contentieux.

Pour les personnes domiciliées en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy, à Saint-Martin, à Mayotte, à Saint-Pierre-et-Miquelon, en Polynésie française, dans les îles Wallis et Futuna et en Nouvelle-Calédonie, ce délai est augmenté d'un mois.

Pour les personnes domiciliées à l'étranger, le délai d'appel est augmenté de deux mois.

**Art. R142-4-5**

La date à prendre en compte pour apprécier si le délai défini à l'article R. 142-4-4 a été respecté est celle de l'enregistrement de la requête au greffe de la Cour d'appel financière.

**Art. R142-4-6**

La personne renvoyée en première instance peut demander, après expiration du délai d'appel, la révision d'un arrêt lorsque se produit un fait nouveau ou que se révèle un élément inconnu de la formation de jugement au jour de l'arrêt, de nature à établir son absence de responsabilité.

La requête en révision est adressée au président de la chambre du contentieux. Elle comporte l'exposé des faits et moyens invoqués par le requérant et est accompagnée d'une copie de l'arrêt attaqué et des justifications sur lesquelles elle se fonde.

**Art. R142-4-7**

Le président de la chambre du contentieux désigne un magistrat chargé d'instruire la demande de révision. Celle-ci est notifiée aux parties.

Les conclusions du magistrat chargé de l'instruction sont communiquées au ministère public, qui présente ses conclusions.

La chambre du contentieux statue sur la révision d'un arrêt après audience publique, par un arrêt unique, sur la recevabilité du recours et, s'il y a lieu, sur le fond de l'affaire.

##### CHAPITRE III : Dispositions relatives aux procédures applicables en matière non contentieuse

###### Section 1 : Ouverture du contrôle

**Art. R143-1**

Le président de la chambre, de la formation interchambres ou de la formation commune aux juridictions notifie l'engagement du contrôle ou de l'évaluation aux dirigeants des services et organismes concernés, ainsi que, le cas échéant, à leurs autorités de tutelle.

Lorsqu'un organisme contrôlé a son siège à l'étranger, la notification est envoyée à la personne ayant qualité pour le représenter en France.

**Art. R143-2**

La notification est effectuée après que le procureur général a fait connaître son avis pour les contrôles réalisés en application des articles L. 111-6 à L. 111-11 et L. 133-2 à L. 133-5. La notification précise les exercices sur lesquels portera le contrôle.

**Art. R143-2-1**

Le président de la formation compétente désigne un contre-rapporteur parmi les conseillers maîtres et les conseillers maîtres en service extraordinaire.

###### Section 2 : Délibérations

**Art. R143-3**

Le résultat des investigations du rapporteur et les suites qu'il propose de leur donner sont consignés dans un rapport déposé auprès du greffe de la formation compétente, avec le dossier des pièces à l'appui. Le greffe en donne accès sans délai au procureur général.

**Art. R143-4**

Le président de la chambre, de la formation interchambres ou de la formation commune aux juridictions communique, s'il y a lieu, le rapport au procureur général. Dans ce cas, son inscription à l'ordre du jour de la formation délibérante se fait en accord avec ce dernier.

Cet accord est réputé acquis dès lors que le rapport ainsi que l'ordre du jour ont été communiqués au procureur général au moins deux semaines avant la date de la séance.

**Art. R143-5**

La séance de la formation délibérante au cours de laquelle le rapport est examiné n'est pas publique.

La formation délibère sur les propositions du rapporteur, l'avis du contre-rapporteur et, le cas échéant, les conclusions du procureur général. S'il est nécessaire de procéder à un vote, le président recueille successivement l'opinion du rapporteur, de chacun des conseillers maîtres en service extraordinaire, puis de chacun des conseillers maîtres dans l'ordre inverse de leur ancienneté dans le grade. Il opine le dernier. En cas de partage, sa voix est prépondérante. Seuls prennent part à la décision, pour chaque rapport examiné, les membres ayant assisté à l'intégralité de la ou des séances le concernant, auditions comprises.

Le rapporteur a voix délibérative. En cas de pluralité de rapporteurs, ces derniers disposent d'une seule voix délibérative.

Lorsque le représentant du ministère public assiste à la séance, il présente ses conclusions et prend part au débat mais pas au délibéré.

**Art. R143-6**

Toute personne dont la compétence ou les connaissances seraient de nature à éclairer utilement la formation délibérante peut être invitée par son président à présenter des observations orales ou écrites à cette formation. Elle ne participe pas au délibéré.

**Art. R143-7**

Préalablement à l'envoi de ses observations définitives, la Cour adresse aux administrations et organismes contrôlés ses observations provisoires afin qu'ils puissent faire connaître leurs observations écrites dans le délai d'un mois qui suit cette transmission. Elle transmet dans les mêmes conditions les extraits les concernant aux tiers explicitement mis en cause. Elle peut transmettre à d'autres administrations ou organismes intéressés les extraits les concernant.

A l'expiration du délai mentionné ci-dessus et après avoir procédé éventuellement à des auditions, la Cour statue définitivement.

###### Section 3 : Auditions

**Art. R143-8**

Les personnes visées à l'article L. 143-0-1 que la Cour des comptes décide d'entendre sont convoquées par le président de la formation délibérante compétente. Cette convocation précise les points sur lesquels la formation délibérante les entendra et est accompagnée, s'il y a lieu, de tout document que le président de la formation juge utile en vue de l'audition.

**Art. R143-9**

Les personnes citées à l'article L. 143-0-2 peuvent demander par lettre adressée au président de la formation délibérante à être entendues par la formation pour présenter leurs observations avant décision définitive. Ces observations complètent et précisent celles qu'elles fournissent par écrit.

Le président de la chambre accuse réception de cette demande et fixe la date à laquelle l'audition aura lieu.

**Art. R143-10**

Les auditions se déroulent devant la formation compétente. Elles ne sont pas publiques.

Un registre des auditions est tenu par le greffe de la chambre. Il mentionne la liste des personnes entendues et la date des auditions. A la diligence du président, il peut être pris note du déroulement de l'audience et des déclarations des personnes entendues.

###### Section 4 : Communication des observations

####### Sous-section 1 : Dispositions générales 

**Art. R143-11**

La Cour des comptes fait connaître ses observations et recommandations :

1° Par les rapports qui sont rendus publics en application de l'article L. 143-6 ;

2° Par les rapports établis en application des 2° à 6° de l'article 58 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances et des articles LO 132-1, LO 132-2-1, LO 132-3, LO 132-3-1, L. 132-5, L. 132-6, L. 132-7 et L. 132-8 du présent code ;

3° Par les communications aux ministres prévues à l'article L. 143-4, dénommées référés, que le premier président adresse aux ministres concernés. Ces référés peuvent être rendus publics par lui, sous réserve des secrets protégés par la loi ;

4° Par les observations définitives qui sont rendues publiques, sous réserve des secrets protégés par la loi, après transmission par les présidents de chambre, de formation inter chambres ou de formation commune aux autorités concernées ;

5° Par des synthèses reprenant des constats et recommandations de rapports déjà publiés par la Cour, qui sont rendues publiques sous réserve des secrets protégés par la loi.

**Art. R143-12**

Les observations de la Cour peuvent également être transmises par des communications du procureur général aux autorités compétentes.

**Art. R143-13**

Les rapports mentionnés au 1° de l'article R. 143-11 sont adressés par le premier président aux ministres, aux représentants des organismes contrôlés ainsi qu'à toute personne explicitement mise en cause.

Par délégation du premier président, les observations définitives mentionnées au 4° de l'article R. 143-11 sont adressées par les présidents mentionnés au même 4° aux administrations et organismes contrôlés ainsi qu'à toute personne explicitement mise en cause.

Sous réserve de l'application de l'article R. 143-18-1, les destinataires des rapports et observations définitives mentionnés aux deux précédents alinéas adressent leurs réponses dans un délai qui ne peut être supérieur à un mois.

La publication des rapports et observations définitives ainsi que des réponses reçues ne peut intervenir qu'à l'expiration des délais de réponse applicables.

**Art. R143-13-1**

Le premier président adresse les référés mentionnés au 3° de l'article R. 143-11 aux ministres concernés.

Les réponses aux référés sont adressées dans le délai fixé à l'article L. 143-4.

Un délai supplémentaire peut être accordé sur demande écrite et motivée.

La publication des référés et des réponses reçues ne peut intervenir qu'à l'expiration du délai de réponse applicable.

**Art. R143-14**

Les communications faites aux ministres ou aux autorités administratives en application des articles R. 243-18, R. 262-130 et R. 272-113 sont, le cas échéant, simultanément transmises par la Cour pour information aux collectivités, établissements publics locaux et organismes concernés.

####### Sous-section 2 : Dispositions particulières

**Art. R143-15**

Le comité du rapport public et des programmes examine les projets de rapports qui lui sont soumis par le premier président, sur proposition du rapporteur général du comité.

**Art. R143-16**

Le premier président remet le rapport public annuel au Président de la République. Il le dépose sur les bureaux de l'Assemblée nationale et du Sénat. Il en assure la publication au Journal officiel.

**Art. R143-17**

Le premier président fait parvenir au ministre chargé des finances une ampliation des référés qu'il adresse aux autres ministres.

Les ministres envoient simultanément copie de leur réponse à la Cour et au ministre chargé des finances.

**Art. R143-18**

Les observations formulées par la Cour des comptes à l'occasion des contrôles prévus aux articles L. 111-9 et L. 111-10 peuvent, concurremment ou non, faire l'objet d'une publication propre, ou être insérées dans un rapport public. Les projets de publication ou d'insertion sont communiqués par le premier président aux représentants légaux des organismes considérés ou, dans le cas où l'organisme a son siège à l'étranger, au représentant en France de cet organisme.

Pour l'application de l'article L. 143-2, lorsque l'organisme n'a pas de conseil d'administration ou d'assemblée générale, le président de l'organisme communique les observations formulées par la Cour des comptes aux organes en tenant lieu, lors de la première réunion qui suit leur réception.

Les observations auxquelles donnent lieu les contrôles réalisés en application de l'article L. 111-7 sont rendues publiques dans les mêmes conditions.

**Art. R143-18-1**

Sans préjudice du droit d'être entendu prévu à l'article L. 143-0-2, le délai de réponse prévu à l'article R. 143-13 peut être ramené à sept jours pour les destinataires des rapports mentionnés à l'article LO 132-3 et des avis mentionnés au 2° de l'article LO 111-4-6 du code de la sécurité sociale.

###### Section 5 : Dispositions relatives aux procédures spécifiques à l'assurance de la qualité des comptes des administrations publiques

**Art. R143-19**

Dans le cadre des missions de certification prévues à l'article L. 111-14, les résultats provisoires des vérifications peuvent, à tout moment des travaux, être transmis par les membres et personnels de la Cour des comptes qui en sont chargés aux autorités administratives concernées, à fin de validation ou d'information.

**Art. R143-20**

Le président de la formation compétente peut, après délibération de celle-ci, communiquer aux autorités administratives concernées les résultats provisoires qui, en l'état de la préparation des comptes et des vérifications déjà opérées, paraissent devoir donner lieu à un examen particulier ou à une action de ces autorités en vue de permettre la certification des comptes.

**Art. R143-21**

Le projet de rapport établi en vue de la certification des comptes est délibéré par la formation désignée par le premier président et adressé aux autorités administratives et agents comptables concernés. Sans préjudice des auditions prévues aux articles L. 143-0-1 et L. 143-0-2, le délai de réponse qui leur est imparti est fixé à dix jours au plus.

**Art. R143-22**

I. – Après son examen par le comité du rapport public et des programmes et avant sa transmission à la chambre du conseil, le projet de rapport établi en vue de la certification des comptes est adressé aux ministres concernés et, chacun pour ce qui le concerne, aux directeurs et agents comptables des organismes dont les comptes sont soumis à certification.

II. – Sans préjudice du droit d'être entendu prévu à l'article L. 143-0-2, le délai de réponse prévu à l'article R. 143-13 peut être ramené à dix jours.

**Art. R143-23**

I. – Pour l'application des dispositions de l'article L. 141-10, les renseignements communiqués aux membres et personnels de la Cour des comptes par les commissaires aux comptes peuvent être constitués d'attestations ou de rapports prévus par les normes d'exercice professionnel applicables à la profession de commissaire aux comptes ainsi que de tous documents établis par les commissaires aux comptes dans le cadre de leur mission légale.

Les renseignements communiqués aux commissaires aux comptes par les membres et personnels de la Cour des comptes peuvent être constitués de tout ou partie des communications prévues par les articles R. 143-19 et R. 143-20, accompagnées des éléments de réponse des destinataires de ces communications et d'une note d'analyse de ces éléments, ainsi que de tout document autres que ceux couverts par le secret des délibérations.

II. – Les membres et personnels de la Cour des comptes désignés à cet effet par le président de la formation compétente indiquent par écrit aux commissaires aux comptes la nature, l'étendue, la forme et le calendrier de transmission des renseignements dont ils estiment nécessaire la communication.

Les commissaires aux comptes indiquent par écrit aux membres et personnels de la Cour des comptes désignés à cet effet par le président de la formation compétente la nature, l'étendue, la forme et le calendrier de transmission des renseignements dont ils estiment nécessaire la communication pour l'exécution de la mission de certification des comptes prévue à l'article L. 114-8 du code de la sécurité sociale.

L'élaboration de ces demandes de renseignements fait l'objet d'une concertation préalable entre la Cour des comptes et les commissaires aux comptes.

III. – Les renseignements communiqués aux membres et personnels de la Cour des comptes sont couverts par le secret des investigations de la Cour des comptes conformément à l'article L. 141-2.

Les renseignements communiqués aux commissaires aux comptes sont couverts par le secret professionnel applicable à ces derniers, conformément à l'article L. 822-15 du code de commerce.

IV. – Le procureur général est tenu informé des demandes présentées par les commissaires aux comptes en application des dispositions du présent article et des réponses que le président de la formation compétente, ou le conseiller maître qu'il a désigné à cet effet, leur a apportées.

V. – Les organismes mentionnés à l'article L. O. 132-2-1 sont informés de la teneur des renseignements les concernant communiqués aux commissaires aux comptes en application du présent article.

###### Section 6 : Dispositions relatives aux procédures spécifiques à l'évaluation des politiques publiques

**Art. R143-24**

La formation délibérant le rapport d'évaluation d'une politique publique peut associer des personnalités extérieures aux juridictions financières. Leur nombre est égal ou inférieur à celui des conseillers maîtres et des conseillers maîtres en service extraordinaire membres de la formation. Dans le cas des formations communes aux juridictions, le nombre de personnalités extérieures est égal ou inférieur à celui des magistrats de la Cour et des chambres régionales des comptes et des conseillers maîtres en service extraordinaire membres de la formation.

Ces personnalités extérieures sont choisies par le premier président sur proposition du président de la formation compétente, après avis du procureur général, au plus tard lors de la notification de l'évaluation. Elles prennent part au débat mais pas au délibéré.

###### Section 7 : Dispositions spécifiques au contrôle des établissements et services sociaux et médico-sociaux et des établissements de santé de droit privé

**Art. R143-25**

Le contrôle prévu à l'article L. 111-7 peut porter sur les comptes et la gestion des personnes morales concernées ou sur ceux d'un ou plusieurs de leurs établissements, services ou activités.

**Art. R143-26**

Lorsqu'une personne morale contrôlée poursuit des activités distinctes de celles présentant un caractère sanitaire, social ou médico-social au sens de l'article L. 312-1 du code de l'action sociale et des familles et de l'article L. 6111-1 du code de la santé publique, le contrôle porte sur les seuls établissements, services ou activités entrant dans le champ de ces deux articles.

###### Section 8 : Règles particulières concernant les contrôles prévus aux articles L. 111-9 et L. 111-10

**Art. R143-27**

Le seuil prévu à l'article L. 111-10 est fixé à 153 000 €.

**Art. R143-28**

Le droit de communication des rapporteurs s'exerce sur tous documents, données et traitements utiles au contrôle des comptes d'emploi des ressources collectées auprès du public ou à celui des dépenses financées par les dons de personnes physiques et morales ainsi qu'au contrôle de la collecte et de l'emploi de ces ressources et de ces dons.

Lorsque l'organisme a son siège à l'étranger, les obligations pesant sur les dirigeants ou responsables en vertu du présent article s'appliquent à la personne ayant qualité pour représenter cet organisme en France.

**Art. D143-29**

La déclaration mentionnée au dernier alinéa de l'article L. 143-2 est délibérée par la chambre compétente de la Cour des comptes. Elle indique expressément si les dépenses ne sont pas conformes aux objectifs poursuivis par l'appel à la générosité publique ou si les dépenses financées par les dons ouvrant droit à un avantage fiscal ne sont pas conformes aux objectifs de l'organisme.

Cette déclaration est transmise aux autorités mentionnées au deuxième alinéa de l'article L. 143-2.

**Art. R143-30**

Lorsque la Cour des comptes est saisie par le ministre chargé du budget, en application des dispositions du IV de l'article 1378 octies du code général des impôts, l'avis est rendu par la chambre compétente et transmis au ministre chargé du budget par le premier président.

### LIVRE II : Les chambres régionales et territoriales des comptes

#### PREMIÈRE PARTIE : Les chambres régionales des comptes

##### TITRE Ier : Missions et organisation

###### CHAPITRE Ier : Missions

###### CHAPITRE II : Organisation

####### Section 1 : Ressorts et sièges

**Art. R212-1**

Les sièges et les ressorts des chambres régionales des comptes sont fixés comme suit :

Arras : Hauts-de-France ;

Bastia : Corse ;

Bordeaux : Nouvelle-Aquitaine ;

Cayenne : Guyane ;

Dijon : Bourgogne-Franche-Comté ;

Fort-de-France : Martinique ;

Lyon : Auvergne-Rhône-Alpes ;

Mamoudzou : Mayotte ;

Marseille : Provence-Alpes-Côte d'Azur ;

Metz : Grand Est ;

Montpellier : Occitanie ;

Nantes : Pays de la Loire ;

Noisiel : Ile-de-France ;

Orléans : Centre-Val de Loire ;

Les Abymes : Guadeloupe ;

Rennes : Bretagne ;

Rouen : Normandie ;

Saint-Denis : La Réunion.

**Art. R212-2**

Les chambres régionales des comptes sont désignées par le nom de leur ressort tel qu'il est prévu à l'article R. 212-1.

####### Section 2 : Magistrats 

**Art. R212-3**

Les magistrats des chambres régionales des comptes prêtent le serment prévu à l'article L. 220-4 au cours d'une audience solennelle.

######## Sous-section 1 : Magistrats du siège 

######### Paragraphe 1 : Le président et le vice-président 

**Art. R212-4**

Le président de la chambre régionale des comptes est chargé de la direction générale de la chambre.

Il définit l'organisation et le programme annuel des travaux après consultation de la chambre et avis du ministère public.

Il arrête la composition des sections et fixe leurs attributions.

Il détermine les affaires qui seront délibérées en section et celles qui le seront en chambre. Il décide de leur renvoi aux formations de délibéré de la chambre autres que la formation plénière.

Il préside les audiences solennelles et les séances de la chambre. Il peut présider les séances des sections.

Il répartit les travaux entre les magistrats de la chambre et les rapporteurs mentionnés à l'article L. 212-7, sur proposition des présidents de section concernés.

Il prononce l'affectation des vérificateurs des juridictions financières au sein de la chambre.

Il nomme les experts auxquels la chambre régionale des comptes recourt.

**Art. R212-5**

Le président de la chambre régionale des comptes est ordonnateur secondaire des dépenses et des recettes de la juridiction qu'il préside. Il peut déléguer sa signature à un autre magistrat et au secrétaire général de cette juridiction. En cas d'absence, d'empêchement ou de vacance du secrétaire général, il peut déléguer sa signature à un autre fonctionnaire de la chambre.

**Art. R212-6**

En cas d'absence, d'empêchement ou de vacance, le président de la chambre régionale des comptes est remplacé le cas échéant, par le vice-président, ou, à défaut, par le magistrat du siège le plus ancien dans le grade le plus élevé.

**Art. R212-7**

Le vice-président assiste le président de la chambre dans la direction générale de la juridiction. A cette fin, il peut recevoir délégation de signature du président de la chambre.

Il est membre des formations de la chambre réunie en séance plénière, en formation restreinte ou en sections réunies. Il peut présider, dans les conditions fixées par arrêté du président de la chambre, les formations de délibéré.

Il peut exercer les fonctions de rapporteur ou de contre-rapporteur telles que prévues aux articles R. 243-1 et R. 243-3.

Il peut, en outre, être chargé par le président de la chambre de toute mission relative à la coordination des enquêtes et des équipes d'investigation, à la formation des personnels, à l'organisation et aux méthodes de travail. Il peut aussi être chargé par le président de la chambre de participer aux travaux d'organismes et de commissions extérieurs.

Il peut signer, au lieu et place du président de la chambre, après avoir reçu délégation à cette fin, les actes, avis, décisions ou observations délibérées par la chambre.

######### Paragraphe 2 : Le président de section

**Art. R212-8**

Chaque section de chambre régionale des comptes est présidée par un président de section ou, à défaut, par un magistrat de la chambre concernée ayant au moins le grade de premier conseiller désigné, avec son accord, par le premier président de la Cour des comptes, président du Conseil supérieur des chambres régionales des comptes, sur proposition du président de chambre intéressé, pour assurer les fonctions de président de section pour une durée qui ne peut excéder une année.

**Art. R212-9**

Le président de section ou le magistrat qui exerce ces fonctions organise les travaux de la section qu'il préside.

Il participe à l'élaboration du programme annuel des travaux de la chambre régionale des comptes et propose la répartition des travaux entre les magistrats et les rapporteurs de sa section. Il fixe l'ordre du jour et préside les séances de la section.

Il rend compte au président de la chambre de l'exécution et du suivi des travaux attribués aux magistrats et aux rapporteurs de la section. Il définit les tâches des vérificateurs des juridictions financières affectés à sa section.

**Art. R212-10**

Le président de section peut signer aux lieu et place du président de la chambre régionale des comptes, après avoir reçu délégation à cette fin, les actes, avis, décisions ou observations de la chambre.

**Art. R212-11**

En cas d'absence ou d'empêchement, le président de section est remplacé par le magistrat de sa section le plus ancien dans le grade le plus élevé.

**Art. R212-12**

Les magistrats ayant le grade de président de section peuvent exercer les fonctions de président de section, d'assesseur, de rapporteur ou de contre-rapporteur. Dans les chambres comportant au moins trois sections, ils peuvent également exercer les fonctions de procureur financier.

**Art. R212-13**

Les magistrats ayant le grade de président de section peuvent, en outre, être chargés par le président de la chambre de toute mission relative à la coordination des enquêtes et des équipes d'investigation, à la formation des personnels, à l'organisation et aux méthodes de travail. Ils peuvent aussi être chargés par le président de la chambre de participer aux travaux d'organismes et de commissions extérieurs.

######## Sous-section 2 : Magistrats du ministère public 

**Art. R212-14**

Le procureur financier veille à l'application de la loi. Il exerce le ministère public par voie de réquisitions, de conclusions ou d'avis. Il met en mouvement et exerce l'action publique. Il tient le procureur général près la Cour des comptes informé de l'exécution de ses missions.

**Art. R212-15**

Le ministère public veille à l'accessibilité des comptes prévue à l'article R. 131-2.

**Art. R212-16**

Le ministère public présente des conclusions écrites sur les rapports qui lui sont communiqués, avant leur examen par la formation compétente.

Lui sont obligatoirement communiqués, avec pièces à l'appui, les rapports à fin d'avis concernant les demandes d'inscription d'office d'une dépense obligatoire en application de l'article L. 1612-15 du code général des collectivités territoriales, ainsi que les rapports sur des faits susceptibles de justifier une saisine de la chambre du contentieux de la Cour des comptes ou une transmission au procureur de la République ou en vue d'une contribution à un rapport public de la Cour visé à l'article L. 143-6.

Les rapports, avec pièces à l'appui, lui sont communiqués soit à sa demande, soit sur décision du président de la chambre, du vice-président ou du président de section.

Il peut assister aux séances des formations prévues à l'article R. 212-25 et y présenter des observations orales. Il ne prend pas part au délibéré.

Il peut assister aux auditions prévues à l'article L. 241-7.

**Art. R212-17**

Le procureur financier rend les avis prévus par le présent code sur les projets de décisions concernant l'organisation et la programmation des travaux de la chambre régionale des comptes.

Le procureur financier requiert l'installation des magistrats dans leurs fonctions en audience solennelle.

Il requiert le serment des vérificateurs et des greffiers de la chambre régionale des comptes.

Il peut participer aux commissions ou aux comités constitués au sein de la chambre.

**Art. R212-18**

Dans le cadre des attributions du ministère public, le procureur financier peut correspondre avec toutes autorités, administrations et juridictions dans le ressort de la chambre régionale des comptes.

Lorsque le procureur financier saisit le parquet près la juridiction compétente en vue de déclencher l'action publique prévue à l'article L. 241-5 du code des juridictions financières, il informe sans délai le procureur général près la Cour des comptes de cette saisine.

**Art. R212-19**

Le ministère public est exercé par un ou plusieurs procureurs financiers. Dans ce dernier cas, il s'exerce sous l'autorité de l'un d'entre eux désigné par décret.

En cas d'absence, d'empêchement ou de vacance, celui-ci est remplacé par le procureur financier le plus anciennement nommé auprès de la chambre.

En cas d'absence, d'empêchement ou de vacance du ou des procureurs financiers, l'intérim du ministère public peut être exercé auprès de la chambre par un procureur financier d'une autre chambre désigné par le procureur général près la Cour des comptes, sous réserve des dispositions applicables dans les régions d'outre-mer.

**Art. R212-20**

Le ministère public près les chambres comportant au moins trois sections s'exerce sous l'autorité d'un procureur financier ayant le grade de président de section ou de premier conseiller.

**Art. R212-21**

Lorsque la vacance d'un poste de procureur financier auprès d'une chambre régionale des comptes est comblée par la nomination d'un magistrat affecté dans une autre chambre régionale ou territoriale, ce dernier est muté avec son accord sur le poste vacant dans les conditions prévues par l'article L. 220-12.

####### Section 3 : Rapporteurs 

**Art. R212-22**

Les rapporteurs mentionnés à l'article L. 212-7 peuvent être mis à disposition pour exercer leurs fonctions à temps plein ou à temps partiel.

Les rapporteurs à temps plein participent dans les mêmes conditions que les magistrats à l'exercice des missions non juridictionnelles de la chambre. A cette fin, ils disposent de l'ensemble des droits et pouvoirs attribués aux magistrats.

Les rapporteurs à temps partiel ne participent qu'aux séances de délibéré portant sur les affaires qu'ils rapportent.

####### Section 4 : Vérificateurs des juridictions financières 

**Art. R212-23**

Les vérificateurs des juridictions financières collaborent, sous la direction et la responsabilité des magistrats et des rapporteurs mentionnés à l'article L. 212-7, aux contrôles relevant de la compétence de la chambre à laquelle ils sont affectés.

**Art. R212-24**

Lors de leur première affectation dans une chambre régionale ou territoriale des comptes, ils prêtent serment devant le président de la chambre.

####### Section 5 : Formations délibérantes 

**Art. R212-25**

La chambre régionale des comptes est réunie en audience solennelle pour recevoir le serment et procéder à l'installation des magistrats. Elle peut l'être également pour entendre toute communication du président ou du procureur financier.

Les audiences solennelles sont publiques. Elles sont présidées par le président de la chambre et réunissent les magistrats présents en robe de cérémonie noire.

**Art. R212-26**

La chambre régionale des comptes se réunit soit en formation plénière, soit en formation restreinte, soit en section, soit en sections réunies.

**Art. R212-27**

La formation restreinte de chambre est composée du président de la chambre, le cas échéant du vice-président, du rapporteur, le cas échéant du contre-rapporteur et, selon le cas, des trois ou des quatre magistrats les plus anciens dans le grade le plus élevé.

**Art. R212-28**

Le nombre de sections de chaque chambre régionale des comptes est fixé par arrêté du premier président de la Cour des comptes, après avis du Conseil supérieur des chambres régionales des comptes.

Une section peut renvoyer une affaire à la chambre.

**Art. R212-29**

La formation en sections réunies est composée du président de la chambre, le cas échéant du vice-président et des membres des sections intéressées par une même affaire.

**Art. R212-30**

Les formations délibérantes sont constituées d'au moins trois membres dont le président, le rapporteur et, le cas échéant, le contre-rapporteur désigné dans les conditions prévues au second alinéa de l'article R. 243-1. En cas de pluralité de rapporteurs, ces derniers disposent d'une seule voix délibérative. La formation est constituée de telle manière que le total des voix délibérative est impair.

####### Section 6 : Gestion et fonctionnement 

**Art. R*212-31**

Le Premier ministre prépare les actes réglementaires et les mesures individuelles relatifs aux procédures applicables aux chambres régionales des comptes, aux magistrats et aux personnels ainsi qu'au fonctionnement de ces juridictions.

######## Sous-section 1 : Attributions du premier président de la Cour des comptes 

**Art. R212-32**

Le premier président détermine pour chaque chambre régionale des comptes, après avis du procureur général et du Conseil supérieur des chambres régionales des comptes, l'effectif des magistrats qui la composent et le nombre des procureurs financiers.

**Art. R212-33**

Le premier président de la Cour des comptes, président du Conseil supérieur des chambres régionales des comptes, assure la gestion des magistrats et des personnels des chambres régionales des comptes ainsi que celle des moyens matériels de ces juridictions. Il prend, sur proposition du secrétaire général, les actes relatifs à la gestion et à l'administration des fonctionnaires relevant des corps des juridictions financières, à l'exclusion des nominations dans un corps, des titularisations, des décisions entraînant la cessation définitive de fonctions, des mises en position hors cadres et des sanctions disciplinaires des troisième et quatrième groupes définies à l'article 66 de la loi n° 84-16 du 11 janvier 1984. Le premier président est l'ordonnateur principal des dépenses et des recettes des chambres régionales des comptes.

Il conclut les marchés ainsi que les contrats relatifs à la gestion de ces chambres.

Il peut déléguer sa signature au secrétaire général et aux secrétaires généraux adjoints de la Cour des comptes. Délégation peut également être donnée aux fonctionnaires et aux agents publics non titulaires, affectés à des services du secrétariat général.

**Art. R212-34**

Un membre du corps des magistrats des chambres régionales des comptes apporte en qualité de chargé de mission son concours à l'accomplissement des missions définies au premier alinéa de l'article R. 212-33. Il est détaché à la Cour des comptes selon les modalités définies au premier alinéa de l'article L. 112-7.

######## Sous-section 2 : Le secrétaire général 

**Art. R212-35**

Le président de la chambre régionale des comptes est assisté par un secrétaire général qui assure, sous son autorité, le fonctionnement du greffe et des services administratifs de la chambre.

Le secrétaire général est nommé par arrêté du premier président de la Cour des comptes, président du Conseil supérieur des chambres régionales des comptes, sur proposition du président de la chambre.

**Art. R212-36**

Le secrétaire général délivre et certifie les extraits et copies des actes intéressant le fonctionnement de la chambre régionale des comptes. Il peut déléguer à cet effet sa signature au greffier de la chambre.

**Art. R212-37**

En cas d'absence, d'empêchement ou de vacance du secrétaire général, le président de la chambre régionale des comptes lui désigne un suppléant.

######## Sous-section 3 : Le greffe 

**Art. R212-38**

Le président de la chambre régionale des comptes, le vice-président et les présidents de section disposent du service du greffe de la chambre.

Le greffe prépare l'ordre du jour des séances de la chambre et des sections, note les décisions prises et assure la tenue des rôles, registres et dossiers. Il procède aux notifications sous réserve des dispositions de l'article R. 212-36.

Il tient à la disposition des personnes intéressées la liste des rapports d'observations définitives, avis et décisions, mentionnés au présent code et communicables en application du livre III du code des relations entre le public et l'administration.

Il procède, sous le contrôle du ministère public, à l'enregistrement et des actes, documents et requêtes dont la chambre est saisie.

**Art. R212-39**

Le président de la chambre régionale des comptes nomme le greffier parmi les fonctionnaires affectés à la chambre pour exercer la fonction de vérificateur des juridictions financières.

Le greffier prête serment devant la chambre.

**Art. R212-40**

En cas d'absence, d'empêchement ou de vacance du greffier, le président de la chambre régionale des comptes fait appel pour le suppléer à un fonctionnaire affecté à la chambre. Celui-ci prête serment devant la chambre.

####### Section 7 : Dispositions particulières aux collectivités relevant de l'article 73 de la Constitution 

**Art. R212-41**

Dans les chambres régionales des comptes d'outre-mer, en cas d'absence, d'empêchement ou de vacance de l'un des magistrats composant la chambre régionale des comptes, celle-ci peut être complétée par un conseiller choisi parmi les magistrats du siège de l'ordre judiciaire en fonctions dans le ressort.

Ce conseiller est désigné chaque année, dans la première quinzaine du mois de décembre, par ordonnance du premier président de la cour d'appel prise après avis de l'assemblée générale des magistrats du siège de la Cour. Un conseiller suppléant est désigné dans les mêmes conditions.

Les conseillers désignés en application des deux précédents alinéas sont délégués à la chambre régionale des comptes par ordonnance du premier président de la Cour d'appel prise sur requête du président de la chambre régionale des comptes.

##### TITRE II : Dispositions statutaires

###### CHAPITRE PRÉLIMINAIRE : Dispositions générales

####### Section 1 : Déontologie 

**Art. R220-1**

La déclaration d'intérêts des magistrats et des rapporteurs mentionnés à l'article L. 220-8 comporte les éléments suivants :

1° L'identification du déclarant :

a) Le nom, le prénom et la date de naissance du déclarant ;

b) L'adresse postale, l'adresse électronique et les coordonnées téléphoniques du déclarant ;

c) Les fonctions au titre desquelles le déclarant effectue la déclaration ainsi que la date de nomination dans ces fonctions ;

2° Les activités professionnelles donnant lieu à rémunération ou gratification exercées à la date de la nomination ou au cours des cinq dernières années précédant la déclaration :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

c) La période d'exercice de l'activité professionnelle ;

d) La rémunération ou la gratification perçue annuellement pour chaque activité ;

3° Les activités de consultant exercées à la date de la nomination ou au cours des cinq années précédant la date de la déclaration :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

c) La période d'exercice de l'activité professionnelle ;

d) La rémunération ou la gratification perçue annuellement pour chaque activité ;

4° La participation aux organes dirigeants d'un organisme public ou privé ou d'une société à la date de la nomination et au cours des cinq années précédant la date de la déclaration :

a) La dénomination de l'organisme ou la société ;

b) La description de l'activité exercée au sein des organes dirigeants ;

c) La période pendant laquelle le déclarant a participé à des organes dirigeants ;

d) La rémunération ou la gratification perçue annuellement pour chaque participation ;

5° Les participations financières directes dans le capital d'une société à la date de la nomination :

a) La dénomination de la société ;

b) Le nombre de part détenues dans la société et, lorsqu'il est connu, le pourcentage du capital social détenu ;

c) L'évaluation de la participation financière ;

d) La rémunération ou la gratification perçue pendant l'année précédant l'élection ou la nomination ;

6° Les activités professionnelles exercées à la date de la nomination par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

7° Les fonctions bénévoles susceptibles de faire naître un conflit d'intérêts, au sens de l'article L. 220-8, exercées à la date de la nomination par le déclarant et par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) Le nom et l'objet social de la structure ou de la personne morale dans laquelle les fonctions sont exercées ;

b) La description des activités et des responsabilités exercées ;

8° Les fonctions et mandats électifs exercés à la date de la nomination par le déclarant et par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) La nature des fonctions et des mandats exercés ;

b) La date de début et de fin de fonction ou de mandat ;

c) Les rémunérations, indemnités ou gratifications perçues annuellement pour chaque fonction ou mandat.

Toute modification substantielle des intérêts fait l'objet d'une déclaration complémentaire actualisant la déclaration mentionnée au premier alinéa et indiquant la nature et la date de l'évènement ayant conduit à la modification.

**Art. R220-2**

Les déclarations d'intérêts et les déclarations complémentaires sont remises par l'intéressé sous double pli cacheté revêtu d'une mention relative à son caractère confidentiel à l'autorité prévue aux premier, deuxième et troisième alinéas de l'article L. 220-8. L'autorité accuse réception à l'intéressé de son envoi.

L'autorité accuse réception de la déclaration et la transmet, sous la même forme, au premier président de la Cour des comptes, à l'issue de l'entretien déontologique et, le cas échéant, après la consultation du collège de déontologie des juridictions financières. Les observations éventuellement formulées par le collège de déontologie des juridictions financières sont transmises au premier président de la Cour des comptes sous la même forme.

La déclaration d'intérêts peut être remise par voie dématérialisée de manière sécurisée.

**Art. R220-3**

Afin de garantir la confidentialité et l'intégrité des éléments contenus dans ces déclarations, le premier président de la Cour des comptes prend les mesures nécessaires pour restreindre l'accès aux seules personnes autorisées que sont l'autorité hiérarchique, l'intéressé, les membres du collège de déontologie et, en tant que de besoin, les membres du Conseil supérieur des chambres régionales des comptes lorsqu'une procédure disciplinaire est engagée à l'encontre de l'intéressé.

Le premier président de la Cour des comptes est responsable du versement, prévu à l'article L. 220-8, des déclarations d'intérêts et des déclarations complémentaires en annexe du dossier individuel de l'intéressé. Ces déclarations sont conservées sous double pli cacheté. L'enveloppe extérieure est revêtue d'une mention relative à son caractère confidentiel et de la mention “ Déclaration d'intérêts ” suivie du nom et du prénom de l'intéressé. L'enveloppe intérieure comporte les mêmes mentions, ainsi qu'un bordereau d'émargement des personnes habilitées à y accéder mentionnées à l'alinéa précédent. Cette enveloppe est revêtue de la signature, du nom et du prénom apposés par la dernière personne ayant accédé à la déclaration. Si le dossier individuel de la personne est géré sur support électronique, ces déclarations sont versées et conservées de manière sécurisée dans les conditions prévues par le décret n° 2011-675 du 15 juin 2011 relatif au dossier individuel des agents publics et à sa gestion sur support électronique.

**Art. R220-4**

La déclaration d'intérêts, la déclaration complémentaire et les observations du collège de déontologie des juridictions financières sont conservées jusqu'à l'expiration d'un délai de cinq ans à compter de la fin des fonctions auxquelles elles se rattachent. Elles sont alors détruites dans le respect de la confidentialité des éléments qu'elles contiennent.

Toutefois, en cas de poursuites disciplinaires ou pénales fondées sur un manquement en lien avec des éléments contenus dans les déclarations d'intérêts, la destruction de ces documents est suspendue jusqu'à l'expiration du délai au terme duquel les voies de recours contre la décision éventuellement prise à l'issue de la procédure disciplinaire ou pénale engagée sont épuisées.

La confidentialité de ces documents ne fait pas obstacle à leur communication, dans les limites du besoin d'en connaître, à des instances siégeant en formation disciplinaire, aux autorités judiciaires ou au juge administratif.

####### Section 2 : Conseil supérieur des chambres régionales des comptes

######## Sous-section 1 : Désignation des membres 

**Art. R220-5**

Le Conseil supérieur des chambres régionales des comptes comprend, en tant que représentants élus des magistrats des chambres régionales des comptes :

1° Un représentant titulaire et un suppléant pour le grade de conseiller ;

2° Trois représentants titulaires et trois suppléants pour le grade de premier conseiller ;

3° Deux représentants titulaires et deux suppléants pour le grade de président de section.

Les conseillers, les premiers conseillers et les présidents de section constituent des collèges électoraux distincts.

Les candidatures au Conseil supérieur des chambres régionales des comptes font l'objet de listes qui doivent comporter pour chaque grade le même nombre de candidats titulaires et de candidats suppléants.

Les électeurs votent pour les titulaires et pour les suppléants, qu'ils choisissent sur les listes de candidats, dans la limite du nombre de sièges à pourvoir, avec possibilité de panachage entre les listes.

Les sièges sont pourvus par le ou les candidats titulaires et le ou les candidats suppléants qui ont obtenu le plus grand nombre de suffrages exprimés. En cas d'égalité, le plus âgé des candidats est proclamé élu.

Lorsqu'un candidat titulaire ou suppléant inscrit sur une liste est reconnu inéligible, la liste intéressée doit, à peine de nullité, être complétée dans les trois jours pour le grade correspondant.

Les modalités des opérations électorales sont fixées par un arrêté du premier président de la Cour des comptes.

**Art. R220-6**

Sont électeurs et éligibles les magistrats des chambres régionales des comptes en position d'activité, de congé parental ou de détachement.

Toutefois ne peuvent être élus ni les magistrats en congé de longue durée au titre de l'article 34 de la loi n° 84-16 du 11 janvier 1984, portant dispositions statutaires relatives à la fonction publique de l'Etat, ni ceux qui ont été frappés d'une des incapacités prononcées par les articles L. 5 et L. 6 du code électoral, ni ceux qui ont été frappés d'une rétrogradation ou d'une exclusion temporaire de fonctions relevant du troisième groupe des sanctions disciplinaires énumérées par l'article 66 de la loi du 11 janvier 1984 précitée.

**Art. R220-7**

Les contestations sur la validité des opérations électorales sont portées, dans un délai de cinq jours à compter de la proclamation des résultats, devant le premier président de la Cour des comptes, sauf recours devant la juridiction administrative.

**Art. R220-8**

Le représentant des magistrats exerçant les fonctions du ministère public au Conseil supérieur des chambres régionales des comptes, statuant comme conseil de discipline, est élu, ainsi qu'un suppléant.

Sont électeurs et éligibles tous les magistrats exerçant les fonctions du ministère public, qui constituent un collège électoral unique. Les modalités du scrutin sont fixées par un arrêté du premier président de la Cour des comptes.

**Art. R220-9**

Le conseiller maître représentant les magistrats de la Cour des comptes au Conseil supérieur des chambres régionales des comptes est élu, ainsi qu'un suppléant.

Sont électeurs les membres de la Cour des comptes en position d'activité, de congé parental ou de détachement, à l'exclusion de ceux qui exercent les fonctions de président ou de vice-président de chambre régionale des comptes.

Sont éligibles les conseillers maîtres à la Cour des comptes qui ont la qualité d'électeur, à l'exclusion du président de la mission permanente d'inspection, membre de droit du Conseil supérieur des chambres régionales des comptes et des conseillers maîtres en position de détachement.

Sont élus le candidat titulaire et le candidat suppléant qui ont obtenu le plus grand nombre de suffrages exprimés. En cas d'égalité, le plus âgé des candidats est proclamé élu.

Les modalités des opérations électorales sont fixées par un arrêté du premier président de la Cour des comptes.

Les dispositions du deuxième alinéa de l'article R. 220-6 et celles de l'article R. 220-7 sont applicables.

**Art. R220-10**

Pour l'élection des représentants titulaires et suppléants des magistrats exerçant les fonctions de président ou de vice-président de chambre régionale des comptes, les candidatures font l'objet d'une liste qui doit comporter le nom d'un candidat titulaire et d'un candidat suppléant pour chacun des deux sièges à pourvoir au titre des conseillers maîtres et des conseillers référendaires.

Sont électeurs et éligibles les magistrats exerçant les fonctions de président ou de vice-président de chambre régionale des comptes. Ils constituent un collège électoral unique.

Sont proclamés élus les candidats titulaires et suppléants ayant obtenu le plus grand nombre de suffrages exprimés. En cas d'égalité, le plus âgé des candidats est proclamé élu.

Les modalités des opérations électorales sont fixées par un arrêté du premier président de la Cour des comptes.

**Art. R220-11**

En cas d'absence ou d'empêchement d'un représentant titulaire, il est remplacé par un suppléant détenant le même grade, désigné par le titulaire empêché.

Si, avant l'expiration de son mandat, l'un des représentants titulaires des membres élus démissionne ou se trouve dans l'impossibilité d'exercer son mandat ou si le Conseil supérieur constate qu'il cesse de remplir les conditions requises pour être éligible, il est remplacé par un suppléant détenant le même grade, désigné dans l'ordre déterminé par le résultat des élections. Dans le cas d'un collège de magistrats représentés par un seul titulaire, celui-ci est remplacé par le suppléant.

S'il n'y a plus, pour un grade donné, un nombre suffisant de titulaires et de suppléants, il est procédé à une élection complémentaire dans un délai de deux mois. Les représentants élus dans ces conditions achèvent le mandat de ceux qu'ils remplacent.

Si, en cours de mandat, un représentant élu fait l'objet d'une promotion de grade, il continue à représenter le grade pour lequel il a été élu.

**Art. R220-12**

Les personnalités qualifiées, membres du Conseil supérieur des chambres régionales des comptes, doivent être désignées quinze jours au moins avant la date normale d'expiration du mandat et de leurs prédécesseurs.

En cas de vacance, il est pourvu au remplacement de la personnalité qualifiée dans le délai de trois mois.

Le Conseil supérieur des chambres régionales des comptes constate, le cas échéant, la démission d'office de celle des personnalités qualifiées qui viendrait à exercer un mandat électif incompatible avec sa qualité de membre du conseil ou qui serait privée de la jouissance des droits civils et politiques. Il est pourvu, dans ce cas, à la désignation d'un remplaçant dans le délai de trois mois.

**Art. R220-13**

En cas d'absence, d'empêchement ou de vacance, le président de la mission permanente d'inspection des chambres régionales et territoriales des comptes est suppléé par un conseiller maître membre de cette mission désigné par le premier président.

######## Sous-section 2 : Fonctionnement 

**Art. R220-14**

Les membres du Conseil supérieur des chambres régionales des comptes ainsi que les personnes qui, à un titre quelconque, assistent aux délibérations sont tenus au secret professionnel.

**Art. R220-15**

Le Conseil supérieur se réunit sur convocation de son président, à l'initiative de ce dernier ou à la demande écrite d'au moins quatre des membres élus titulaires et, dans ce cas, dans le délai de deux mois à compter de cette demande.

**Art. R220-16**

Le secrétariat permanent du Conseil supérieur des chambres régionales des comptes est assuré sauf lorsqu'il se réunit pour statuer en formation disciplinaire, par un membre du corps des chambres régionales des comptes n'appartenant pas à ce conseil, affecté à ces fonctions avec son accord, par arrêté du premier président de la Cour des comptes, sur proposition du conseil supérieur. La durée de cette affectation ne peut excéder cinq ans. Il ne peut y être mis fin que sur proposition du conseil supérieur.

Le conseil supérieur établit son règlement intérieur, qui détermine notamment les modalités de fixation de l'ordre du jour, l'organisation de ses travaux ainsi que les conditions dans lesquelles il prend les décisions et rend les avis prévus par le présent code.

Un procès-verbal est établi après chaque séance du Conseil supérieur des chambres régionales des comptes par les soins du secrétaire de ce conseil. Il est signé par le président, contresigné par le secrétaire et par un membre élu titulaire désigné à cet effet par le conseil et transmis, dans le délai d'un mois, aux membres du conseil.

**Art. R220-17**

I. — A titre exceptionnel, les membres du Conseil supérieur des chambres régionales des comptes peuvent, en cas d'urgence née de l'impossibilité de réunir le quorum dans un délai utile, être consultés à distance, par visioconférence, pour émettre un avis sur un projet dont le Conseil supérieur est saisi par le Gouvernement.

En cas d'impossibilité avérée de recourir à la visioconférence, les membres du Conseil supérieur peuvent également être consultés par conférence téléphonique ou, à défaut, par correspondance électronique. Les observations émises sur le projet par l'un des membres sont immédiatement communiquées aux autres membres.

II. — Le projet, auquel sont jointes toutes pièces utiles ainsi que la justification de l'urgence, leur est communiqué, par tous moyens, notamment par correspondance électronique, dans les meilleurs délais.

Les modalités de la consultation doivent préserver la collégialité des débats.

III. — L'avis est régulièrement émis si au moins huit membres ont pris part à la procédure et, dans le cas d'une consultation électronique, ont fait part de leur vote dans le délai fixé par le président.

Les membres du Conseil supérieur sont informés de la teneur de l'avis et du résultat du vote.

Un procès-verbal est établi, à l'issue de cette consultation, par les soins du secrétaire général de la Cour des comptes.

Il est signé et communiqué dans les conditions prévues par l'article R. 220-16.

###### CHAPITRE Ier : Nominations

**Art. R221-1**

Les magistrats nommés dans le corps des chambres régionales des comptes ou promus au grade supérieur prennent rang dans leur grade dans l'ordre de leur nomination.

**Art. R221-2**

La liste d'aptitude à l'emploi de président ou de vice-président de chambre régionale des comptes est établie chaque année par le Conseil supérieur des chambres régionales des comptes et publiée au Journal officiel de la République française ; cette liste reste valide jusqu'à la publication de la liste d'aptitude établie au titre de l'année suivante.

La validité de l'inscription sur la liste d'aptitude d'un magistrat dont la nomination dans l'emploi prévu à l'article L. 221-2 a été soumise à l'avis des conseils supérieurs mentionnés au deuxième alinéa du même article est prolongée d'un an.

**Art. R221-3**

Les conseillers recrutés parmi les anciens élèves de l'Institut national du service public sont nommés par décret du Président de la République à compter du lendemain du dernier jour de leur formation initiale à l'institut.

Ils choisissent leur chambre d'affectation sur une liste arrêtée par le premier président de la Cour des comptes, après avis du Conseil supérieur des chambres régionales des comptes. Les affectations sont prononcées par décision du premier président de la Cour des comptes.

Les conseillers qui n'exercent pas de choix sont affectés d'office. Si les intéressés n'acceptent pas cette affectation, ils sont considérés comme démissionnaires.

Dans les douze mois suivant leur entrée en fonctions, ils effectuent une ou plusieurs périodes de formation organisées par la Cour des comptes. Ils peuvent, en outre, recevoir une formation organisée par l'Institut national du service public.

**Art. R221-4**

Lorsque le nombre des conseillers des chambres régionales des comptes nommés pendant une année donnée parmi les anciens élèves de l'Institut national du service public est inférieur à quatre ou n'est pas un multiple de quatre, le reste est ajouté au nombre des conseillers des chambres régionales des comptes nommés dans les mêmes conditions l'année suivante pour le calcul des nominations à prononcer au cours de cette année en application de l'article L. 221-4.

**Art. R221-5**

Le conseil supérieur de la Cour des comptes désigne, parmi ses membres, le représentant de la Cour des comptes à la commission instituée par l'article L. 221-7 et son suppléant.

Le Conseil supérieur des chambres régionales des comptes désigne, parmi ses membres, les représentants des magistrats des chambres régionales des comptes à la commission instituée par l'article L. 221-7 et leurs suppléants.

**Art. R221-6**

Si la commission instituée par l'article L. 221-7 estime ne pouvoir proposer, au titre de l'article L. 221-4, aucune nomination dans le grade concerné ou un nombre inférieur au contingent ouvert, le reliquat de ce contingent est reporté au profit des nominations à prononcer au titre du cycle annuel suivant de nomination.

**Art. R221-7**

Les candidats à un emploi de conseiller au titre de l'article L. 221-4 doivent soit être au moins titulaires du grade de début de l'un des corps recrutés par la voie de l'Institut national du service public, soit être titulaires d'un grade ou occuper un emploi dont l'indice terminal est au moins égal à l'indice brut 780, soit, s'ils sont militaires, avoir atteint au moins les grades de commandant ou de capitaine de corvette ou assimilés.

**Art. R221-8**

Chaque année, le premier président détermine le nombre des emplois de conseiller à pourvoir en application de l'article L. 221-4 et fixe la date limite de dépôt des candidatures. Celles-ci sont adressées par les intéressés au président de la commission instituée par l'article L. 221-7.

Le dossier administratif des candidats est envoyé par l'autorité dont relèvent les intéressés au secrétaire général de la Cour des comptes. Cette autorité doit indiquer si le candidat réunit les conditions d'ancienneté de service, de classement hiérarchique, de niveau d'indice ou d'emploi définies par l'article L. 221-4 et par l'article R. 221-7.

**Art. R221-9**

L'examen des titres prévus par l'article L. 221-7 comprend :

a) Un examen par la commission du dossier de chaque candidat ;

b) Une audition par la commission de ceux des candidats dont les mérites sont jugés satisfaisants à l'issue de cet examen.

La commission inscrit, par ordre de mérite, les candidats qu'elle retient sur la liste d'aptitude au grade postulé. Elle établit, si elle le juge utile, une liste complémentaire.

La liste d'aptitude est publiée au Journal officiel de la République française. Elle est caduque à l'expiration du délai de douze mois à compter du jour de sa publication.

**Art. R221-10**

Les conseillers des chambres régionales des comptes recrutés par application de l'article L221-4 sont nommés suivant l'ordre de la liste d'aptitude, dans la limite des vacances d'emplois.

Ils choisissent dans cet ordre leur chambre d'affectation sur une liste arrêtée au moins un mois avant la publication de la liste d'aptitude par le premier président de la Cour des comptes, après avis du Conseil supérieur des chambres régionales des comptes. Les affectations sont prononcées par décision du premier président de la Cour des comptes. Les conseillers qui n'exercent pas de choix sont affectés d'office. Si les intéressés n'acceptent pas cette affectation, ils sont considérés comme démissionnaires.

Dans les douze mois suivant leur entrée en fonctions, ils effectuent une ou plusieurs périodes de formation organisées par la Cour des comptes. Ils peuvent, en outre, recevoir une formation organisée par l'Institut national du service public.

**Art. R221-11**

I. — Les magistrats des chambres régionales des comptes recrutés parmi les anciens élèves de l'Institut national du service public sont nommés au premier échelon du grade de conseiller.

Les magistrats recrutés par la voie des concours externes et qui ont présenté une épreuve adaptée aux titulaires d'un doctorat bénéficient, au titre de la préparation de ce doctorat, d'une bonification d'ancienneté de deux ans.

Ceux qui, avant leur nomination, avaient déjà la qualité de fonctionnaire titulaire sont classés à l'échelon comportant un indice brut égal ou, à défaut, immédiatement supérieur à celui dont ils bénéficient dans leur corps ou cadre d'emploi d'origine ou, lorsque cela leur est plus favorable, dans le statut d'emploi qu'ils occupent depuis au moins deux ans.

Ils conservent l'ancienneté d'échelon acquise dans leur précédent grade ou emploi lorsque l'augmentation de traitement consécutive à leur nomination est inférieure à celle qui résulterait d'un avancement d'échelon dans leur ancienne situation.

Les magistrats nommés alors qu'ils avaient atteint l'échelon le plus élevé de leur précédent grade ou emploi conservent leur ancienneté d'échelon, dans la limite de deux ans, lorsque l'augmentation de traitement consécutive à leur nomination est inférieure à celle résultant d'un avancement à ce dernier échelon.

Les magistrats qui détenaient, dans leur ancien corps, cadre d'emplois ou statut d'emploi occupé depuis au moins deux ans, un indice brut supérieur à celui afférent au dernier indice brut du grade de conseiller, bénéficient d'une indemnité compensatrice.

II. — Les magistrats qui avaient, à la date de leur nomination, la qualité d'agent contractuel de droit public ou d'agent d'une organisation internationale intergouvernementale, sont classés, quand cela leur est plus favorable que le classement au premier échelon du grade de conseiller, à l'échelon de ce grade doté de l'indice brut le plus proche de celui leur permettant d'obtenir un traitement indiciaire mensuel brut égal à 70 % de leur rémunération mensuelle brute antérieure.

La rémunération prise en compte est la moyenne des six dernières rémunérations mensuelles perçues par eux dans leur dernier emploi. Elle ne comprend aucun élément de rémunération accessoire lié à la situation familiale, au lieu de travail, aux frais de transport, au versement de primes d'intéressement ou d'indemnités exceptionnelles de résultat. En outre, lorsqu'ils exerçaient leurs fonctions à l'étranger, elle ne comprend aucune majoration liée à cet exercice à l'étranger.

III. — Les magistrats recrutés par la voie du troisième concours de l'Institut national du service public sont placés au septième échelon du grade de conseiller avec une reprise d'ancienneté d'un an, sauf si l'application des I et II du présent article leur est plus favorable.

**Art. R221-12**

Les membres de corps recrutés par la voie de l'Institut national du service public qui sont nommés conseiller en application de l'article L. 221-4 sont classés dans leur nouveau grade à l'échelon comportant un indice égal ou à défaut immédiatement supérieur à celui dont ils bénéficiaient dans leur corps d'origine. Dans la limite de l'ancienneté nécessaire pour une promotion à l'échelon supérieur, ils conservent l'ancienneté d'échelon acquise dans leur précédent grade lorsque l'augmentation de traitement consécutive à leur nomination est inférieure à celle qui résulterait d'un avancement d'échelon dans leur ancienne situation.

Les services accomplis par les intéressés dans leur corps d'origine sont assimilés pour l'avancement à des services effectifs accomplis dans le corps des membres des chambres régionales des comptes.

**Art. R221-13**

Les autres candidats nommés au grade de conseiller en application de l'article L. 221-4 sont classés dans leur grade à l'échelon comportant un traitement égal ou, à défaut, immédiatement supérieur à celui dont ils bénéficiaient dans leur corps ou leur emploi d'origine. Dans le cas où les intéressés sont nommés à un grade dans lequel un tel classement n'est pas possible, ils sont classés à l'échelon terminal de ce grade et il leur est alloué une indemnité compensatrice égale à la différence existant entre le traitement qu'ils percevaient dans leur ancienne situation et le traitement afférent au dernier échelon de leur grade dans leur nouveau corps.

**Art. R221-14**

Les périodes de formation prévues aux articles R. 221-3 et R. 221-10 sont considérées comme des services effectifs accomplis dans le corps des conseillers des chambres régionales des comptes.

**Art. R221-15**

Les magistrats et les fonctionnaires visés à l'article L. 221-10 peuvent être détachés, pendant une durée maximale de six ans, dans le corps des magistrats des chambres régionales des comptes, à grade équivalent et à l'échelon comportant un indice égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient dans leur corps d'origine. Ils concourent pour l'avancement de grade et d'échelon avec les membres du corps.

Les magistrats et fonctionnaires intégrés dans le corps des magistrats de chambre régionale des comptes en application du dernier alinéa de l'article L. 221-9 sont reclassés à l'échelon comportant un indice égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient dans leur corps d'origine, sous réserve que cet indice soit plus favorable que celui détenu dans le grade de détachement.

###### CHAPITRE II : Obligations et incompatibilités

**Art. R222-1**

L'obligation de résidence à laquelle les magistrats des chambres régionales des comptes sont astreints, en vertu de l'article L. 222-1, est considérée comme remplie lorsque ces magistrats résident dans l'une des communes qui composent l'agglomération où la chambre régionale a son siège. En ce qui concerne la chambre des comptes de l'Ile-de-France, cette obligation est regardée comme satisfaite si les magistrats de cette chambre résident dans l'un des départements du ressort de la chambre.

**Art. R222-2**

En ce qui concerne les chambres régionales des comptes de la Martinique, de la Guadeloupe et de la Guyane, l'obligation de résidence des magistrats de ces chambres est satisfaite par une résidence dans l'un de ces trois départements.

**Art. R222-3**

Le magistrat d'une chambre régionale des comptes qui a accepté d'exercer un mandat de conseiller économique et social est placé en position de disponibilité par arrêté du Premier ministre.

**Art. R222-4**

Le magistrat d'une chambre régionale des comptes, dont le conjoint ou le concubin notoire devient titulaire dans le ressort de cette chambre de l'un des mandats électifs énumérés aux b et c de l'article L. 222-4, est tenu de demander, dans le délai d'un mois à compter de l'élection, sa mutation dans une autre chambre régionale ou sa mise en disponibilité.

**Art. R222-5**

La participation des magistrats des chambres régionales des comptes aux travaux d'organismes ou de commissions extérieurs à ces chambres est subordonnée, pour les membres du corps des chambres régionales des comptes, à l'agrément préalable du président de la chambre intéressée et, pour les présidents de chambre, à celui du président du Conseil supérieur des chambres régionales des comptes.

La participation d'un membre du corps des chambres régionales des comptes délégué dans les fonctions du ministère public doit recueillir l'agrément préalable du procureur général près la Cour des comptes.

**Art. R222-6**

Les magistrats des chambres régionales ne peuvent, dans les trois ans de leur admission à la retraite, occuper un emploi dans un des organismes mentionnés à l'article L. 222-7.

###### CHAPITRE III : Discipline

**Art. R223-1**

Le Conseil supérieur des chambres régionales des comptes est saisi des faits motivant la poursuite disciplinaire par un rapport émanant du président de la chambre régionale des comptes dont relève l'intéressé.

Si la procédure concerne un magistrat du ministère public, le rapport émane du Premier ministre.

Ce rapport doit indiquer les faits motivant la poursuite disciplinaire et les circonstances dans lesquelles ils ont été commis.

**Art. R223-2**

Toute mention au dossier du blâme infligé à un magistrat est effacée au bout de trois ans si aucune autre sanction n'est intervenue pendant cette période.

Le magistrat frappé d'une sanction disciplinaire autre que l'avertissement ou le blâme, mais qui n'a pas été exclu du corps des membres des chambres régionales des comptes peut, après dix années de services effectifs à compter de la date de la sanction disciplinaire, introduire auprès du conseil supérieur une demande tendant à ce qu'aucune trace de la sanction prononcée ne subsiste à son dossier.

Si, par son comportement général, le magistrat a donné toute satisfaction depuis la sanction dont il a fait l'objet, il peut être fait droit à sa demande. Celle-ci est examinée comme en matière de sanction disciplinaire.

Le dossier du magistrat doit alors être reconstitué dans sa nouvelle composition sous le contrôle du conseil supérieur.

**Art. R223-3**

Le décret n° 84-961 du 25 octobre 1984 relatif à la procédure disciplinaire concernant les fonctionnaires de l'Etat et le décret n° 82-451 du 28 mai 1982 relatif aux commissions administratives paritaires ne s'appliquent pas aux membres du corps des chambres régionales des comptes.

**Art. R223-4**

Les frais de déplacement et de séjour des témoins cités par le magistrat poursuivi, ainsi que les frais de déplacement et de séjour de son ou de ses défenseurs ne sont pas pris en charge par l'administration.

**Art. R223-5**

Lorsque le magistrat fait l'objet de poursuites devant un tribunal répressif, le Conseil supérieur des chambres régionales des comptes peut, à la majorité des membres appelés à délibérer, proposer de suspendre la procédure disciplinaire jusqu'à l'intervention de la décision du tribunal.

**Art. R223-6**

Le magistrat poursuivi est convoqué par le président du Conseil supérieur des chambres régionales des comptes quinze jours au moins avant la date de la réunion, par lettre recommandée avec demande d'avis de réception.

Ce conseil peut décider, à la majorité des membres appelés à délibérer, de renvoyer, à la demande du magistrat ou de son ou de ses défenseurs, l'examen de l'affaire à une nouvelle réunion. Un tel report n'est possible qu'une fois.

**Art. R223-7**

Lorsque le Conseil supérieur des chambres régionales des comptes examine l'affaire au fond, son président informe les membres du Conseil des conditions dans lesquelles le magistrat poursuivi et, le cas échéant, l'un de ses pairs et son ou ses défenseurs ont été mis en mesure d'exercer leur droit à communication intégrale du dossier individuel et des documents annexes.

Le rapport établi par le rapporteur désigné par le président du Conseil supérieur des chambres régionales des comptes ainsi que les observations écrites que peut présenter le magistrat poursuivi sont lus en séance.

Le Conseil supérieur des chambres régionales des comptes entend séparément les témoins cités par l'administration et ceux désignés par le magistrat poursuivi.

Une confrontation des témoins ou une nouvelle audition d'un témoin peut être décidée par le président du conseil supérieur à la demande de l'un des membres du conseil ou du magistrat poursuivi ou de son ou ses défenseurs.

Le magistrat poursuivi et, le cas échéant, son ou ses défenseurs peuvent, à tout moment de la procédure, demander au président du conseil supérieur d'intervenir afin de présenter des observations orales. Ils sont invités à présenter leurs dernières observations avant que le conseil supérieur ne commence à délibérer.

**Art. R223-8**

Le président du conseil supérieur met aux voix la proposition de sanction la plus sévère parmi celles qui ont été exprimées, soit par le rapporteur, soit au cours du délibéré. Si cette proposition ne recueille pas l'accord de la majorité des membres présents, le président met aux voix les autres sanctions par ordre décroissant de sévérité jusqu'à ce que l'une d'entre elles recueille la majorité des membres présents ; à défaut, aucune sanction n'est prononcée.

**Art. R223-9**

Le secrétariat du Conseil supérieur des chambres régionales des comptes statuant en formation disciplinaire est assuré par le secrétaire général de la Cour des comptes ou un secrétaire général adjoint.

###### CHAPITRE IV : Avancement

**Art. R224-1**

I. — L'échelonnement indiciaire et la durée de services effectifs passée dans chaque échelon pour accéder à l'échelon supérieur des magistrats de chambre régionale des comptes sont fixés ainsi qu'il suit :

1° Le grade de conseiller comprend trente échelons, d'une durée de douze mois pour les six premiers et de dix-huit mois pour les autres ;

2° Le grade de premier conseiller comprend trente-deux échelons, d'une durée de dix-huit mois chacun ;

3° Le grade de président de section comprend vingt-six échelons, d'une durée de dix-huit mois chacun. L'échelonnement indiciaire des présidents de section inscrits sur la liste d'aptitude mentionnée à l'article L. 220-12 comprend trente échelons d'une durée de dix-huit mois chacun.

II. — Donne lieu à une réduction de deux mois de la durée passée dans chaque échelon l'exercice des fonctions de président de section et de procureur financier dirigeant le ministère public.

Bénéficient également de la réduction prévue à l'alinéa précédent les magistrats affectés à temps complet à la chambre du contentieux.

Lors de leur nomination dans l'une des fonctions mentionnées au présent II, les magistrats des chambres régionales des comptes concernés conservent l'ancienneté acquise dans leur échelon, dans la limite de la durée des services exigée pour l'accès à l'échelon supérieur dans leurs nouvelles fonctions.

**Art. R224-3**

L'avancement d'échelon est prononcé par décision du premier président de la Cour des comptes.

**Art. R224-4**

Les conseillers des chambres régionales des comptes doivent avoir accompli au moins trois ans de services effectifs dans le corps pour pouvoir être délégués dans les fonctions de procureur financier.

**Art. R224-5**

Peuvent être inscrits au tableau d'avancement :

1° Pour l'accès au grade de président de section, les premiers conseillers ayant atteint au moins le cinquième échelon ;

2° Pour l'accès au grade de premier conseiller, les conseillers ayant atteint au moins le sixième échelon.

Les intéressés doivent, en outre, justifier d'au moins six années de services effectifs dans le corps et de la mobilité statutaire prévue à L. 221-2-1.

**Art. R224-6**

Les premiers conseillers sont classés, lors de leur promotion, à l'échelon comportant l'indice brut égal ou à défaut immédiatement supérieur à celui dont ils bénéficiaient antérieurement. En cas de classement à un indice égal, ils conservent l'ancienneté acquise dans le précédent échelon.

Les présidents de section sont classés, lors de leur promotion, au premier échelon de leur nouveau grade, sans ancienneté. Si cela leur est plus favorable, ils sont classés à l'échelon comportant l'indice brut égal à celui dont ils bénéficiaient antérieurement et conservent, dans ce cas, l'ancienneté acquise dans le précédent échelon.

Les présidents de section nommés sur la liste d'aptitude prévue à l'article L. 220-12 sont classés à l'échelon comportant l'indice brut égal ou à défaut immédiatement supérieur à celui dont ils bénéficiaient antérieurement. En cas de classement à un indice égal, ils conservent l'ancienneté acquise dans le précédent échelon.

**Art. R224-7**

Le tableau d'avancement est, pour chaque grade, commun à tous les membres du corps des chambres régionales des comptes. Il est établi par le Conseil supérieur des chambres régionales des comptes, conformément au premier alinéa de l'article L. 220-12. Il doit être arrêté au plus tard le 15 décembre de l'année précédant celle pour laquelle il est établi. Il cesse d'être valable à l'expiration de l'année pour laquelle il est dressé. Il doit être porté à la connaissance des magistrats dans un délai de trois jours suivant la date à laquelle il a été arrêté.

Pour l'établissement du tableau d'avancement, il est procédé à un examen approfondi de la valeur professionnelle du magistrat, compte tenu notamment :

1° Des notations qui lui ont été attribuées ;

2° Des propositions motivées formulées par les présidents des chambres ou, pour les procureurs financiers, par le procureur général près la Cour des comptes ;

3° Et, à compter du 1er janvier 2005, de l'évaluation de l'intéressé retracée par les comptes rendus d'évaluation.

Le Conseil supérieur des chambres régionales des comptes peut demander à entendre les intéressés.

Les magistrats sont inscrits au tableau par ordre de mérite.

Les candidats dont le mérite est jugé égal sont départagés par l'ancienneté.

**Art. R224-8**

Les avancements de grade sont prononcés dans l'ordre du tableau d'avancement.

A l'exception des magistrats délégués dans les fonctions du ministère public, les magistrats inscrits au tableau d'avancement pour le grade de président de section choisissent leur affectation, dans l'ordre du tableau, sur une liste établie par le premier président de la Cour des comptes. Ceux qui n'exercent pas ce choix perdent le bénéfice de leur inscription au tableau d'avancement.

Aucune mutation dans la chambre dans laquelle le magistrat était affecté au moment de sa promotion au grade de président de section ne peut intervenir avant un délai de trois ans.

###### CHAPITRE V : Evaluation et notation

**Art. R225-1**

Un arrêté du premier président de la Cour des comptes pris après avis du Conseil supérieur des chambres régionales des comptes fixe la périodicité, le contenu et les modalités d'organisation de l'entretien d'évaluation, notamment l'autorité chargée de le conduire.

**Art. R225-2**

Le premier président de la Cour des comptes, après avis du président de la chambre régionale des comptes, ou, pour les procureurs financiers, le procureur général près la Cour des comptes formulent une appréciation générale sur leur valeur professionnelle des magistrats. Les compétences des commissions administratives paritaires en matière d'évaluation professionnelle sont exercées par le Conseil supérieur des chambres régionales des comptes.

Un arrêté du premier président de la Cour des comptes pris après avis du Conseil supérieur des chambres régionales des comptes fixe les critères d'appréciation des magistrats, ainsi que

les modalités et la périodicité de l'évaluation professionnelle.

Les dispositions du chapitre II du décret n° 2010-888 du 28 juillet 2010 relatif aux conditions générales de l'appréciation de la valeur professionnelle des fonctionnaires de l'Etat ne sont pas applicables aux membres du corps des chambres régionales des comptes.

###### CHAPITRE VI : Positions des magistrats

####### Section 1 : Mobilité

**Art. R226-1**

Pour satisfaire à l'obligation de mobilité prévue aux I et II de l'article L. 221-2-1, les conseillers et premiers conseillers exercent, pendant une durée de deux ans, des fonctions à l'extérieur des juridictions financières pour lesquelles ils sont mis à disposition, détachés ou placés en disponibilité. Les conseillers ne peuvent accomplir leur mobilité qu'après trois années de services effectifs dans le corps.

Toutefois, en cas d'affectation dans une juridiction outre-mer pendant une durée d'au moins deux ans, les conseillers et premiers conseillers sont réputés avoir accompli la mobilité prévue aux mêmes I et II de cet article L. 221-2-1.

Les dispositions de l'alinéa précédent ne sont applicables que pour une des deux mobilités obligatoires.

Pour être regardés comme ayant accompli la mobilité prévue au I de l'article L. 221-2-1, les premiers conseillers ne peuvent exercer sans interruption les mêmes fonctions que celles exercées au titre de la mobilité prévue au II du même article L. 221-2-1.

Les fonctionnaires appartenant à l'un des corps recrutés par la voie de l'Institut national du service public, les magistrats judiciaires, les maîtres de conférences et les fonctionnaires civils et militaires issus de corps et cadres d'emplois appartenant à la même catégorie et de niveau comparable, accueillis en détachement ou intégrés après détachement dans le corps des magistrats de chambres régionales des comptes, sont regardés comme ayant accompli la mobilité prévue aux I et II de l'article L. 221-2-1, au titre du grade d'accueil, s'ils ont accompli au moins deux ans de services effectifs dans un ou plusieurs de ces corps ou cadres d'emplois.

**Art. R226-2**

A la fin de la période de mobilité, les magistrats sont réintégrés de droit, au besoin en surnombre, dans leur corps d'origine.

Toutefois, ils peuvent être autorisés, sur leur demande, à demeurer dans les fonctions qu'ils occupent au titre de la mobilité.

**Art. R226-3**

Lorsqu'ils ont accompli leur période de mobilité en exerçant des fonctions de direction auprès d'une collectivité territoriale ou d'un organisme soumis au contrôle des chambres régionales des comptes, les magistrats ne peuvent être avant trois ans affectés à la chambre régionale des comptes dans le ressort de laquelle ils ont exercé ces fonctions de direction.

**Art. R226-4**

Les mesures individuelles destinées à permettre aux magistrats des chambres régionales des comptes de satisfaire à la mobilité ou à les autoriser à prolonger cette période interviennent sur demande des intéressés et après accord du président du Conseil supérieur des chambres régionales des comptes, par arrêté conjoint du Premier ministre et du ministre intéressé.

A l'expiration de la période de mobilité, la réintégration des intéressés est prononcée par arrêté du Premier ministre pris sur avis du Conseil supérieur des chambres régionales des comptes.

Sur sa demande, le magistrat est affecté auprès de la chambre à laquelle il appartenait au moment de son départ en mobilité, sous réserve de l'existence d'un emploi vacant et des dispositions de l'article R. 226-3.

S'il demande à être affecté auprès d'une autre chambre, l'affectation est prononcée après avis du Conseil supérieur des chambres régionales des comptes.

####### Section 2 : Détachement

**Art. R226-5**

Les magistrats des chambres régionales des comptes ne peuvent être détachés ou mis à disposition que s'ils justifient de trois années de services effectifs dans ce corps, sauf détachement ou mise à disposition à la Cour des comptes.

**Art. R226-6**

Le détachement des magistrats des chambres régionales des comptes est prononcé par arrêté conjoint du Premier ministre et du ministre intéressé.

Hormis le cas de détachement de droit, ce détachement est prononcé après avis du président de la chambre régionale d'affectation de l'intéressé et du président du Conseil supérieur des chambres régionales des comptes.

Le détachement est renouvelé par arrêté du Premier ministre. Il est mis fin au détachement par arrêté pris dans les mêmes formes.

La nouvelle affectation dans une chambre, du magistrat dont le détachement a pris fin, est prononcée après avis du Conseil supérieur des chambres régionales des comptes.

**Art. R226-6-1**

Les magistrats qui réintègrent le corps après détachement conservent, tant qu'ils y ont intérêt, le dernier indice détenu dans le corps ou l'emploi de détachement, dans la limite de l'indice brut sommital de leur grade. Lorsqu'ils ont été détachés dans l'un des emplois régis par le décret n° 2022-1453 du 23 novembre 2022 relatif aux conditions de classement, d'avancement et de rémunération applicables à certains emplois supérieurs de la fonction publique de l'Etat, ils conservent, s'ils y ont intérêt, l'échelon auquel ils sont parvenus dans cet emploi et l'ancienneté acquise dans cet échelon.

####### Section 3 : Disponibilité

**Art. R226-7**

Sauf lorsqu'elle est prononcée d'office dans les cas prévus aux articles 27 et 47 du décret n° 86-442 du 14 mars 1986 relatif à la désignation des médecins agréés, à l'organisation des comités médicaux et des commissions de réforme, aux conditions d'aptitude physique pour l'admission aux emplois publics et au régime de congés de maladie des fonctionnaires, la disponibilité est prononcée par arrêté du Premier ministre, après avis du Conseil supérieur des chambres régionales des comptes.

La fin de la disponibilité est prononcée dans les mêmes formes.

####### Section 4 : Délégation dans les fonctions du ministère public

**Art. R226-8**

En cas de retrait de sa délégation dans les fonctions du ministère public, le magistrat concerné peut être affecté, à sa demande et après avis du Conseil supérieur des chambres régionales des comptes, à la chambre régionale auprès de laquelle il exerçait jusqu'alors les fonctions du ministère public.

###### CHAPITRE VII : Emploi de président et de vice-président de chambre régionale des comptes

**Art. R227-1**

Les magistrats détachés dans l'emploi de président et de vice-président de chambre régionale des comptes sont classés à l'échelon comportant un indice égal ou immédiatement supérieur à celui qu'ils détiennent dans leur grade d'origine. Ils conservent, dans la limite de la durée de services exigée pour l'accès à l'échelon supérieur de leur nouvel emploi, l'ancienneté acquise dans l'échelon de leur grade.

Les présidents de chambre régionale nommés conseillers maîtres sont classés à l'échelon comportant un indice égal ou immédiatement supérieur à celui qu'ils détiennent dans leur grade.

###### Chapitre VIII : Recrutement direct

**Art. R228-1**

L'ouverture du concours prévu à l'article L. 221-3-1 en vue du recrutement direct de conseillers de chambre régionale des comptes donne lieu à publicité, notamment par la voie du Journal officiel de la République française, au moins deux mois avant la date des épreuves écrites. Cette publicité indique la date des épreuves écrites, la date limite et le lieu de dépôt des candidatures.

**Art. R228-2**

Le jury est présidé par le président de la mission permanente d'inspection des chambres régionales et territoriales des comptes.

Il comprend :

1° Trois membres désignés respectivement par le ministre chargé des collectivités territoriales, le ministre chargé du budget et le ministre chargé de la fonction publique ;

2° Deux professeurs des universités titulaires ;

3° Un avocat général, un procureur financier ou un substitut général désigné par le procureur général près la Cour des comptes ;

4° Un président ou un vice-président de chambre régionale des comptes ;

5° Deux membres du corps des magistrats de chambre régionale des comptes, proposés par le Conseil supérieur des chambres régionales des comptes.

Les membres du jury mentionnés aux 2°, 4° et 5° ci-dessus sont nommés par arrêté du premier président de la Cour des comptes.

Cet arrêté désigne le remplaçant du président dans le cas où celui-ci se trouverait dans l'impossibilité de poursuivre sa mission. Il peut également comporter les noms de correcteurs adjoints qui participent, avec les membres du jury, à la correction des épreuves écrites et assistent aux délibérations du jury avec voix consultative pour l'attribution des notes se rapportant aux épreuves qu'ils ont corrigées.

En cas de partage égal des voix, le président du jury a voix prépondérante.

Dans la limite des postes ouverts, le jury inscrit par ordre de mérite les candidats qu'il retient sur une liste publiée au Journal officiel de la République française.

**Art. R228-4**

Le concours comporte deux épreuves écrites d'admissibilité et une épreuve orale d'admission :

1° Epreuves d'admissibilité :

a) Une épreuve consistant en l'étude d'un dossier de finances publiques (durée : 4 heures ; coefficient 2) ;

b) Une composition portant sur le droit constitutionnel ou administratif (durée : 4 heures ; coefficient 1) ;

2° Epreuve d'admission : une interrogation portant sur un sujet se rapportant à la gestion publique locale, dont le sujet est tiré au sort par le candidat, suivie d'une conversation d'ordre général (durée : quarante-cinq minutes précédées de trente minutes de préparation ; coefficient 2).

Le programme des épreuves est fixé par arrêté du Premier ministre.

**Art. R228-5**

Les notes vont de 0 à 20. Toute note inférieure à 5 avant l'application des coefficients est éliminatoire.

**Art. R228-6**

Les membres du corps des magistrats de chambre régionale des comptes recrutés par la voie du concours direct sont nommés et titularisés au premier échelon du grade de conseiller. Les nominations suivent l'ordre de la liste mentionnée au dernier alinéa de l'article R. 228-2.

Ceux qui justifient d'une ou de plusieurs activités professionnelles antérieures dans des fonctions normalement exercées à temps complet, en qualité d'agent public d'un niveau équivalent à la catégorie A, de cadre, au sens de la convention collective dont ils relevaient, d'avocat au Conseil d'Etat et à la Cour de cassation, d'avocat, d'avoué, de notaire, d'huissier de justice, d'expert-comptable ou de commissaire aux comptes, sont classés au grade de conseiller à un échelon déterminé sur la base des durées fixées pour chaque avancement d'échelon à l'article R. 224-2, en prenant en compte la moitié de la durée de cette ou de ces activités professionnelles, dans la limite de sept années.

Toutefois, les fonctionnaires, les militaires et les magistrats sont nommés dans les conditions prévues à l'article R. 221-13.

**Art. R228-7**

Les membres du corps des magistrats de chambre régionale des comptes recrutés par la voie du concours direct reçoivent une formation à la Cour des comptes. Ils peuvent, en outre, recevoir une formation organisée par l'Institut national du service public.

Ils choisissent, dans l'ordre de la liste mentionnée au dernier alinéa de l'article R. 228-2 et dans la limite des postes offerts, leur chambre d'affectation sur une liste arrêtée par le premier président de la Cour des comptes après avis du Conseil supérieur des chambres régionales des comptes. Les affectations sont prononcées par décision du premier président de la Cour des comptes.

Les conseillers qui n'exercent pas de choix sont affectés d'office. Si les intéressés n'acceptent pas cette affectation, ils sont considérés comme démissionnaires.

##### TITRE III : Compétences et attributions

###### CHAPITRE II : Contrôle des actes budgétaires

####### Section 1 : Dispositions communes

**Art. R232-1**

Le contrôle des actes budgétaires des organismes visés à l'article L. 232-1 du présent code, prévu par les articles L. 1612-1 à L. 1612-20 du code général des collectivités territoriales, est réglementé par les articles R. 1612-16 à R. 1612-38 de ce même code.

####### Section 2 : Dispositions particulières

**Art. R232-2**

La chambre régionale des comptes, saisie par le représentant de l'Etat, donne un avis sur les modifications susceptibles d'être apportées aux règles fixant les modalités de répartition des contributions des communes au budget d'un syndicat dont elles sont membres dans le cadre réglementaire défini à l'article R. 5212-7 du code général des collectivités territoriales.

**Art. R232-3**

Le contrôle des actes budgétaires et de l'exécution des budgets des établissements publics locaux d'enseignement s'exerce dans les conditions prévues aux articles R. 421-59 à R. 421-61 du code de l'éducation.

####### Section 4 : Des établissements publics de santé

####### Section 5 : Des offices publics d'aménagement et de construction soumis aux règles applicables aux entreprises de commerce

####### Section 6 : Du Centre national de la fonction publique territoriale

###### CHAPITRE III : Ordres de réquisition

###### CHAPITRE IV : Contrôle de certaines conventions

**Art. R234-1**

Les dispositions du premier alinéa de l'article R. 1411-6 du code général des collectivités territoriales relatives aux délégations de service public sont applicables.

**Art. R234-2**

Le représentant de l'Etat qui saisit la chambre régionale des comptes d'une convention relative à un marché, en application de l'article L. 211-13, joint à cette saisine, outre le texte intégral de l'acte, tous documents et renseignements utiles à son examen et relatifs à sa passation.

La chambre rend un avis motivé dans lequel elle examine notamment les modalités de passation, l'économie générale du marché ainsi que son incidence financière sur la situation de la collectivité ou de l'établissement public concerné.

Cet avis est notifié au représentant de l'Etat ainsi qu'à la collectivité ou à l'établissement public intéressé. Il est communicable dès qu'a eu lieu la première réunion de l'assemblée délibérante suivant sa réception par la collectivité ou l'établissement public concerné.

###### CHAPITRE V : Contrôle des actes des sociétés d'économie mixte locales

**Art. R235-1**

Les dispositions de l'article R. 1524-1 du code général des collectivités territoriales sont applicables au contrôle des actes des sociétés d'économie mixte.

###### CHAPITRE VI : Dispositions particulières concernant la   collectivité de Corse

##### TITRE IV : Procédure

###### CHAPITRE Ier : Règles générales de procédure

####### Section 1 : Principes généraux 

**Art. R241-1**

Les travaux inscrits au programme annuel de la chambre régionale des comptes sont confiés à des magistrats ou à des rapporteurs mentionnés à l'article L. 212-7 chargés d'en faire rapport devant la formation délibérante compétente.

**Art. R241-2**

Les rapporteurs procèdent aux investigations qu'ils jugent utiles sur pièces et sur place.

Ils peuvent être assistés d'experts désignés dans les conditions fixées par l'article L. 241-6. Ces derniers interviennent sur des questions techniques sous la responsabilité des rapporteurs.

**Art. R241-3**

Le procureur financier transmet au procureur général près la Cour des comptes les décisions de déféré prises en application de l'article L. 142-1-1 prises par la chambre régionale des comptes.

**Art. D241-4**

La durée d'utilisation comme archives courantes, la durée de conservation comme archives intermédiaires et la destination définitive, à l'issue de la période de conservation comme archives intermédiaires, des documents produits et reçus par les chambres régionales des comptes sont définies par accord entre le premier président de la Cour des comptes et le directeur chargé des Archives de France.

La durée d'utilisation comme archives courantes, la durée de conservation comme archives intermédiaires et la destination définitive, à l'issue de la période de conservation comme archives intermédiaires, des documents reçus par l'autorité compétente de l'Etat à l'appui des comptes dont elle assure l'apurement administratif et des documents produits par elle à l'occasion de cet apurement sont définies conjointement par le directeur chargé des finances publiques et le directeur chargé des Archives de France avec l'agrément du premier président de la Cour des comptes.

####### Section 2 : Exercice du droit de communication 

**Art. R241-6**

Dans le cadre de l'exercice de leur droit de communication, les rapporteurs peuvent demander :

1° La communication, par tout moyen numérique ou sous format papier, des documents, données et traitements qu'ils jugent nécessaires ; leur transcription par tout traitement approprié sous une forme directement utilisable pour la mise en œuvre des compétences des chambres régionales des comptes ;

2° La mise à disposition d'un accès direct au système d'information de la collectivité ou de l'organisme, à ses bases de données, à ses applications numériques, à leur architecture et à sa documentation.

La chambre régionale des comptes conclut, en tant que de besoin, des conventions avec les collectivités et organismes entrant dans son champ de compétence en vue de déterminer les modalités techniques lui offrant un accès continu à certains systèmes d'information ou bases de données nécessaires à l'exercice de ses attributions.

**Art. R241-7**

Les rapporteurs ont accès à tous immeubles dont sont propriétaires, locataires ou occupants les collectivités et organismes contrôlés. Ils peuvent procéder à la vérification des fournitures, matériels, travaux et constructions.

**Art. R241-8**

La chambre régionale des comptes se fait communiquer, par l'intermédiaire du ministère public, les rapports des services d'inspection et corps de contrôle.

####### Section 3 : Dématérialisation des échanges 

**Art. R241-9**

Pour échanger ou notifier dans le cadre des procédures de contrôle, des documents, des actes ou des données, la chambre régionale des comptes et ses interlocuteurs procèdent par voie électronique ou, à défaut, par lettre recommandée avec demande d'avis de réception.

Les caractéristiques techniques des applications assurant les transmissions électroniques garantissent la fiabilité de l'identification des intervenants, l'intégrité et la conservation des documents ainsi que la confidentialité des échanges. Cette identification des intervenants vaut signature pour l'application du présent livre. Les applications garantissent également la traçabilité de ces transmissions électroniques et permettent d'établir de manière certaine la date et l'heure de la mise à disposition d'un document ainsi que celles de sa première consultation par son destinataire. Un arrêté du premier président définit ces caractéristiques et les exigences techniques que doivent respecter les utilisateurs de ces applications.

**Art. R241-11**

Les copies de pièces sur support papier s'effectuent aux frais des demandeurs, selon des modalités et un barème fixés par arrêté du premier président.

###### CHAPITRE III :  Dispositions relatives au contrôle des comptes et de la gestion

####### Section 1 : Ouverture du contrôle 

**Art. R243-1**

Le président de la chambre régionale des comptes informe par lettre l'ordonnateur de la collectivité territoriale ou le dirigeant de l'organisme concerné de l'engagement de la procédure de contrôle des comptes et de la gestion, ainsi que, le cas échéant, les ordonnateurs ou dirigeants précédemment en fonction pour toute ou partie de la période examinée.

Le contrôle coordonné mentionné à l'article R. 243-5-1 est notifié conjointement aux ordonnateurs des collectivités et aux dirigeants des organismes concernés, ainsi que, le cas échéant, à leurs prédécesseurs en fonction pour toute ou partie de la période examinée.

Le président de la formation compétente peut, à son initiative ou à la demande du ministère public, désigner un contre-rapporteur.

**Art. R243-2**

Le contrôle des organismes visés aux articles L. 211-6 à L. 211-10 est engagé après que le ministère public a fait connaître son avis. Dans ce cas, la lettre mentionnée à l'article R. 243-1 précise les exercices sur lesquels le contrôle portera.

**Art. R243-2-1**

Lorsque le concours financier apporté au représentant légal des organismes visés aux articles L. 211-6 à L. 211-9 par une collectivité territoriale ou un établissement public local est attribué sous forme d'une subvention affectée à une dépense déterminée et qu'il ne dépasse pas 50 % des ressources totales du bénéficiaire, le contrôle se limite au compte d'emploi que ce dernier doit établir. Si le compte d'emploi n'est pas tenu, le contrôle porte sur l'ensemble des comptes et de la gestion.

####### Section 2 : Délibérations 

**Art. R243-3**

Après communication au ministère public dans les cas prévus à l'article R. 212-16 et, dans cette hypothèse, avec son accord, le président de la chambre ou le président de la section ou le magistrat qui en exerce les fonctions inscrit l'examen du rapport à l'ordre du jour de la formation compétente.

La séance de la formation délibérante compétente au cours de laquelle le rapport est examiné n'est pas publique.

La formation délibère sur les propositions du ou des rapporteurs et, le cas échéant, l'avis du contre-rapporteur et les conclusions du ministère public.

S'il est nécessaire de procéder à un vote, le président de la formation recueille successivement l'opinion du rapporteur, puis de chacun des membres de la formation de délibéré s'exprimant dans l'ordre inverse de celui résultant de leur grade et de leur ancienneté dans le grade ; il opine le dernier. Seuls prennent part à la décision, pour chaque rapport examiné, les membres ayant assisté à l'intégralité de la ou des séances le concernant, auditions comprises.

En cas de pluralité de rapporteurs, ces derniers disposent d'une seule voix délibérative.

Lorsque le procureur financier assiste à la séance, il présente ses conclusions et prend part au débat mais pas au délibéré.

**Art. R243-4**

Toute personne dont la compétence ou les connaissances seraient de nature à éclairer utilement la formation délibérante peut être invitée par le président de la formation de délibéré à produire des observations écrites ou orales. Elle ne participe pas au délibéré.

####### Section 3 : Observations provisoires 

**Art. R243-5**

Le président de la chambre régionale des comptes adresse aux ordonnateurs des collectivités et aux dirigeants des organismes contrôlés le rapport contenant les observations provisoires prévues à l'article L. 243-2.

Il adresse aux ordonnateurs des collectivités territoriales et aux dirigeants des organismes contrôlés ayant quitté leurs fonctions la partie de ce rapport concernant leur gestion.

Il adresse le rapport ou des extraits de ce rapport à toute personne explicitement mise en cause.

La notification de ce rapport ou d'extraits de ce rapport indique le délai, qui ne peut être inférieur à un mois, dans lequel les destinataires peuvent apporter une réponse écrite et mentionne la possibilité qu'ils ont d'être entendus par la chambre en application de l'article L. 243-3.

**Art. R243-5-1**

Les observations issues du contrôle coordonné de plusieurs organismes de la compétence de la chambre régionale des comptes et qui figure à son programme annuel des travaux peuvent donner lieu à un unique rapport d'observations provisoires.

**Art. R243-6**

Les destinataires du rapport d'observations provisoires ou d'extraits de ce rapport peuvent demander à consulter au greffe de la chambre régionale des comptes, en personne ou par l'intermédiaire d'un représentant dûment mandaté, les pièces et documents du dossier sur lesquelles sont fondées les observations les concernant.

**Art. R243-7**

Les personnes visées à l'article L. 241-7 que la chambre régionale des comptes décide d'entendre sont convoquées par le président de la chambre.

Cette convocation précise les points sur lesquels la chambre les entendra et est accompagnée, s'il y a lieu, de tout document que le président de la chambre juge utile en vue de l'audition.

####### Section 4 : Auditions 

**Art. R243-8**

Les personnes citées à l'article L. 243-3 peuvent demander par lettre adressée au président de la chambre régionale des comptes à être entendues par la chambre pour présenter toutes observations avant décision définitive.

Ces observations complètent et précisent celles fournies par écrit sur les affaires qui les concernent.

Le président de la chambre accuse réception de cette demande et fixe la date à laquelle l'audition aura lieu.

**Art. R243-9**

Les auditions prévues aux articles R. 243-7 et R. 243-8 se déroulent devant la formation compétente. Elles ne sont pas publiques.

Un registre des auditions est tenu par le greffe de la chambre. Il mentionne la liste des personnes entendues et la date des auditions. A la diligence du président, il peut être pris note du déroulement de l'audience et des déclarations des personnes entendues.

####### Section 5 : Observations définitives 

**Art. R243-10**

Après examen des réponses écrites apportées au rapport d'observations provisoires et éventuelles auditions, la chambre régionale des comptes peut arrêter son rapport d'observations définitives.

Elle peut également arrêter son rapport d'observations définitives en cas d'absence de réponse écrite dans le délai de deux mois prévu à l'article L. 243-2 du présent code.

Ce rapport est notifié par le président de la chambre régionale des comptes, dans les conditions prévues à l'article L. 243-4, à l'ordonnateur de la collectivité territoriale ou au dirigeant de l'organisme contrôlé, ainsi que, pour ce qui les concerne, à celui ou à ceux qui étaient en fonction au cours des exercices examinés.

**Art. R243-11**

Le rapport d'observations définitives arrêté par la chambre régionale des comptes lors de l'examen de la gestion d'un établissement public est transmis, si la chambre l'estime utile, à la collectivité de rattachement de l'établissement.

**Art. R243-12**

L'envoi du rapport d'observations définitives mentionné à l'article L. 243-4 du présent code est suspendu à compter du premier jour du troisième mois précédant le mois au cours duquel il doit être procédé à des élections pour la collectivité concernée et jusqu'au lendemain du tour de scrutin où l'élection est acquise.

**Art. R243-13**

En application de l'article L. 243-5, chaque destinataire peut adresser au greffe de la chambre régionale des comptes une réponse qu'il signe personnellement. A l'expiration du délai d'un mois prévu au même article le rapport d'observations définitives, accompagné, le cas échéant, de la ou des réponses reçues, est notifié par le président de la chambre régionale des comptes à l'ordonnateur de la collectivité ou au dirigeant de l'organisme contrôlé, en vue de la communication à l'assemblée délibérante ou à l'organe collégial de décision prévu à l'article L. 243-6 du présent code.

**Art. R243-14**

A réception du rapport d'observations définitives auquel sont jointes les réponses reçues, l'ordonnateur de la collectivité ou le dirigeant de l'organisme contrôlé fait connaître à la chambre régionale des comptes la date de la plus proche réunion de l'assemblée délibérante ou de l'organe collégial de décision et communique, en temps utile, copie de son ordre du jour.

**Art. R243-15**

Lorsque la chambre régionale des comptes a décidé de ne pas formuler d'observations définitives, le président adresse aux destinataires visés à l'article L. 243-4 une lettre indiquant la clôture de la procédure.

**Art. R243-15-1**

La chambre régionale des comptes peut établir une synthèse de plusieurs observations définitives. Ce rapport thématique est transmis aux collectivités territoriales, établissements publics ou organismes concernés dans les conditions prévues aux articles R. 243-10 à R. 243-14.

####### Section 6 : Communications des observations définitives 

**Art. R243-16**

Le rapport d'observations définitives auquel sont jointes les réponses reçues peut être rendu public par la chambre régionale des comptes dès la tenue de la première réunion de l'assemblée délibérante ou de l'organe collégial de décision suivant sa réception par la collectivité ou l'organisme soumis au contrôle de la chambre et, au plus tard, dans un délai de deux mois suivant celle-ci.

**Art. R243-17**

Le président de la chambre régionale des comptes communique au représentant de l'Etat ainsi qu'au directeur départemental ou, le cas échéant, régional des finances publiques le rapport d'observations définitives auquel sont jointes les réponses reçues.

**Art. R243-18**

Le président de la chambre régionale des comptes et le représentant du ministère public peuvent, sur décision de la formation délibérante, adresser des communications aux comptables des collectivités et établissements publics contrôlés, au représentant de l'Etat et, le cas échéant, aux chefs des services déconcentrés de l'Etat exerçant dans le ressort de la chambre.

Les observations arrêtées par la chambre et susceptibles de concerner les administrations, services et organismes centraux de l'Etat sont transmises à la Cour des comptes ou au procureur général près ladite Cour en vue de leur communication aux autorités intéressées.

**Art. R243-19**

La Cour des comptes, en vue d'établir ses rapports publics dans les conditions prévues aux articles L. 143-6 à L. 143-8, reçoit communication des observations des chambres régionales des comptes susceptibles de faire l'objet d'une insertion ou d'une mention au rapport public.

Ces observations sont accompagnées des documents sur lesquels elles se fondent et de l'avis du ministère public.

Elles peuvent être portées à la connaissance des ministres intéressés par voie de référé du premier président de la Cour des comptes.

####### Section 7 : Rectification des observations définitives 

**Art. R243-20**

Lorsque le président de la chambre régionale des comptes constate que la rédaction du rapport d'observations définitives est entachée d'une erreur ou d'une omission matérielle, il peut, par décision prise après avis conforme du ministère public, y apporter les rectifications nécessaires.

La notification du rapport d'observations rectifié se substitue à celle prévue à l'article R. 243-13.

**Art. R243-21**

Dans le délai d'un an suivant la communication du rapport d'observations définitives à l'assemblée délibérante de la collectivité ou à l'organe collégial de décision de l'organisme qui a fait l'objet d'un contrôle des comptes et de la gestion, une demande en rectification d'erreur ou d'omission dudit rapport peut être adressée au greffe de la chambre par les personnes mentionnées à l'article L. 243-10 du présent code.

Elle comporte l'exposé des faits et les motifs invoqués et est accompagnée des justifications sur lesquelles elle se fonde.

Le président de la chambre régionale des comptes transmet la demande en rectification à toute personne nominativement ou explicitement concernée par ladite demande et, le cas échéant, aux ordonnateurs et dirigeants des personnes morales contrôlées. Il leur précise le délai, qui ne peut être inférieur à un mois, dans lequel ils peuvent présenter des observations écrites ou demander à être entendus par la chambre. Il informe également l'auteur de la demande de la date à laquelle il peut solliciter son audition par la chambre.

La chambre régionale des comptes se prononce sur la demande en rectification par une décision qui est notifiée par lettre du président au demandeur ainsi qu'à l'ordonnateur ou au dirigeant de l'organisme concerné. A compter de cette réception, cette décision est annexée au rapport d'observations définitives.

####### Section 8 : Dispositions spécifiques au contrôle des établissements et services sociaux et médico-sociaux et des établissements de santé de droit privé 

**Art. R243-22**

Le contrôle prévu à l'article L. 211-7 peut porter sur les comptes et la gestion des personnes morales concernées ou sur ceux d'un ou de plusieurs de leurs établissements, services ou activités.

**Art. R243-23**

Lorsqu'une personne morale contrôlée poursuit des activités distinctes de celles présentant un caractère sanitaire, social ou médico-social au sens de l'article L. 312-1 du code de l'action sociale et des familles et de l'article L. 6111-1 du code de la santé publique, le contrôle porte sur les seuls établissements, services ou activités entrant dans le champ de ces deux articles.

###### CHAPITRE IV : Contrôle des actes budgétaires

**Art. R244-1**

Le président de la chambre régionale des comptes informe le représentant de la collectivité ou de l'organisme de la date limite à laquelle peuvent être présentées ses observations soit par écrit, soit oralement dans les conditions prévues à l'article L. 244-1.

**Art. R244-2**

La procédure de contrôle des actes budgétaires des organismes visés à l'article L. 232-1 du présent code prévue par les articles L. 1612-1 à L. 1612-20 du code général des collectivités territoriales est réglementée par les articles R. 1612-8 à R. 1612-12 et R. 1612-15 de ce même code. La procédure prévue à l'article R. 1612-14 du code général des collectivités territoriales est applicable en cas de saisine visée à l'article L. 1612-15 du même code.

Les dispositions des articles R. 1612-8 à R. 1612-12 et R. 1612-14 du code général des collectivités territoriales s'appliquent aux organismes visés aux articles L. 232-3 à L. 232-7 du présent code ainsi qu'en cas de saisine prévue à l'article L. 5211-26 du code général des collectivités territoriales.

**Art. R244-3**

Les avis de contrôle budgétaire sont signés par le président de la formation délibérante.

**Art. R244-4**

La chambre régionale des comptes formule des propositions pour le règlement du budget par avis motivé notifié au représentant de l'Etat, au représentant de la collectivité locale ou de l'organisme intéressé ainsi qu'au comptable public concerné.

###### CHAPITRE V : Evaluation des politiques publiques territoriales

####### Section 1 : Saisine de la chambre régionale des comptes 

**Art. R245-1-1**

La chambre régionale des comptes peut, de sa propre initiative, procéder à l'évaluation d'une politique publique relevant des collectivités territoriales et organismes soumis à sa compétence de contrôle des comptes et de la gestion.

Le président de la chambre régionale des comptes en informe l'organe exécutif et, le cas échéant, les dirigeants des organismes concernés par lettre recommandée avec demande d'avis de réception. Les règles de procédure applicables sont celles prévues à la section 2 du présent chapitre.

**Art. R245-1-2**

Le président du conseil régional, du conseil départemental ou du conseil métropolitain saisit la chambre régionale des comptes par lettre recommandée avec demande d'avis de réception. La saisine précise si elle relève de son initiative ou si elle résulte d'une délibération de l'assemblée délibérante. Pour les conseils régionaux et départementaux, la saisine précise également, le cas échéant, si cette délibération a été prise sur proposition d'une mission d'information et d'évaluation créée dans les conditions prévues respectivement aux articles L. 4132-21-1 et L. 3121-22-1 du code général des collectivités territoriales. La délibération de l'assemblée délibérante et la proposition de la mission d'information et d'évaluation sont, s'il y a lieu, jointes à la saisine.

La saisine indique le champ de la politique publique concernée et la période sur laquelle elle doit être évaluée.

**Art. R245-1-3**

Le président du conseil régional, du conseil départemental ou du conseil métropolitain joint à la saisine les documents et renseignements suivants :

1° Une note de présentation de cette politique publique précisant les publics concernés, les résultats ou effets attendus, les volumes financiers ;

2° La liste des données et traitements relatifs à cette politique publique et disponibles sous format numérique ;

3° L'ensemble des délibérations et des rapports relatifs à cette politique publique.

**Art. R245-1-4**

La saisine de la chambre n'est complète qu'à compter de la réception au greffe de l'ensemble des documents dont la production est requise à l'article R. 245-1-3.

**Art. R245-1-5**

Le président de la chambre régionale des comptes indique à l'auteur de la saisine par lettre recommandée avec demande d'avis de réception le délai proposé par la chambre pour réaliser l'évaluation.

Le délai dans lequel est notifié le rapport définitif d'évaluation en application du II de l'article L. 235-1 ne peut dépasser un an. Il court à compter de la date à laquelle la saisine de la chambre est regardée comme complète.

Dès réception de la réponse de l'auteur de la saisine, ou à défaut de réponse dans un délai de quinze jours qui vaut acceptation tacite de la proposition, le président de la chambre régionale des comptes informe du délai retenu et de la date d'engagement de la procédure d'évaluation de la politique publique l'auteur de la saisine ainsi que, le cas échéant, les dirigeants des organismes concernés par cette politique publique. Il en informe également le représentant de l'Etat dans la région ou le département.

**Art. R245-1-6**

Lorsque la chambre se saisit de sa propre initiative d'une évaluation d'une politique publique territoriale en application de l'article R. 245-1-1, le délai dans lequel est notifié le rapport définitif d'évaluation en application du II de l'article L. 235-1 ne peut dépasser un an. Il court à compter de la date à laquelle le président de la chambre informe le président de l'organe exécutif ou le dirigeant de l'organisme concerné.

####### Section 2 :  Règles de procédure 

**Art. R245-2-1**

La chambre établit un rapport d'évaluation dans lequel elle apprécie, notamment, les résultats et les impacts de la politique publique ainsi que les facteurs qui les expliquent. L'appréciation porte sur la cohérence, l'efficacité et l'efficience de la politique publique concernée.

**Art. R245-2-2**

Le président de la formation compétente peut, à son initiative ou à la demande du ministère public, désigner un contre-rapporteur.

**Art. R245-2-3**

Toute personne dont la compétence ou les connaissances seraient de nature à éclairer utilement la formation compétente peut être invitée par le président de cette formation à produire des observations écrites ou orales. Le cas échéant, le président de la chambre informe l'auteur de la saisine de ces consultations.

Les personnes que la chambre régionale des comptes décide d'entendre sont convoquées par le président de la chambre. Cette convocation précise les points sur lesquels la chambre les entendra et est accompagnée, s'il y a lieu, de tout document que le président de la chambre juge utile en vue de l'audition.

**Art. R245-2-4**

La formation délibérant le rapport d'évaluation d'une politique publique peut associer des personnalités extérieures aux juridictions financières. Leur nombre est égal ou inférieur à celui des magistrats, membres de la formation. Ces personnalités extérieures sont choisies par le président de la chambre, après avis du procureur financier. Elles prennent part au débat mais ne participent pas au délibéré.

**Art. R245-2-5**

La formation délibérant le rapport d'évaluation d'une politique publique peut associer des personnalités extérieures aux juridictions financières. Leur nombre est égal ou inférieur à celui des magistrats, membres de la formation. Ces personnalités extérieures sont choisies par le président de la chambre, après avis du procureur financier. Elles prennent part au débat mais ne participent pas au délibéré.

**Art. R245-2-6**

Après communication au ministère public dans les cas prévus à l'article R. 212-16 et, dans cette hypothèse, avec son accord, le président de la chambre inscrit l'examen du rapport à l'ordre du jour de la formation délibérante compétente.

La séance au cours de laquelle le rapport est examiné n'est pas publique. La formation délibère sur les propositions du ou des rapporteurs et, le cas échéant, l'avis du contre-rapporteur et les conclusions du ministère public.

S'il est nécessaire de procéder à un vote, le président de la formation recueille successivement l'opinion du rapporteur, puis de chacun des membres de la formation de délibéré s'exprimant dans l'ordre inverse de celui résultant de leur grade et de leur ancienneté dans le grade ; il s'exprime le dernier. Seuls prennent part à la décision, pour chaque rapport examiné, les membres ayant assisté à l'intégralité de la ou des séances le concernant, auditions comprises. En cas de pluralité de rapporteurs, ces derniers disposent d'une seule voix délibérative. Lorsque le procureur financier assiste à la séance, il présente ses conclusions et prend part au débat mais ne participe pas au délibéré.

Les dispositions du présent article sont applicables à l'examen du rapport provisoire ainsi qu'à celui du rapport définitif d'évaluation.

**Art. R245-2-7**

Le président de la chambre régionale des comptes adresse au président du conseil régional, du conseil départemental ou du conseil métropolitain le rapport provisoire d'évaluation. Il adresse également ce rapport ou des extraits de ce rapport à tout organisme ou personne concernés par l'évaluation de la politique publique. La notification de ce rapport ou d'extraits de ce rapport indique le délai, qui ne peut être inférieur à un mois, dans lequel les destinataires peuvent apporter une réponse écrite. Elle mentionne également qu'ils ont la possibilité d'être entendus par la chambre pour compléter ou préciser leurs réponses écrites. Ces éventuelles auditions ne sont pas publiques.

**Art. R245-2-8**

Après examen des réponses écrites apportées au rapport provisoire d'évaluation et les éventuelles auditions, la chambre régionale des comptes peut arrêter son rapport définitif d'évaluation. Elle peut également l'arrêter en cas d'absence de réponse écrite dans le délai fixé en application de l'article R. 245-2-7. Le rapport est notifié par le président de la chambre régionale des comptes au président du conseil régional, du conseil départemental ou du conseil métropolitain.

**Art. R245-2-9**

Pour l'application du second alinéa de l'article L. 245-1, ni le rapport provisoire ni le rapport définitif d'évaluation ne peuvent être communiqués à leurs destinataires ou à des tiers pendant la période prévue par ces dispositions.

Le délai fixé en application du second alinéa de l'article R. 245-1-5 est suspendu pendant cette même période.

**Art. R245-2-10**

A réception du rapport définitif d'évaluation, le président du conseil régional, du conseil départemental ou du conseil métropolitain fait connaître à la chambre régionale des comptes la date de la plus proche réunion de l'assemblée délibérante ou de l'organe collégial de décision et communique, en temps utile, copie de son ordre du jour.

**Art. R245-2-11**

Le rapport définitif d'évaluation, accompagné des éventuelles réponses écrites apportées au rapport provisoire, donne lieu à débat de l'assemblée délibérante dès la tenue de la première réunion de cette assemblée suivant sa réception par la région, le département ou la métropole concerné. Il est rendu public à l'issue de ce débat et, au plus tard, dans un délai de deux mois suivant sa communication par la chambre régionale des comptes au président du conseil régional, du conseil départemental ou du conseil métropolitain.

**Art. R245-2-12**

Le président de la chambre régionale des comptes communique le rapport d'évaluation au représentant de l'Etat dans la région ou le département.

####### Section 3 :  Dispositions particulières concernant la collectivité de Corse et les collectivités territoriales de Martinique et de Guyane 

**Art. R245-3-1**

Pour l'application du présent chapitre à la collectivité de Corse et aux collectivités territoriales de Martinique et de Guyane, les références aux présidents du conseil régional, du conseil départemental et du conseil métropolitain sont remplacées par les références au président du conseil exécutif.

####### Section 4 :  Avis sur les conséquences d'un investissement exceptionnel

**Art. R245-4-1**

La chambre peut être saisie pour avis sur les conséquences de tout projet d'investissement dont le montant prévisionnel total des dépenses pour l'ensemble de l'opération, évalué selon les modalités prévues au premier alinéa de l'article R. 245-4-2, est supérieur ou égal à 10 % des recettes réelles de fonctionnement du budget de l'exercice antérieur à celui au cours duquel intervient la saisine de la région, du département, de la métropole ou de la communauté urbaine ou à cinquante millions d'euros.

**Art. R245-4-2**

Le président du conseil régional, du conseil exécutif de Corse, du conseil exécutif de Martinique, du conseil exécutif de Guyane, du conseil départemental, du conseil de la métropole ou du conseil de la communauté urbaine qui, en application de l'article L. 235-2 du présent code, saisit la chambre régionale des comptes pour avis sur les conséquences d'un projet d'investissement exceptionnel joint à cette saisine, outre, le cas échéant, la proposition de l'organe délibérant, tous documents et renseignements utiles à son examen, notamment le montant prévisionnel total des dépenses d'investissement liées au projet et des dépenses supplémentaires de fonctionnement qu'il induit.

L'avis est établi dans un délai maximum de six mois à compter de la saisine.

La chambre rend un avis motivé dans lequel elle examine l'économie générale du projet et estime son incidence sur la situation financière de la collectivité territoriale ou de l'établissement public de coopération intercommunale à fiscalité propre concerné.

Cet avis est notifié à la collectivité territoriale ou à l'établissement public de coopération intercommunale à fiscalité propre intéressé, ainsi qu'au représentant de l'Etat dans la région ou le département.

L'avis donne lieu à débat de l'assemblée délibérante dès la tenue de la première réunion de cette assemblée suivant sa réception par la région, le département, la métropole ou la communauté urbaine. Il est publié par la chambre régionale des comptes à l'issue de ce débat et, au plus tard, dans un délai de deux mois suivant la notification prévue à l'alinéa précédent.

**Art. R245-4-3**

Le délai de six mois prévu au deuxième alinéa de l'article R. 245-4-2 est suspendu pendant la période mentionnée au second alinéa de l'article L. 245-1.

#### DEUXIÈME PARTIE : les chambres territoriales des comptes

##### TITRE V : Dispositions applicables à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon

**Art. R250-1**

Pour l'application des dispositions des articles de la première partie du présent livre et du code général des collectivités territoriales auxquels il est fait renvoi dans le présent titre :

1° Les références aux chambres régionales des comptes ou à la chambre régionale des comptes sont respectivement remplacées par des références aux chambres territoriales des comptes ou à la chambre territoriale des comptes ;

2° Les références au représentant de l'Etat dans le département et au conseil départemental ou au conseil régional sont respectivement remplacées par des références au représentant de l'Etat et au conseil territorial ;

3° Les références au directeur départemental ou, le cas échéant, régional des finances publiques sont remplacées par des références au représentant de la direction générale des finances publiques.

###### CHAPITRE Ier : Du rapport public de la Cour des comptes

**Art. R251-1**

L'article R. 243-19 est applicable.

###### CHAPITRE II : Des chambres territoriales des comptes de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon

####### Section 1 : Missions




####### Section 2 : Organisation







**Art. R252-1**

Les dispositions réglementaires du chapitre II du titre Ier de la première partie du livre II sont applicables, à l'exception des articles R. 212-1 et R. 212-2.

Pour l'application de l'article R. 212-39, le président de chambre peut confier la fonction de greffier au secrétaire général de la chambre.

####### Section 3 : Dispositions statutaires




**Art. R252-2**

Les dispositions réglementaires du titre II de la première partie du livre II sont applicables aux magistrats des chambres territoriales de Saint-Martin, Saint-Barthélemy et Saint-Pierre-et-Miquelon.

###### CHAPITRE III : Compétences et attributions

####### Section 1 : Compétences juridictionnelles




######## Sous-section 1 : Jugement des comptes et des gestionnaires publics

**Art. R253-1**

Les dispositions réglementaires de la section 1 du chapitre Ier du titre III de la première partie du livre II sont applicables dans leur rédaction antérieure au décret n° 2022-1604 du 22 décembre 2022 relatif à la chambre du contentieux de la Cour des comptes et à la Cour d'appel financière et modifiant le code des juridictions financières.

######## Sous-section 2 : Condamnation des comptables à l'amende






**Art. R253-2**

L'article R. 231-16 est applicable dans sa rédaction antérieure au décret n° 2022-1604 du 22 décembre 2022 relatif à la chambre du contentieux de la Cour des comptes et à la Cour d'appel financière et modifiant le code des juridictions financières.

####### Section 2 : Contrôle des actes budgétaires

######## Sous-section 1 : Dispositions applicables aux collectivités de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon et à leurs établissements publics




**Art. R253-3**

Le contrôle des actes budgétaires de la collectivité de Saint-Barthélemy et de ses établissements publics, prévu par les articles LO 6262-1 à LO 6262-19 du code général des collectivités territoriales, s'effectue selon les modalités fixées par les articles D. 6262-9 à D. 6262-29 du même code.

**Art. R253-4**

Le contrôle des actes budgétaires de la collectivité de Saint-Martin et de ses établissements publics, prévu par les articles LO 6362-1 à LO 6362-29 du code général des collectivités territoriales, s'effectue selon les modalités fixées par les articles D. 6362-1 à D. 6362-29 du même code.

**Art. R253-5**

Le contrôle des actes budgétaires de la collectivité de Saint-Pierre-et-Miquelon et de ses établissements publics, prévu par les articles LO 6471-4 à LO 6471-22 du code général des collectivités territoriales, s'effectue selon les modalités fixées par les articles R. 1612-16 à R. 1612-38 du même code.

**Art. R253-6**

Les modalités de la procédure de contrôle des actes budgétaires de la collectivité de Saint-Barthélemy et de ses établissements publics sont fixées par les articles D. 6262-1 à D. 6262-29 du code général des collectivités territoriales.

**Art. R253-7**

Les modalités de la procédure de contrôle des actes budgétaires de la collectivité de Saint-Martin et de ses établissements publics sont fixées par les articles D. 6362-1 à D. 6362-29 du code général des collectivités territoriales.

**Art. R253-8**

Les modalités de la procédure de contrôle des actes budgétaires de la collectivité de Saint-Pierre-et-Miquelon et de ses établissements publics sont fixées par les articles R. 1612-8 à R. 1612-12, R. 1612-14 et R. 1612-15 du code général des collectivités territoriales.

######## Sous-section 2 : Dispositions applicables aux communes et à leurs établissements publics






**Art. R253-9**

Le contrôle des actes budgétaires des communes de Saint-Pierre-et-Miquelon et de leurs établissements publics, prévu par l'article L. 253-13, est régi par les articles R. 1612-16 à R. 1612-38 du code général des collectivités territoriales.

**Art. R253-10**

Les modalités de la procédure de contrôle des actes budgétaires des communes de Saint-Pierre-et-Miquelon et de leurs établissements publics sont fixées par les articles R. 1612-8 à R. 1612-12, R. 1612-14 et R. 1612-15 du code général des collectivités territoriales.

######## Sous-section 3 : Dispositions particulières

**Art. R253-11**

La chambre territoriale des comptes de Saint-Pierre-et-Miquelon, saisie par le représentant de l'Etat en application de l'article L. 253-16, donne un avis sur les modifications susceptibles d'être apportées aux règles fixant les modalités de répartition des contributions des communes de Saint-Pierre-et-Miquelon au budget d'un syndicat dont elles sont membres dans le cadre réglementaire défini à l'article R. 5212-7 du code général des collectivités territoriales.

**Art. R253-12**

Le contrôle des actes budgétaires et de l'exécution des budgets des établissements publics locaux d'enseignement, prévu par l'article L. 253-17, s'exerce dans les conditions prévues aux articles R. 421-59 à R. 421-61 du code de l'éducation.

####### Section 3 : Du contrôle de certaines conventions




**Art. R253-13**

Les dispositions de l'article R. 1411-6 du code général des collectivités territoriales sont applicables au contrôle des conventions relatives à des délégations de service public prévu par les articles R. 252-13 et R. 252-14. Pour l'application de ces dispositions dans les collectivités de Saint-Barthélemy et de Saint-Martin, les références aux articles R. 1612-8, R. 1612-12 et R. 1612-13 du code général des collectivités territoriales sont remplacées, pour la collectivité de Saint-Barthélemy, par des références aux articles D. 6262-2, D. 6262-6 et D. 6262-7 et, pour la collectivité de Saint-Martin, par des références aux articles D. 6362-2, D. 6362-6 et D. 6362-7 du même code.

**Art. R253-14**

L'article R. 234-2 est applicable dans les conditions suivantes :

1° La référence à l'article L. 211-13 est remplacée, pour les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon et leurs établissements publics, par une référence à l'article L. 252-14 et, pour les communes et leurs établissements publics, par une référence à l'article L. 252-13 ;

2° Les références aux articles R. 1612-8, R. 1612-12 et R. 1612 13 du code général des collectivités territoriales sont remplacées, pour la collectivité de Saint-Barthélemy, par des références aux articles D. 6262-2, D. 6262-6 et D. 6262-7 et, pour la collectivité de Saint-Martin, par des références aux articles D. 6362-2, D. 6362-6 et D. 6362-7 du même code.

####### Section 4 : Contrôle des actes des sociétés d'économie mixte




**Art. R253-15**

Les conditions définies à l'article R. 1524-1 du code général des collectivités territoriales sont applicables au contrôle des sociétés d'économie mixte prévu à l'article R. 253-8.

**Art. R253-16**

Les dispositions de l'article R. 1524-1 du code général des collectivités territoriales sont applicables au contrôle des actes des sociétés d'économie mixte prévu à l'article R. 253-8.

###### Chapitre IV : Procédure




####### Section 1 : Règles générales de procédure

**Art. R254-1**

Les dispositions réglementaires du chapitre Ier du titre IV de la première partie du livre II sont applicables.

####### Section 2 : Dispositions relatives aux activités juridictionnelles




**Art. R254-2**

Les dispositions réglementaires du chapitre II du titre IV de la première partie du livre II, dans leur rédaction antérieure au décret n° 2022-1604 du 22 décembre 2022 relatif à la chambre du contentieux de la Cour des comptes et à la Cour d'appel financière et modifiant le code des juridictions financières sont applicables à l'exception de la sous-section 3 de la section 3.

Au second alinéa de l'article D. 242-40, dans sa rédaction antérieure au décret n° 2022-1604 du 22 décembre 2022 relatif à la chambre du contentieux de la Cour des comptes et à la Cour d'appel financière et modifiant le code des juridictions financières, la référence au premier alinéa de l'article L. 111-15 est remplacée par la référence au second alinéa de l'article L. 111-15.

L'article R. 131-28 ainsi que les règles mentionnées aux articles R. 142-5 à R. 142-16 sont applicables aux appels des jugements de la chambre territoriale formés devant la Cour des comptes, dans leur rédaction antérieure au décret n° 2022-1604 du 22 décembre 2022 relatif à la chambre du contentieux de la Cour des comptes et à la Cour d'appel financière et modifiant le code des juridictions financières.

####### Section 3 : Dispositions relatives au contrôle des comptes et de la gestion

**Art. R254-3**

Les dispositions réglementaires du chapitre III du titre IV de la première partie du livre II sont applicables.

###### Chapitre V : Des comptables des collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon

##### TITRE VI : Dispositions applicables en Nouvelle-Calédonie

###### CHAPITRE Ier : Du rapport public de la Cour des comptes

**Art. R261-1**

La Cour des comptes, en vue d'établir ses rapports publics dans les conditions prévues aux articles L. 143-6 à L. 143-8, reçoit communication des observations de la chambre territoriale des comptes susceptibles de faire l'objet d'une insertion ou d'une mention au rapport public.

Ces observations sont accompagnées des documents sur lesquels elles se fondent et de l'avis du ministère public.

Elles peuvent être portées à la connaissance des ministres intéressés par voie de référé du premier président de la Cour des comptes.

###### CHAPITRE II : De la chambre territoriale des comptes de la Nouvelle-Calédonie

####### Section 1 : Siège

**Art. R262-1**

Le siège de la chambre territoriale des comptes de la Nouvelle-Calédonie est fixé à Nouméa.

####### Section 2 : Organisation

######## Sous-section 1 : Magistrats

**Art. R262-2**

Les magistrats de la chambre territoriale des comptes prêtent le serment prévu à l'article L. 262-24 au cours d'une audience solennelle.

######### Paragraphe 1 : Magistrats du siège

########## Sous-paragraphe 1 : Le président 

**Art. R262-3**

Le président de la chambre territoriale des comptes est chargé de la direction générale de la chambre.

Il définit l'organisation et le programme annuel des travaux après consultation de la chambre et avis du ministère public.

Il arrête la composition des sections et fixe leurs attributions.

Il détermine les affaires qui seront délibérées en section et celles qui le seront en chambre. Il décide de leur renvoi aux formations de délibéré de la chambre autres que la formation plénière.

Il préside les audiences solennelles et les séances de la chambre. Il peut présider les séances des sections.

Il répartit les travaux entre les magistrats de la chambre et les rapporteurs mentionnés à l'article L. 212-7, sur proposition des présidents de section concernés lorsque la chambre comprend une ou plusieurs sections.

Il prononce l'affectation des vérificateurs des juridictions financières au sein de la chambre.

Il nomme les experts auxquels la chambre territoriale des comptes recourt.

**Art. R262-4**

Le président de la chambre territoriale des comptes est ordonnateur secondaire des dépenses et des recettes de la juridiction qu'il préside. Il peut déléguer sa signature à un magistrat et au secrétaire général de cette juridiction. En cas d'absence, d'empêchement ou de vacance du secrétaire général, il peut déléguer sa signature à un autre fonctionnaire de la chambre.

**Art. R262-5**

En cas d'absence, d'empêchement ou de vacance, le président de la chambre territoriale des comptes est remplacé par le magistrat du siège, le plus ancien dans le grade le plus élevé.

########## Sous-paragraphe 2 : Le président de section 

**Art. R262-6**

Chaque section de la chambre territoriale des comptes est présidée par un président de section ou, à défaut, par un magistrat de la chambre ayant au moins le grade de premier conseiller désigné, avec son accord, par le premier président de la Cour des comptes, président du Conseil supérieur des chambres régionales des comptes, sur proposition du président de chambre, pour assurer les fonctions de président de section pour une durée qui ne peut excéder une année.

**Art. R262-7**

Le président de section ou le magistrat qui exerce ces fonctions organise les travaux de la section qu'il préside.

Il participe à l'élaboration du programme annuel des travaux de la chambre territoriale des comptes et propose la répartition des travaux entre les magistrats et les rapporteurs de sa section. Il fixe l'ordre du jour et préside les séances de la section.

Il rend compte au président de la chambre de l'exécution et du suivi des travaux attribués aux magistrats et aux rapporteurs de la section. Il définit les tâches des vérificateurs des juridictions financières affectés à sa section.

**Art. R262-8**

Le président de section peut signer aux lieu et place du président de la chambre territoriale des comptes, après avoir reçu délégation à cette fin, les actes, avis, décisions ou observations de la chambre.

**Art. R262-9**

En cas d'absence, d'empêchement ou de vacance, le président de section est remplacé par le magistrat de sa section, le plus ancien dans le grade le plus élevé.

**Art. R262-10**

Les magistrats ayant le grade de président de section peuvent exercer les fonctions de président de section, d'assesseur, de rapporteur ou de contre-rapporteur.

**Art. R262-11**

Les magistrats ayant le grade de président de section peuvent, en outre, être chargés par le président de la chambre de toute mission relative à la coordination des enquêtes et des équipes d'investigation, à la formation des personnels, à l'organisation et aux méthodes de travail. Ils peuvent aussi être chargés par le président de la chambre de participer aux travaux d'organismes et de commissions extérieurs.

######### Paragraphe 2 : Magistrats du ministère public

**Art. R262-12**

Le procureur financier veille à l'application de la loi. Il exerce le ministère public par voie de réquisitions, de conclusions ou d'avis. Il met en mouvement et exerce l'action publique. Il tient le procureur général près la Cour des comptes informé de l'exécution de ses missions.

**Art. R262-13**

Le ministère public veille à la production des comptes dans les délais réglementaires et, en cas de retard, requiert l'application de l'amende prévue par la loi.

Il saisit par réquisitoire la chambre territoriale des comptes en vue de la mise en jeu de la responsabilité personnelle et pécuniaire des comptables publics, sur le fondement des informations portées à sa connaissance.

Il requiert le serment des comptables relevant de la juridiction de la chambre territoriale des comptes.

**Art. R262-14**

Le ministère public présente des conclusions écrites sur les rapports qui lui sont communiqués, avant leur examen par la formation compétente.

Lui sont obligatoirement communiqués, avec pièces à l'appui, les rapports à fin de jugement ou d'ordonnance, les rapports à fin d'avis concernant les demandes d'inscription d'office d'une dépense obligatoire, ainsi que les rapports sur des faits susceptibles de justifier une saisine de la chambre du contentieux de la Cour des comptes ou une transmission au procureur de la République ou en vue d'une contribution à un rapport public de la Cour des comptes visé à l'article L. 143-6.

Le procureur financier participe aux audiences publiques, y présente ses conclusions et prend part au débat.

Dans les procédures non juridictionnelles, les rapports, avec pièces à l'appui, lui sont communiqués soit à sa demande, soit sur décision du président de la chambre ou du président de section.

Il peut assister aux séances des formations prévues à l'article R. 262-22 et y présenter des observations orales. Il ne prend pas part au délibéré.

Il peut assister aux auditions prévues aux articles L. 143-0-1 et L. 143-0-2.

**Art. R262-15**

Le procureur financier rend les avis prévus par le présent code sur les projets de décisions concernant l'organisation et la programmation des travaux de la chambre territoriale des comptes.

Le procureur financier requiert l'installation des magistrats dans leurs fonctions en audience solennelle.

Il requiert le serment des vérificateurs et des greffiers de la chambre territoriale des comptes.

Il peut participer aux commissions ou aux comités constitués au sein de la chambre.

**Art. R262-16**

Dans le cadre des attributions du ministère public, le procureur financier peut correspondre avec toutes autorités, administrations et juridictions dans le ressort de la chambre territoriale des comptes.

Lorsque le procureur financier saisit le parquet près la juridiction compétente en vue de déclencher l'action publique prévue à l'article L. 262-49 du présent code, il informe sans délai le procureur général près la Cour des comptes de cette saisine.

**Art. R262-17**

Le ministère public est exercé par un ou plusieurs procureurs financiers. Dans ce dernier cas, il s'exerce sous l'autorité de l'un d'entre eux désigné par décret.

En cas d'absence, d'empêchement ou de vacance, celui-ci est remplacé par le procureur financier le plus anciennement nommé auprès de la chambre.

**Art. R262-18**

Lorsque la vacance d'un poste de procureur financier auprès de la chambre territoriale des comptes est comblée par la nomination d'un magistrat affecté dans une autre chambre territoriale, ce dernier est muté avec son accord sur le poste vacant dans les conditions prévues par l'article L. 220-12.

######## Sous-section 2 : Rapporteurs

**Art. R262-19**

Les rapporteurs mentionnés à l'article L. 212-7 peuvent être mis à disposition pour exercer leurs fonctions à temps plein ou à temps partiel.

Les rapporteurs à temps plein participent dans les mêmes conditions que les magistrats à l'exercice des missions non juridictionnelles de la chambre. A cette fin, ils disposent de l'ensemble des droits et pouvoirs attribués aux magistrats.

Les rapporteurs à temps partiel ne participent qu'aux séances de délibéré portant sur les affaires qu'ils rapportent.

######## Sous-section 3 : Vérificateurs des juridictions financières

**Art. R262-20**

Les vérificateurs des juridictions financières collaborent, sous la direction et la responsabilité des magistrats et des rapporteurs mentionnés à l'article L. 212-7, aux contrôles relevant de la compétence de la chambre à laquelle ils sont affectés.

######## Sous-section 4 : Formations délibérantes 

**Art. R262-21**

La chambre territoriale des comptes est réunie en audience solennelle pour recevoir le serment et procéder à l'installation des magistrats. Elle peut l'être également pour entendre toute communication du président ou du procureur financier.

Les audiences solennelles sont publiques. Elles sont présidées par le président de la chambre et réunissent tous les magistrats, en robe de cérémonie noire.

**Art. R262-22**

La chambre territoriale des comptes se réunit soit en formation plénière, soit en formation restreinte, soit en section, soit en sections réunies.

**Art. R262-23**

La formation restreinte de chambre est composée du président de la chambre, du rapporteur, le cas échéant du contre-rapporteur et, selon le cas, des trois ou quatre magistrats les plus anciens dans le grade le plus élevé.

**Art. R262-24**

Le nombre de sections de la chambre territoriale des comptes est fixé par arrêté du premier président de la Cour des comptes, après avis du Conseil supérieur des chambres régionales des comptes.

Une section peut renvoyer une affaire à la chambre.

**Art. R262-25**

La formation en sections réunies est composée du président de la chambre et des membres des sections intéressées par une même affaire.

**Art. R262-26**

Les formations de délibéré sont constituées d'un nombre impair de membres dont le président, le rapporteur et, le cas échéant, le contre-rapporteur désigné dans les conditions prévues à l'article R. 262-113.

Elles réunissent au moins trois membres.

######## Sous-section 5 : Gestion et fonctionnement 

**Art. R*262-27**

Le Premier ministre prépare les actes réglementaires et les mesures individuelles relatifs aux procédures applicables à la chambre territoriale des comptes, aux magistrats et aux personnels ainsi qu'au fonctionnement de cette juridiction.

######### Paragraphe 1 : Attributions du premier président de la Cour des comptes 

**Art. R262-28**

Le premier président détermine pour la chambre territoriale des comptes, après avis du procureur général et du Conseil supérieur des chambres régionales des comptes, l'effectif des magistrats qui la composent et le nombre des procureurs financiers.

**Art. R262-29**

Le premier président de la Cour des comptes, président du Conseil supérieur des chambres régionales des comptes, assure la gestion des magistrats et des personnels de la chambre territoriale des comptes ainsi que celle de ses moyens matériels. Il prend, sur proposition du secrétaire général, les actes relatifs à la gestion et à l'administration des fonctionnaires relevant des corps des juridictions financières, à l'exclusion des nominations dans un corps, des titularisations, des décisions entraînant la cessation définitive de fonctions, des mises en position hors cadres et des sanctions disciplinaires des troisième et quatrième groupes définies à l'article 66 de la loi n° 84-16 du 11 janvier 1984.

Le premier président est l'ordonnateur principal des dépenses et des recettes de la chambre territoriale des comptes. Il conclut les marchés ainsi que les contrats relatifs à sa gestion.

Il peut déléguer sa signature au secrétaire général et aux secrétaires généraux adjoints de la Cour des comptes. Délégation peut également être donnée aux fonctionnaires et aux agents publics non titulaires, affectés à des services du secrétariat général.

######### Paragraphe 2 : Le secrétaire général 

**Art. R262-30**

Le président de la chambre territoriale des comptes est assisté par un secrétaire général qui assure, sous son autorité, le fonctionnement du greffe et des services administratifs de la chambre.

Le secrétaire général est nommé par arrêté du premier président de la Cour des comptes, président du Conseil supérieur des chambres régionales des comptes, sur proposition du président de la chambre.

**Art. R262-31**

Le secrétaire général notifie les jugements et ordonnances dans les conditions prévues aux D. 262-102 à D. 262-109. Il délivre et certifie les extraits des copies des actes intéressant le fonctionnement de la chambre territoriale des comptes. Il peut déléguer à cet effet sa signature au greffier de la chambre.

**Art. R262-32**

En cas d'absence, d'empêchement ou de vacance du secrétaire général, le président de la chambre territoriale des comptes lui désigne un suppléant.

######### Paragraphe 3 : Le greffe

**Art. R262-33**

Le président de la chambre territoriale des comptes et les présidents de section disposent du service du greffe de la chambre.

Le greffe prépare l'ordre du jour des séances de la chambre et des sections, note les décisions prises et assure la tenue des rôles, registres et dossiers. Il procède aux notifications sous réserve des dispositions de l'article R. 262-31.

Il tient à la disposition des personnes intéressées la liste des jugements communicables en application de l'article D. 262-110, des rapports d'observations définitives, avis et décisions, mentionnés au présent code et communicables en application du livre III du code des relations entre le public et l'administration.

Il procède, sous le contrôle du ministère public, à l'enregistrement des actes, documents et requêtes dont elle est saisie.

**Art. R262-34**

Le président de la chambre territoriale des comptes nomme le greffier parmi les fonctionnaires affectés à la chambre.

Il peut confier la fonction de greffier au secrétaire général de la chambre.

Le greffier prête serment devant la chambre.

**Art. R262-35**

Le président de la chambre territoriale des comptes peut, en cas d'absence, d'empêchement ou de vacance du greffier, faire appel pour le suppléer à un fonctionnaire affecté à la chambre. Celui-ci prête serment devant la chambre.

######## Sous-section 6 : Dispositions diverses 

**Art. R262-36**

En cas d'absence ou d'empêchement de l'un des magistrats composant la chambre territoriale des comptes, celle-ci peut être complétée par un conseiller choisi parmi les magistrats du siège de l'ordre judiciaire en fonctions dans le ressort.

Ce conseiller est désigné chaque année, dans la première quinzaine du mois de décembre, par ordonnance du premier président de la cour d'appel prise après avis de l'assemblée générale des magistrats du siège de la Cour. Un conseiller suppléant est désigné dans les mêmes conditions.

Les conseillers désignés en application des deux précédents alinéas sont délégués à la chambre territoriale des comptes par ordonnance du premier président de la cour d'appel pris sur requête du président de la chambre territoriale des comptes.

####### Section 3 : Dispositions statutaires

**Art. R262-37**

Les dispositions réglementaires du titre II de la première partie du livre II sont applicables aux magistrats de la chambre territoriale des comptes de la Nouvelle-Calédonie.

####### Section 4 : Compétences et attributions juridictionnelles

######## Sous-section 1 : Compétences juridictionnelles

######### Paragraphe 1 : Jugement des comptes et des gestionnaires publics

**Art. R262-38**

Sous réserve des dispositions relatives à l'apurement administratif des collectivités et établissements publics locaux, la chambre territoriale des comptes juge, en premier ressort, les comptes des comptables publics des organismes relevant de sa compétence.

Elle statue sur les révisions et sur les rectifications d'erreur ou d'omission matérielle de ses propres jugements et ordonnances ainsi que sur les recours en réformation des arrêtés de décharge et de quitus du directeur local des finances publiques.

**Art. R262-39**

Les comptes sont produits annuellement à la chambre territoriale des comptes appuyés des pièces requises, soit par leur mise à disposition sur une plate-forme d'archivage électronique, soit par leur envoi par voie électronique ou, à défaut, sur support papier dans les conditions fixées pour chaque catégorie de collectivité ou d'établissement public local ou de groupement d'intérêt public par les textes qui leur sont applicables.

Le greffe constate la production des comptes.

######### Paragraphe 2 : Contrôle de l'apurement administratif des comptes

########## Sous-paragraphe 1 : Seuils 

**Art. R262-40**

I. – Le seuil de 2 000 habitants, prévu à l'article L. 262-4, est apprécié annuellement à la clôture de l'exercice sur la base des résultats du recensement général de la population effectué par l'INSEE et, le cas échéant, des arrêtés ministériels homologuant les résultats des recensements complémentaires, dans les conditions fixées par les articles R. 2151-2 à R. 2151-7 du code général des collectivités territoriales.

II. – Le seuil de 2 000 habitants prévu à l'article L. 262-4 s'apprécie, pour les groupements de communes, en prenant en compte la population totale des communes qui sont membres de ces groupements.

III. – Le seuil financier, prévu à l'article L. 262-4, est apprécié, pour chaque exercice, sur la base du compte administratif de la commune ou du groupement de communes.

**Art. D262-41**

Les recettes ordinaires citées aux 1° et 2° de l'article L. 211-2, dans sa rédaction antérieure à l'ordonnance n° 2022-408 du 23 mars 2022 relative au régime de responsabilité financière des gestionnaires publics, comprennent les recettes figurant à la section de fonctionnement du compte administratif principal augmentées, le cas échéant, des recettes du ou des comptes annexes des services non dotés de la personnalité morale.

Les ressources de fonctionnement citées au 4° du même article L. 211-2 comprennent les recettes figurant à la section de fonctionnement du compte financier de l'établissement public local d'enseignement augmentées, le cas échéant, des recettes du ou des budgets annexes des services non dotés de la personnalité morale.

**Art. D262-42**

L'apurement administratif est exercé sur les comptes des établissements publics rattachés aux communes et aux établissements publics de coopération intercommunale dont les comptes sont eux-mêmes soumis à l'apurement administratif en application des seuils prévus à l'article L. 211-2, dans sa rédaction antérieure à l'ordonnance n° 2022-408 du 23 mars 2022 relative au régime de responsabilité financière des gestionnaires publics.

**Art. R262-43**

Les contribuables qui demandent à la chambre la réformation d'un arrêté de décharge dans les conditions prévues à l'article D. 262-98 doivent être dûment autorisés à cet effet dans les conditions prévues à l'article L. 316-5 du code des communes de la Nouvelle-Calédonie.

########## Sous-paragraphe 2 : Mise en œuvre 

**Art. D262-44**

Les comptes faisant l'objet de l'apurement administratif prévu par l'article L. 262-4 sont produits à l'autorité compétente de l'Etat, au plus tard le 31 décembre qui suit la clôture de l'exercice auquel ils se rapportent.

**Art. D262-45**

L'autorité compétente de l'Etat mentionnée à l'article L. 262-4 peut enjoindre aux comptables dont elle apure les comptes, dans un délai qu'elle fixe et qui ne peut être inférieur à un mois, de rapporter toutes explications, justifications ou pièces justificatives à leur décharge.

**Art. D262-46**

L'autorité compétente de l'Etat prend, s'il y a lieu, un arrêté énonçant les observations pouvant entraîner la mise en jeu de la responsabilité personnelle et pécuniaire du comptable.

Cet arrêté est transmis à la chambre territoriale des comptes, accompagné de tous les documents de comptabilité et justifications nécessaires, ainsi que des réponses apportées par le comptable aux observations et injonctions de l'autorité compétente de l'Etat.

Le jugement de l'affaire obéit aux règles prévues au sous-paragraphe 2 du paragraphe 1 de la sous-section 2 de la section 7 du chapitre II du présent titre.

**Art. D262-47**

Lorsque le comptable a satisfait à l'ensemble de ses obligations et qu'aucune observation pouvant entraîner la mise en jeu de sa responsabilité personnelle et pécuniaire n'a été retenue à sa charge, l'autorité compétente de l'Etat prend un arrêté de décharge, si elle a constaté la reprise au bilan d'entrée de l'exercice suivant des soldes arrêtés à la clôture de l'exercice examiné.

Elle procède de même lorsque le ministère public de la chambre territoriale des comptes décide qu'il n'y a pas lieu de requérir la chambre territoriale des comptes de statuer sur les observations pouvant entraîner la mise en jeu de la responsabilité personnelle et pécuniaire du comptable ou lorsque la somme irrémissible ou le débet mis à la charge du comptable par la chambre a été apuré.

Si le comptable est sorti de fonctions, le même arrêté le déclare quitte.

**Art. D262-48**

L'autorité compétente de l'Etat notifie aux comptables par voie électronique ou, par exception, tout autre moyen probant, les arrêtés pris sur les comptes des communes et autres organismes dont elle assure l'apurement administratif. L'acte par lequel le procureur financier près la chambre territoriale des comptes décide qu'il n'y a pas lieu d'exercer l'action publique après réception d'un arrêté de l'autorité compétente de l'Etat énonçant des observations tendant à la mise en jeu de la responsabilité personnelle et pécuniaire du comptable, est joint à l'arrêté de décharge que prend l'autorité compétente de l'Etat à la suite de cette décision. L'autorité compétente de l'Etat adresse au ministère public près la chambre territoriale des comptes les arrêtés et les justificatifs de notification.

**Art. D262-49**

L'autorité compétente de l'Etat adresse les arrêtés mentionnés à l'article précédent, ainsi que les éventuelles décisions du ministère public qui leur sont jointes, au représentant des communes ou de l'organisme concerné par voie électronique ou, par exception, tout autre moyen probant.

**Art. D262-50**

Le droit d'évocation de la chambre territoriale des comptes est exercé dans les conditions fixées au deuxième alinéa de l'article R. 262-3.

######## Sous-section 2 : Condamnation des comptables à l'amende

**Art. R262-52**

Lorsque la chambre territoriale des comptes, en application des dispositions de l'article L. 262-39, statue sur une amende pour retard dans la production du compte d'un comptable patent ou de l'une des personnes mentionnées à l'article L. 131-10, dans sa rédaction antérieure à l'ordonnance n° 2022-408 du 23 mars 2022 relative au régime de responsabilité financière des gestionnaires publics, elle le fait sur réquisition du ministère public et dans les conditions prévues aux articles R. 262-72 à R. 262-83. Le taux maximum de l'amende est celui prévu aux articles D. 131-25 à D. 131-27, dans leur rédaction antérieure au décret n° 2022-1604 du 22 décembre 2022 relatif à la chambre du contentieux de la Cour des comptes et à la Cour d'appel financière et modifiant le code des juridictions financières.

####### Section 5 : Contrôle de certaines conventions

**Art. R262-53**

Le haut-commissaire qui saisit la chambre territoriale des comptes d'une convention relative à une délégation de service public, en application de l'article LO 262-40-1, joint à cette saisine, outre le texte intégral de l'acte, tous documents et renseignements utiles à son examen et relatifs à sa passation.

La chambre rend un avis motivé dans lequel elle examine notamment les modalités de passation, l'économie générale de la convention ainsi que son incidence financière sur la situation de la collectivité ou de l'établissement public concerné.

Cet avis est notifié au haut-commissaire ainsi qu'à la collectivité ou à l'établissement public intéressé. Il est communicable dès qu'a eu lieu la première réunion de l'assemblée délibérante suivant sa réception par la collectivité ou l'établissement public concerné.

**Art. R262-54**

Le haut-commissaire qui saisit la chambre territoriale des comptes d'une convention relative à un marché en application de l'article LO 262-40-1, joint à cette saisine, outre le texte intégral de l'acte, tous documents et renseignements utiles à son examen et relatifs à sa passation.

La chambre rend, dans les conditions fixées par l'article LO 262-40-1, un avis motivé dans lequel elle examine notamment les modalités de passation, l'économie générale du marché ainsi que son incidence financière sur la situation de la collectivité ou de l'établissement public concerné.

Cet avis est notifié au haut-commissaire ainsi qu'à la collectivité ou à l'établissement public intéressé. Il est communicable dès qu'a eu lieu la première réunion de l'assemblée délibérante suivant sa réception par la collectivité ou l'établissement public concerné.

**Art. R262-55**

Les dispositions des articles R. 263-13, R. 263-14, R. 263-47 et R. 263-48 relatives au contrôle des actes budgétaires sont applicables.

####### Section 6 : Contrôle des actes de sociétés d'économie mixte locales

**Art. R262-56**

Le haut-commissaire qui saisit la chambre territoriale des comptes d'une délibération du conseil d'administration ou du conseil de surveillance ou de l'assemblée générale d'une société d'économie mixte locale, en application de l'article L. 262-41, joint à cette saisine, outre la délibération, les statuts et les comptes des deux derniers exercices.

La chambre rend un avis motivé dans lequel elle examine l'incidence financière de la délibération sur la situation des collectivités concernées.

Cet avis est notifié au haut-commissaire, aux collectivités actionnaires et à la société. Il est communiqué pour information au commissaire aux comptes. Le haut-commissaire transmet à la chambre, dès réception dans ses services, le procès-verbal de la séance au cours de laquelle l'assemblée qui a pris la délibération a procédé à une deuxième lecture de celle-ci après réception de l'avis de la chambre.

####### Section 7 : Procédure

######## Sous-section 1 :  Règles générales de procédure

######### Paragraphe 1 : Principes généraux 

**Art. R262-57**

Les travaux inscrits au programme annuel de la chambre territoriale des comptes sont confiés à des magistrats ou à des rapporteurs mentionnés à l'article R. 262-19 chargés d'en faire rapport devant la formation délibérante compétente. Les activités juridictionnelles ne sont confiées qu'à des magistrats.

**Art. R262-58**

Les rapporteurs procèdent aux investigations qu'ils jugent utiles sur pièces et sur place.

Ils peuvent être assistés d'experts désignés dans les conditions fixées par l'article L. 262-52. Ces derniers interviennent sur des questions techniques sous la direction des rapporteurs.

**Art. R262-60**

Le procureur financier transmet au procureur général près la Cour des comptes les décisions de déféré prises par la chambre territoriale des comptes.

**Art. D262-61**

La durée d'utilisation comme archives courantes, la durée de conservation comme archives intermédiaires et la destination définitive, à l'issue de la période de conservation comme archives intermédiaires, des documents produits et reçus par la chambre territoriale des comptes sont définies par accord entre le premier président de la Cour des comptes et le directeur chargé des Archives de France.

La durée d'utilisation comme archives courantes, la durée de conservation comme archives intermédiaires et la destination définitive, à l'issue de la période de conservation comme archives intermédiaires, des documents reçus par l'autorité compétente de l'Etat à l'appui des comptes dont elle assure l'apurement administratif et des documents produits par elle à l'occasion de cet apurement sont définies conjointement par le directeur général des finances publiques et le directeur chargé des Archives de France avec l'agrément du premier président de la Cour des comptes.

**Art. D262-62**

La communication des pièces justificatives détenues par la chambre peut être demandée au secrétaire général de la juridiction par les comptables, le représentant légal de la collectivité ou de l'organisme ou les juridictions de l'ordre judiciaire ou administratif.

Cette communication est effectuée soit sur place dans les locaux de la juridiction, soit par envoi dématérialisé, soit, à défaut, par envoi sur support papier.

Les pièces justificatives afférentes aux comptes arrêtés par l'autorité compétente de l'Etat peuvent être communiquées par ces autorités aux personnes ou juridictions visées au premier alinéa du présent article ; les conditions de cette communication sont précisées par instruction du ministre chargé du budget.

######### Paragraphe 2 : Exercice du droit de communication 

**Art. R262-63**

Dans le cadre de l'exercice de leur droit de communication, les rapporteurs peuvent demander :

– la communication, par tout moyen numérique ou sous format papier, des documents, données et traitements qu'ils jugent nécessaires ;

– leur transcription par tout traitement approprié sous une forme directement utilisable pour la mise en œuvre des compétences de la chambre territoriale des comptes ;

– la mise à disposition d'un accès direct au système d'information de la collectivité ou de de l'organisme, à ses bases de données, à ses applications numériques, à leur architecture et à sa documentation.

La chambre territoriale des comptes conclut, en tant que de besoin, des conventions avec les collectivités et organismes entrant dans son champ de compétence en vue de déterminer les modalités techniques lui offrant un accès continu à certains systèmes d'information ou bases de données nécessaires à l'exercice de ses attributions.

**Art. R262-64**

Les rapporteurs ont accès à tous immeubles dont sont propriétaires, locataires ou occupants les collectivités et organismes contrôlés. Ils peuvent procéder à la vérification des fournitures, matériels, travaux et constructions.

**Art. R262-65**

La chambre territoriale des comptes se fait communiquer, par l'intermédiaire du ministère public, les rapports des services d'inspection et corps de contrôle.

######### Paragraphe 3 : Dématérialisation des échanges 

**Art. R262-66**

Pour échanger ou notifier dans le cadre des procédures de contrôle, des documents, des actes ou des données, la chambre territoriale des comptes et ses interlocuteurs procèdent par voie électronique ou, à défaut, par lettre recommandée avec demande d'avis de réception.

Les caractéristiques techniques des applications assurant les transmissions électroniques garantissent la fiabilité de l'identification des intervenants, l'intégrité et la conservation des documents ainsi que la confidentialité des échanges. Cette identification des intervenants vaut signature pour l'application du présent livre. Ces applications garantissent également la traçabilité de ces transmissions électroniques et permettent d'établir de manière certaine la date et l'heure de la mise à disposition d'un document ainsi que celles de sa première consultation par son destinataire. Un arrêté du premier président définit ces caractéristiques et les exigences techniques que doivent respecter les utilisateurs de ces applications.

**Art. R262-68**

Les copies des pièces sous format papier s'effectuent aux frais des demandeurs, selon des modalités et un barème fixés par arrêté du premier président.

######## Sous-section 2 : Dispositions relatives aux activités juridictionnelles.

######### Paragraphe 1 : Dispositions relatives au jugement des comptes des comptables patents.

########## Sous-paragraphe 1 : Dispositions applicables à la phase non contentieuse 

**Art. R262-69**

Le contrôle des comptes est notifié au comptable et à l'ordonnateur en fonctions.

La notification précise l'exercice contrôlé ainsi que le nom du ou des magistrats chargés du contrôle et, le cas échéant, celui du ou des vérificateurs.

**Art. R262-70**

Le rapporteur instruit à charge et à décharge les comptes dont il est saisi.

Il consigne le résultat de ses investigations et ses propositions de suites à leur donner dans un rapport d'examen des comptes à fin de jugement qui est déposé au greffe puis communiqué au ministère public dans les conditions prévues à l'article R. 262-14.

**Art. R262-71**

Lorsque le ministère public ne retient aucune charge à l'égard du comptable, il transmet ses conclusions au président de la formation de jugement compétente ou à un magistrat délégué à cet effet.

A défaut d'avoir demandé, dans un délai d'un mois à compter de la réception des conclusions, un rapport complémentaire tel que prévu à l'article L. 262-56, le président de la formation de jugement ou le magistrat délégué à cet effet décharge, par ordonnance, le comptable de sa gestion.

Si aucune charge ne subsiste à son encontre au titre de ses gestions successives et s'il est sorti de fonctions, il est déclaré, en outre, quitte par ordonnance.

L'ordonnance de décharge, et, s'il y a lieu, de quitus, est notifiée à chacun des comptables et des ordonnateurs concernés.

L'ordonnance est revêtue de la formule exécutoire.

########## Sous-paragraphe 2 : Dispositions applicables à la phase contentieuse 

**Art. R262-72**

Lorsqu'une instance a été ouverte dans les conditions prévues à l'article L. 262-57, le réquisitoire du ministère public, ainsi que le nom du ou des magistrats chargés de l'instruction et, le cas échéant, celui du ou des vérificateurs, sont notifiés à chacun des comptables patents ou de fait, ainsi qu'à l'ordonnateur en fonctions.

**Art. R262-73**

Les parties à l'instance auxquelles un réquisitoire a été notifié peuvent, dès cette notification, adresser au greffe de la chambre leurs observations écrites ou des documents, qui sont communiqués à chacune des autres parties. Ces pièces sont versées au dossier.

Les parties à l'instance sont tenues de déférer aux demandes d'explication ou de production de documents formulées par le rapporteur jusqu'à la clôture de celle-ci, dans un délai fixé par lui et qui ne peut être inférieur à quinze jours suivant la réception de cette demande. Les explications et documents produits sont versés au dossier et communiqués par le greffe à chacune des autres parties à l'instance si le rapporteur constate qu'ils contiennent des éléments nouveaux.

Les parties à l'instance ont, dès l'ouverture de celle-ci, accès au dossier constitué des pièces sur lesquelles le réquisitoire est fondé et de celles versées au cours de l'instruction. Elles peuvent demander au greffe copie de pièces du dossier.

**Art. R262-74**

Le rapporteur consigne son analyse des observations, explications et documents produits par les parties à l'instance et ses propositions de suites à donner dans un rapport à fin de jugement, qui est déposé au greffe et communiqué au ministère public dans les conditions prévues à l'article R. 262-14.

Les parties à l'instance sont informées du dépôt du rapport qui clôt l'instruction, de celui des conclusions du ministère public, ainsi que de la possibilité de consulter ces pièces.

**Art. R262-75**

Le rapport est inscrit, en accord avec le ministère public, à l'ordre du jour d'une séance de formation compétente statuant en audience publique.

**Art. R262-76**

Les parties à l'instance sont informées du jour de l'audience publique au moins sept jours avant l'audience, dont l'ordre du jour est affiché à l'entrée de la chambre territoriale des comptes.

Un réviseur est désigné parmi les magistrats de la formation de jugement par le président.

Si des observations nouvelles ou d'autres documents que ceux figurant déjà au dossier sont produits par une partie entre la clôture de l'instruction et le jour de l'audience, ils sont communiqués aux membres de la formation de jugement. Les autres parties à l'instance sont informées de la production de ces pièces ainsi que de la possibilité de les consulter.

**Art. R262-77**

A l'audience publique, après l'exposé du rapporteur et les conclusions du représentant du ministère public, les parties à l'instance peuvent formuler, soit en personne, soit par l'intermédiaire d'un avocat, des observations complétant celles fournies par écrit.

A l'issue des débats, le président donne la parole en dernier aux comptables mis en cause ou à leurs conseils.

**Art. R262-78**

La formation de jugement peut inviter toute personne, dont la compétence ou les connaissances spéciales seraient de nature à l'éclairer utilement sur la solution à donner à un litige, à produire des observations sur les points qu'elle détermine.

L'avis est consigné par écrit. Il est communiqué aux parties.

La personne concernée ne prend pas part au délibéré.

**Art. R262-79**

Les personnes qui assistent à l'audience doivent observer une attitude digne et garder le respect dû à la justice. Il leur est interdit de parler sans y avoir été invitées, de donner des signes d'approbation ou de désapprobation, ou de causer quelque désordre que ce soit.

Le président de la formation de jugement peut faire expulser toute personne qui n'obtempère pas à ses injonctions, sans préjudice des poursuites pénales ou disciplinaires qui pourraient être exercées contre elle.

**Art. R262-80**

Après l'audience publique, la formation de jugement délibère hors de la présence du rapporteur et du ministère public. Elle entend le réviseur.

S'il est nécessaire de procéder à un vote, le président recueille successivement l'opinion de chacun des magistrats dans l'ordre inverse de leur ancienneté dans leur grade. Il opine le dernier.

Seuls prennent part à la décision pour un rapport donné les magistrats ayant assisté à l'audience publique et à toutes les séances de délibéré.

**Art. R262-81**

La formation de jugement statue par un jugement qui vise les comptes jugés, les pièces examinées ainsi que les dispositions législatives et réglementaires dont il fait application.

Le jugement, motivé, statue sur chacun des griefs du réquisitoire et sur les observations des parties auxquelles il a été notifié.

Mention est faite que le rapporteur et le cas échéant les parties à l'instance ont été entendus, et que le représentant du ministère public a conclu. Les noms des magistrats de la formation de jugement qui ont participé au délibéré y sont mentionnés.

Le jugement mentionne la date de l'audience publique et celle à laquelle il a été prononcé, les principaux actes de la procédure et les dispositions législatives et réglementaires dont il est fait application.

La minute du jugement est signée par le président de séance et par le greffier.

Les jugements sont revêtus de la formule exécutoire.

La chambre territoriale des comptes statue dans les mêmes formes en matière de gestion de fait, de réformation ou de révision de jugement.

**Art. R262-82**

Les jugements sont notifiés aux comptables, à l'ordonnateur en fonctions, au ministère public ainsi que, lorsque la décision concerne leur département, aux ministres intéressés.

**Art. R262-83**

Lorsque le président de la formation de jugement constate qu'un jugement ou une ordonnance est entaché d'une erreur ou d'une omission matérielle non susceptible d'avoir exercé une influence sur le jugement de l'affaire, il peut, par décision rendue dans le délai de deux mois à compter de la notification aux parties, y apporter les corrections que la raison commande. Cette décision intervient après avis du ministère public.

La notification de la décision rouvre, le cas échéant, le délai du recours en appel contre le jugement ou l'ordonnance ainsi corrigée.

Une partie peut demander la rectification d'un jugement ou d'une ordonnance lorsqu'elle estime que cette décision est entachée d'une erreur ou d'une omission matérielle non susceptible d'avoir exercé une influence sur le jugement de l'affaire. La procédure applicable est celle prévue aux deux alinéas précédents. Cette demande est, par elle-même, sans influence sur le cours du délai de recours en appel ouvert contre ce jugement ou cette ordonnance.

######### Paragraphe 3 : Voies de recours

########## Sous-paragraphe 1 : Appel 

**Art. R262-87**

Les jugements et ordonnances rendus par la chambre territoriale des comptes peuvent être attaqués dans leurs dispositions définitives par la voie de l'appel devant la Cour des comptes.

L'article R. 131-28 ainsi que les règles mentionnées aux articles R. 142-5 à R. 142-16 sont applicables dans leur rédaction antérieure au décret n° 2022-1604 du 22 décembre 2022 relatif à la chambre du contentieux de la Cour des comptes et à la Cour d'appel financière et modifiant le code des juridictions financières.

**Art. R262-88**

La faculté de former appel appartient aux comptables ou à leurs ayants droit, aux représentants légaux des collectivités ou organismes publics intéressés ou, à leur défaut, aux contribuables dûment autorisés dans les conditions prévues aux articles L. 316-5 à L. 316-8 du code des communes, au ministère public près la chambre territoriale des comptes et au procureur général près la Cour des comptes.

**Art. R262-89**

Le ministère public et, dans la mesure où elles justifient d'un intérêt, les autres personnes mentionnées à l'article R. 262-88 sont en droit de former un appel incident dans les mémoires ou les observations qu'ils produisent.

**Art. R262-90**

La requête en appel, signée par l'intéressé, doit être déposée ou adressée au greffe de la chambre territoriale des comptes.

La requête doit contenir, à peine de nullité, l'exposé des faits et moyens, ainsi que les conclusions du requérant. Elle doit être accompagnée des documents sur lesquels elle s'appuie et d'une copie du jugement ou de l'ordonnance attaquée.

**Art. R262-91**

L'appel doit être formé dans le délai de deux mois à compter de la notification du jugement ou de l'ordonnance.

Pour les personnes domiciliées à l'étranger, le délai d'appel est augmenté de deux mois.

Lorsque l'appel est formé par un contribuable, dans les conditions rappelées à l'article R. 262-88, la durée de l'instance devant la juridiction administrative pour obtenir l'autorisation de plaider n'est pas comprise pour la computation dudit délai.

**Art. R262-92**

La date à prendre en compte pour apprécier si le délai défini au premier alinéa de l'article R. 262-91 a été respecté est celle de l'enregistrement de la requête au greffe de la chambre.

**Art. R262-93**

Le greffe communique, dans les quinze jours suivant sa réception, la requête aux autres personnes ayant la faculté de former appel.

Il en adresse sans délai une copie au procureur général près la Cour des comptes.

**Art. R262-94**

Dans le délai d'un mois à dater de la transmission prévue au premier alinéa de l'article R. 262-93, les parties peuvent prendre connaissance au greffe de la chambre territoriale des comptes de l'ensemble des pièces jointes au recours et produire des mémoires en défense. Au cours du même délai, le ministère public peut présenter ses observations.

Copie de ces mémoires et observations est notifiée par le greffe au requérant et aux autres parties, qui peuvent, dans le délai d'un mois à dater de cette transmission, produire un mémoire en réplique, qui est lui-même transmis aux parties, et peut faire l'objet d'un mémoire en duplique dans un délai de quinze jours.

Le ministère public peut présenter des observations sur les mémoires en défense et en réplique produits par les différentes parties. Ces observations sont notifiées aux parties intéressées.

**Art. R262-95**

Si de nouvelles pièces sont versées au dossier, le requérant et les autres parties ont un délai de quinze jours pour en prendre connaissance et présenter éventuellement leurs observations au greffe de la chambre territoriale des comptes.

**Art. R262-96**

Le dossier du recours est transmis au greffe de la Cour des comptes par le greffe de la chambre territoriale qui en avise le requérant et les autres parties.

Les comptes concernés par le jugement attaqué peuvent être joints au dossier du recours, en tout ou partie, à l'initiative du ministère public près la chambre ou sur demande du procureur général près la Cour des comptes.

Pour la transmission, il est fait application, le cas échéant, des dispositions des articles D. 262-105 et D. 262-106.

########## Sous-paragraphe 2 : Révision 

**Art. R262-97**

I. — Le comptable, ou ses ayants droit, peut demander, après expiration des délais d'appel, la révision d'un jugement ou d'une ordonnance en produisant des justifications recouvrées depuis le jugement ou l'ordonnance.

La requête en révision est déposée ou adressée au greffe de la chambre territoriale des comptes. Elle doit comporter l'exposé des faits et moyens invoqués par le requérant et être accompagnée d'une copie du jugement ou de l'ordonnance attaqué ainsi que des justifications sur lesquelles elle se fonde.

II. — La chambre territoriale des comptes peut procéder à la révision d'un jugement ou d'une ordonnance, pour cause d'erreur, omission, faux ou double emploi, soit d'office, soit sur réquisition du ministère public, qui peut être prise de sa propre initiative ou à la demande des collectivités ou établissements publics intéressés ou du haut-commissaire.

III. — Le président de la formation de jugement compétente, ou le magistrat délégué à cet effet, désigne un magistrat chargé d'instruire la demande de révision. Celle-ci est notifiée aux parties, qui disposent d'un délai de quinze jours pour produire un mémoire.

Le rapport est communiqué au ministère public, qui présente ses conclusions.

La formation de jugement compétente statue sur la révision d'un jugement ou d'une ordonnance, après audience publique, par un arrêt unique sur la recevabilité de la demande et, s'il y a lieu, sur le fond de l'affaire.

########## Sous-paragraphe 3 : Réformation 

**Art. D262-98**

Les comptables, les représentants légaux des communes et autres organismes dont les comptes sont soumis à l'apurement administratif ou à leur défaut, les contribuables dûment autorisés dans les conditions prévues aux articles L. 316-5 à L. 316-8 du code des communes ainsi que le représentant de l'Etat en Nouvelle-Calédonie et le procureur financier près la chambre territoriale des comptes peuvent demander à la chambre territoriale des comptes la réformation des arrêtés de décharge pris par l'autorité compétente de l'Etat dans un délai de six mois à dater de leur notification.

Lorsque le recours est présenté par un contribuable, la durée de l'instance devant le tribunal administratif pour obtenir l'autorisation de saisir le ministère public n'est pas comprise dans ce délai.

**Art. D262-99**

Le recours en réformation contre un arrêté de décharge pris par l'autorité compétente de l'Etat doit être déposé ou adressé au greffe de la chambre territoriale des comptes.

Le dépôt du recours interrompt, à compter de la date de son enregistrement, le délai de six mois prévu à l'article L. 262-38.

Le recours doit, à peine de nullité, exposer les faits et les moyens ainsi que les conclusions. Il doit être appuyé de tous les documents nécessaires pour établir le bien-fondé de la demande et, sauf en ce qui concerne les contribuables autorisés, d'une ampliation de l'arrêté attaqué.

Le greffe près la chambre territoriale des comptes communique le recours à l'autorité compétente de l'Etat et aux autres intéressés visés à l'article D. 262-102. Cette formalité est réputée accomplie à l'égard des ministres intéressés par envoi au représentant de l'Etat en Nouvelle-Calédonie.

**Art. D262-100**

L'autorité compétente de l'Etat établit dans le délai d'un mois un rapport sur les faits et les motifs invoqués dans le recours qu'elle adresse au greffe près la chambre régionale des comptes. Celui-ci le notifie au requérant et aux autres intéressés.

Dans le délai d'un mois à dater de cette transmission, les intéressés peuvent prendre connaissance au greffe de la chambre territoriale des comptes de l'ensemble des pièces jointes au recours et produire des mémoires en défense. Copie de ces mémoires est transmise par le greffe au requérant et aux autres intéressés qui peuvent, dans le délai d'un mois à dater de cette transmission, produire un mémoire en réplique qui est lui-même transmis aux intéressés.

Si, au cours de l'instance, de nouvelles pièces sont versées au dossier, le requérant et les autres intéressés en sont avisés par le greffe près la chambre territoriale des comptes. Ils disposent d'un délai de quinze jours pour en prendre connaissance au greffe de la chambre territoriale des comptes.

**Art. D262-101**

Le dossier du recours est adressé par le ministère public à la chambre territoriale des comptes qui statue, après une audience publique, sur la recevabilité du recours et, s'il y a lieu, sur le fond du litige.

######### Paragraphe 4 : Notification et communication des jugements et des ordonnances

**Art. D262-102**

Le secrétaire général de la chambre territoriale des comptes notifie les jugements et ordonnances aux personnes mentionnées aux articles R. 262-71 et R. 262-82. Sous réserve des dispositions des articles D. 262-103, D. 262-104 et D. 262-105, cette notification, en ce qui concerne les comptables patents, est effectuée sous couvert des directeurs locaux des finances publiques qui adressent, dans un délai de quinze jours, les jugements et les ordonnances aux comptables par voie électronique ou, par exception, par tout autre moyen probant.

Les directeurs locaux des finances publiques adressent au secrétaire général de la chambre territoriale des comptes les justificatifs de la notification aux comptables patents.

**Art. D262-103**

Les jugements et ordonnances rendus par la chambre territoriale des comptes sur les comptes d'établissements publics nationaux sont notifiés directement aux comptables intéressés par le secrétaire général de la chambre.

Une ampliation du jugement ou de l'ordonnance est adressée au premier président de la Cour des comptes.

**Art. D262-104**

Les jugements rendus par la chambre territoriale des comptes à la suite d'un recours en révision sont notifiés aux comptables et aux parties intéressées dans les conditions fixées à l'article D. 262-103, le directeur local des finances publiques étant avisé.

**Art. D262-105**

En cas d'incapacité, d'absence ou de décès des comptables, la notification est faite dans les mêmes conditions à leurs représentants légaux ou à leurs héritiers.

**Art. D262-106**

Si par suite du refus du comptable, de ses représentants légaux ou de ses héritiers, ou pour toute autre cause, la notification par lettre recommandée ou par voie électronique ne peut atteindre son destinataire, le secrétaire général de la chambre territoriale des comptes adresse le jugement ou l'ordonnance au directeur local des finances publiques compétent au lieu du dernier domicile connu ou déclaré.

Dès réception du jugement ou de l'ordonnance, le directeur local des finances publiques fait procéder à une notification à personne ou à domicile par un agent huissier des finances publiques qui en retire récépissé et en dresse procès-verbal.

Si, dans l'exercice de cette mission, l'agent huissier ne trouve au domicile indiqué ni le comptable lui-même ni un membre de sa famille ou une personne à son service qui accepte de recevoir le jugement ou l'ordonnance et d'en donner récépissé, le jugement ou l'ordonnance est déposé par lui au secrétariat de la mairie de la commune du domicile. Il dresse de ces faits un procès-verbal qui est joint au jugement ou à l'ordonnance.

Un avis, rédigé dans les termes suivants, sera affiché pendant un mois à la porte de la mairie, dans le cadre réservé aux affiches officielles :

M... (nom et qualité) est informé qu'un jugement ou une ordonnance le concernant a été rendu par la chambre territoriale de... à la date du... Une expédition de ce jugement ou de cette ordonnance est déposée au secrétariat de la mairie, où elle lui sera remise contre récépissé. Faute de ce faire avant le (date d'expiration du délai d'un mois), la notification dudit jugement ou de cette ordonnance sera considérée comme lui ayant été valablement faite à cette date avec toutes les conséquences de droit qu'elle comporte.

Le récépissé du comptable ou, à défaut, le procès-verbal de l'agent huissier des finances publiques et le certificat du maire constatant l'affichage pendant un mois doivent être transmis sans délai par ce dernier au secrétaire général de la chambre territoriale des comptes.

**Art. D262-108**

Les jugements et ordonnances de la chambre territoriale des comptes sur les comptes produits par les comptables patents sont notifiés par le secrétaire général au représentant de la collectivité ou de l'établissement public.

Ils sont transmis par le secrétaire général au procureur financier et, par son intermédiaire, au procureur général près la Cour des comptes.

**Art. D262-109**

Lorsqu'un jugement a prononcé un débet ou une amende, il est communiqué au ministre chargé du budget par le secrétaire général de la Cour des comptes. Il est, en outre, transmis par le secrétaire général de la chambre au directeur local des finances publiques qui assure l'exécution du recouvrement.

**Art. D262-110**

Les jugements de la chambre territoriale des comptes sont publiables ou communicables aux tiers.

Les ordonnances prononçant la décharge d'un comptable et le déclarant éventuellement quitte de sa gestion sont communicables aux tiers.

######### Paragraphe 5 : Dispositions diverses

**Art. D262-111**

Les dispositions de l'article D. 241-5 sur la communication des jugements et des pièces sont applicables à la chambre territoriale des comptes de la Nouvelle-Calédonie.

######## Sous-section 3 : Dispositions relatives au contrôle des comptes et de la gestion

######### Paragraphe 1 : Ouverture du contrôle 

**Art. R262-112**

Le président de la chambre territoriale des comptes informe par lettre l'ordonnateur de la collectivité ou le dirigeant de l'organisme concerné de l'engagement de la procédure de contrôle des comptes et de la gestion, ainsi que, le cas échéant, les ordonnateurs ou dirigeants précédemment en fonction pour tout ou partie de la période examinée.

Le contrôle coordonné mentionné à l'article R. 262-117-1 est notifié conjointement aux ordonnateurs des collectivités et aux dirigeants des organismes concernés, ainsi que, le cas échéant, à leurs prédécesseurs en fonction pour toute ou partie de la période examinée.

**Art. R262-113**

Le président de la formation compétente peut, à son initiative ou à la demande du ministère public, désigner un contre-rapporteur.

**Art. R262-114**

Le contrôle des organismes visés aux articles L. 262-8 à L. 262-10 et L. 262-11-2 est engagé après que le ministère public a fait connaître son avis. Dans ce cas, la lettre mentionnée à l'article R. 262-112 précise les exercices sur lesquels le contrôle portera.

**Art. R262-114-1**

Lorsque le concours financier apporté au représentant légal des organismes visés aux articles L. 262-8 à L. 262-10 par une collectivité territoriale ou un établissement public local est attribué sous forme d'une subvention affectée à une dépense déterminée et qu'il ne dépasse pas 50 % des ressources totales du bénéficiaire, le contrôle se limite au compte d'emploi que ce dernier doit établir. Si le compte d'emploi n'est pas tenu, le contrôle porte sur l'ensemble des comptes et de la gestion.

######### Paragraphe 2 : Délibérations 

**Art. R262-115**

La séance de la formation délibérante compétente au cours de laquelle le rapport examiné n'est pas publique.

La formation délibère sur les propositions du rapporteur et, le cas échéant, l'avis du contre-rapporteur et les conclusions du ministère public.

S'il est nécessaire de procéder à un vote, le président de la formation recueille successivement l'opinion du rapporteur, puis de chacun des conseillers, s'exprimant dans l'ordre inverse de celui résultant de leur grade et de leur ancienneté dans le grade ; il opine le dernier. Seuls prennent part à la décision, pour chaque rapport examiné, les membres ayant assisté à l'intégralité de la ou des séances le concernant, auditions comprises.

Le rapporteur a voix délibérative. En cas de pluralité de rapporteurs, ces derniers disposent d'une seule voix délibérative.

Lorsque le procureur financier assiste à la séance, il présente ses conclusions et prend part au débat mais pas au délibéré.

**Art. R262-116**

Toute personne dont la compétence ou les connaissances seraient de nature à éclairer utilement la formation délibérante peut être invitée par le président de la formation de délibéré à produire des observations écrites ou orales.

######### Paragraphe 3 : Observations provisoires 

**Art. R262-117**

Le président de la chambre territoriale des comptes adresse aux ordonnateurs des collectivités et aux dirigeants des organismes contrôlés le rapport contenant les observations provisoires prévues à l'article L. 262-65.

Il adresse aux ordonnateurs des collectivités territoriales et aux dirigeants des organismes contrôlés ayant quitté leurs fonctions la partie de ce rapport concernant leur gestion.

Il adresse le rapport ou des extraits de ce rapport à toute personne explicitement mise en cause.

La notification de ce rapport ou d'extraits de ce rapport indique le délai, qui ne peut être inférieur à un mois, dans lequel les destinataires peuvent apporter une réponse écrite et mentionne la possibilité qu'ils ont d'être entendus par la chambre en application de l'article L. 262-66.

**Art. R262-117-1**

Les observations issues du contrôle coordonné de plusieurs organismes de la compétence de la chambre régionale des comptes et figurant à son programme peuvent donner lieu à un unique rapport d'observations provisoires.

**Art. R262-118**

Les destinataires du rapport d'observations provisoires ou d'extraits de ce rapport peuvent demander à consulter au greffe de la chambre territoriale des comptes, en personne ou par l'intermédiaire d'un représentant dûment mandaté, les pièces et documents du dossier sur lesquelles sont fondées les observations les concernant.

**Art. R262-119**

Les personnes visées à l'article L. 262-51 que la chambre territoriale des comptes décide d'entendre sont convoquées par le président de la chambre.

Cette convocation précise les points sur lesquels la chambre les entendra et est accompagnée, s'il y a lieu, de tout document que le président de la chambre juge utile en vue de l'audition.

######### Paragraphe 4 : Auditions 

**Art. R262-120**

Les personnes citées à l'article L. 262-66 peuvent demander par lettre adressée au président de la chambre territoriale des comptes à être entendues par la chambre pour présenter toutes observations avant décision définitive.

Ces observations complètent et précisent celles fournies par écrit sur les affaires qui les concernent.

Le président de la chambre accuse réception de cette demande et fixe la date à laquelle l'audition aura lieu.

**Art. R262-121**

Les auditions prévues à l'article R. 262-119 se déroulent devant l'une des formations compétentes pour délibérer, telles qu'elles sont énumérées aux articles R. 262-22 et R. 262-23. Elles ne sont pas publiques.

Un registre des auditions est tenu par le greffe de la chambre. Il mentionne la liste des personnes entendues et la date des auditions. Le greffier peut prendre note, à la diligence du président, du déroulement de l'audience et des déclarations des personnes entendues.

######### Paragraphe 5 : Observations définitives 

**Art. R262-122**

Après examen des réponses écrites apportées aux observations provisoires et éventuelles auditions, la chambre territoriale des comptes peut arrêter son rapport d'observations définitives.

Elle peut également arrêter son rapport d'observations définitives en cas d'absence de réponse écrite dans le délai de deux mois prévu à l'article L. 262-65 du présent code.

Ce rapport est notifié par le président de la chambre territoriale des comptes, dans les conditions prévues à l'article L. 262-67, à l'ordonnateur de la collectivité territoriale ou au dirigeant de l'organisme contrôlé, ainsi que, pour ce qui les concerne, à celui ou à ceux qui étaient en fonction au cours des exercices examinés.

**Art. R262-123**

Le rapport d'observations définitives arrêté par la chambre territoriale des comptes lors de l'examen de la gestion d'un établissement public est transmis, si la chambre l'estime utile, à la collectivité de rattachement de l'établissement.

**Art. R262-124**

L'envoi du rapport d'observations définitives mentionné à l'article L. 262-67 du présent code est suspendu à compter du premier jour du troisième mois précédant le mois au cours duquel il doit être procédé à des élections pour la collectivité concernée et jusqu'au lendemain du tour de scrutin où l'élection est acquise.

**Art. R262-125**

En application de l'article L. 262-68, chaque destinataire peut adresser au greffe de la chambre territoriale des comptes une réponse qu'il signe personnellement. A l'expiration du délai d'un mois prévu au même article, le rapport d'observations définitives, accompagné, le cas échéant, de la ou des réponses reçues, est notifié par le président de la chambre territoriale des comptes à l'ordonnateur de la collectivité ou au dirigeant de l'organisme contrôlé en vue de la communication à l'organe délibérant prévu à l'article L. 262-69 du présent code.

**Art. R262-126**

A réception du rapport d'observations définitives auquel sont jointes les réponses reçues, l'ordonnateur de la collectivité ou le dirigeant de l'organisme contrôlé fait connaître à la chambre territoriale des comptes la date de la plus proche réunion de l'assemblée délibérante ou de l'organe collégial de décision, et communique, en temps utile, copie de son ordre du jour.

**Art. R262-127**

Lorsque la chambre territoriale des comptes a décidé de ne pas formuler d'observations définitives, le président adresse aux destinataires visés à l'article L. 262-67 une lettre indiquant la clôture de la procédure.

**Art. R262-127-1**

La chambre territoriale des comptes peut établir une synthèse de plusieurs observations définitives. Ce rapport public thématique est transmis à la Nouvelle-Calédonie, aux collectivités territoriales, établissements publics ou organismes concernés dans les conditions prévues aux articles R. 262-122 à R. 262-126.

######### Paragraphe 6 : Communication des observations 

**Art. R262-128**

Le rapport d'observations définitives auquel sont jointes les réponses reçues peut être rendu public par la chambre territoriale des comptes dès la tenue de la première réunion de l'assemblée délibérante ou de l'organe collégial de décision suivant sa réception par la collectivité ou l'organisme soumis au contrôle de la chambre et, au plus tard, dans un délai de deux mois suivant celle-ci.

**Art. R262-129**

Le président de la chambre territoriale des comptes communique au représentant de l'Etat ainsi qu'au directeur local des finances publiques les observations définitives auquel sont jointes les réponses reçues.

**Art. R262-130**

Le président de la chambre territoriale des comptes et le représentant du ministère public peuvent, sur décision de la formation délibérante, adresser des communications aux comptables des collectivités et établissements publics contrôlés, au haut-commissaire et, le cas échéant, aux chefs des services déconcentrés de l'Etat exerçant dans le ressort de la chambre.

Les observations arrêtées par la chambre et susceptibles de concerner les administrations, services et organismes centraux de l'Etat sont transmises à la Cour des comptes ou au procureur général près ladite Cour en vue de leur communication aux autorités intéressées.

######### Paragraphe 7 : Rectifications des observations définitives 

**Art. R262-131**

Lorsque le président de la chambre territoriale des comptes constate que la rédaction du rapport d'observations définitives est entachée d'une erreur ou d'une omission matérielles, il peut, par décision prise après avis conforme du ministère public, y apporter les rectifications nécessaires.

La notification des observations rectifiées se substitue à celle prévue à l'article R. 262-125.

**Art. R262-132**

Dans le délai d'un an suivant la communication du rapport d'observations définitives à l'assemblée délibérante de la collectivité ou à l'organe collégial de décision de l'organisme qui a fait l'objet d'un contrôle des comptes et de la gestion, une demande en rectification d'erreur ou d'omission dudit rapport peut être adressée au greffe de la chambre par les personnes mentionnées à l'article L. 262-73.

Elle comporte l'exposé des faits et les motifs invoqués et est accompagnée des justifications sur lesquelles elle se fonde.

**Art. R262-133**

Le président de la chambre territoriale des comptes transmet la demande en rectification à toute personne nominativement ou explicitement concernée par ladite demande et, le cas échéant, aux ordonnateurs et dirigeants des personnes morales contrôlées. Il leur précise le délai, qui ne peut être inférieur à un mois, dans lequel ils peuvent présenter des observations écrites ou demander à être entendus par la chambre. Il informe également l'auteur de la demande de la date à laquelle il peut solliciter son audition par la chambre.

La chambre territoriale des comptes se prononce sur la demande en rectification par une décision qui est notifiée par lettre du président au demandeur ainsi qu'à l'ordonnateur ou au dirigeant de l'organisme concerné. A compter de cette réception, cette décision est annexée au rapport d'observations définitives.

######### Paragraphe 8 : Dispositions spécifiques au contrôle des établissements et services sociaux et médico-sociaux et des établissements de santé privés 

**Art. R262-134**

Le contrôle prévu à l'article L. 262-10 peut porter sur les comptes et la gestion des personnes morales concernées ou sur ceux d'un ou de plusieurs de leurs établissements, services ou activités.

**Art. R262-135**

Lorsqu'une personne morale contrôlée poursuit des activités distinctes de celles présentant un caractère sanitaire, social ou médico-social, le contrôle porte sur les seuls établissements, services ou activités à caractère sanitaire, social ou médico-social.

###### CHAPITRE III : Contrôle des actes budgétaires et de l'exécution des budgets

####### Section 1 : Des provinces et de la Nouvelle-Calédonie

######## Paragraphe 1 : Absence d'adoption ou de transmission du budget

**Art. R263-1**

Lorsque le haut-commissaire saisit la chambre territoriale des comptes, conformément aux articles 84-1 et 183-1 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, il joint à cette saisine l'ensemble des informations et documents indispensables à l'établissement du budget, ainsi que les pièces établissant que ces informations et documents ont été communiqués à la collectivité ou à l'établissement public intéressé.

L'ensemble des budgets et décisions budgétaires afférents à l'exercice précédent sont également joints à la saisine.

**Art. R263-2**

Le haut-commissaire informe le gouvernement ou le président de l'assemblée de province concerné de la saisine de la chambre territoriale des comptes.

**Art. R263-3**

La publication de l'avis de la chambre territoriale des comptes est assurée, dès sa réception, sous la responsabilité du président du gouvernement de la Nouvelle-Calédonie ou du président de l'assemblée de province concernée ; les membres du congrès ou de l'assemblée de province sont informés de la teneur de cet avis. L'avis est publié au Journal officiel de la Nouvelle-Calédonie par les soins du gouvernement ou du président de l'assemblée de province.

######## Paragraphe 2 : Absence d'équilibre du budget

**Art. R263-4**

Lorsque le représentant de l'Etat saisit la chambre territoriale des comptes, conformément à l'article 208-2 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, il joint à cette saisine, outre le budget voté, l'ensemble des informations et documents utilisés pour l'établissement de celui-ci.

**Art. R263-5**

Le haut-commissaire informe le gouvernement ou le président de l'assemblée de province concernée de la saisine de la chambre territoriale des comptes.

**Art. R263-6**

Les propositions de la chambre territoriale des comptes, formulées conformément à l'article 208-2 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie et tendant au rétablissement de l'équilibre budgétaire, portent sur des mesures dont la réalisation relève de la seule responsabilité de la collectivité concernée.

La chambre, si elle constate que le budget a été voté en équilibre réel et qu'il n'y a pas lieu de faire des propositions, notifie sa décision motivée au haut-commissaire et à la collectivité concernée.

**Art. R263-7**

La nouvelle délibération du congrès ou de l'assemblée de province concernée, prise conformément à l'article 208-2 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, est adressée dans le délai de huit jours au haut-commissaire et à la chambre territoriale des comptes.

**Art. R263-8**

Dans les quinze jours de la réception de la nouvelle délibération, la chambre territoriale des comptes, si elle estime suffisantes les mesures de redressement adoptées, notifie au haut-commissaire et à la collectivité concernée un avis par lequel elle en prend acte.

Dans le même délai et si elle estime insuffisantes les mesures de redressement adoptées, la chambre notifie au haut-commissaire, et à la collectivité concernée, un avis motivé en vue du règlement du budget dans les conditions prévues à l'article 208-2 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie.

######## Paragraphe 3 : Dépense obligatoire

**Art. R263-9**

La saisine de la chambre territoriale des comptes prévue à l'article 208-3 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie doit être motivée, chiffrée et appuyée de toutes justifications utiles, et notamment du budget voté et, le cas échéant, des décisions qui l'ont modifié.

Le président de la chambre communique la demande au ministère public.

Il en informe le gouvernement ou le président de l'assemblée de province concernée.

**Art. R263-10**

La chambre territoriale des comptes se prononce sur la recevabilité de la demande.

**Art. R263-11**

La chambre territoriale des comptes se prononce sur le caractère obligatoire de la dépense.

Si la dépense est obligatoire et si la chambre constate l'absence ou l'insuffisance des crédits nécessaires à sa couverture, elle adresse des propositions au haut-commissaire afin qu'il procède à l'inscription d'office des crédits nécessaires conformément au deuxième alinéa à l'article 208-3 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie.

**Art. R263-12**

Si la chambre territoriale des comptes constate que la dépense n'est pas obligatoire ou que les crédits inscrits sont suffisants pour sa couverture, elle notifie sa décision, qui est motivée, à la collectivité concernée et au haut-commissaire.

**Art. R263-13**

Le président de la chambre territoriale des comptes informe le président du gouvernement ou le président de l'assemblée de province concernée de la date limite à laquelle peuvent être présentées leurs observations.

Ces dernières peuvent être présentées soit par écrit, soit oralement. Dans ce dernier cas, le président du gouvernement est mandaté par ce dernier pour présenter ses observations. Le président du gouvernement ou le président de l'assemblée peut se faire assister par une personne de leur choix.

**Art. R263-14**

Lorsque la chambre territoriale des comptes est saisie par le haut-commissaire d'une décision budgétaire, le délai dont elle dispose pour formuler des propositions court à compter de la réception au greffe de l'ensemble des documents dont la production est requise selon le cas par les articles R. 263-1, R. 263-4 et R. 263-9.

**Art. R263-15**

La chambre territoriale des comptes formule ses propositions pour le règlement du budget par avis motivé notifié au haut-commissaire, d'une part, au gouvernement ou au président de l'assemblée de province concernée, d'autre part.

**Art. R263-16**

La décision par laquelle le haut-commissaire règle le budget et le rend exécutoire est adressée, dans le délai de vingt jours à compter de la notification de l'avis de la chambre territoriale des comptes au gouvernement ou au président de l'assemblée de province concernée ainsi qu'au comptable de la Nouvelle-Calédonie ou de la province, d'une part, à la chambre, d'autre part.

**Art. R263-17**

Lorsqu'un établissement public de la Nouvelle-Calédonie, un établissement public d'une province ou un établissement public interprovincial est soumis à un contrôle budgétaire prévu aux articles 208-2 et 208-3 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, les communications et les notifications mentionnées à la présente section sont effectuées au président de l'établissement intéressé qui assure sous sa responsabilité les publications requises.

####### Section 2 : Des communes et établissements publics communaux et intercommunaux

######## Paragraphe 1 : Absence d'adoption ou de transmission du budget

**Art. R263-18**

Lorsque le haut-commissaire saisit la chambre territoriale des comptes, conformément à l'article L. 263-9, il joint à cette saisine l'ensemble des informations et documents indispensables à l'établissement du budget, ainsi que les pièces établissant que ces informations et documents ont été communiqués à la commune ou à l'établissement public intéressé.

L'ensemble des budgets et décisions budgétaires afférents à l'exercice précédent sont également joints à la saisine.

**Art. R263-19**

Le haut-commissaire informe la commune ou l'établissement public intéressé de la saisine de la chambre territoriale des comptes.

**Art. R263-20**

La publication de l'avis de la chambre territoriale des comptes est assurée, dès sa réception, sous la responsabilité du maire ou du président de l'établissement public par affichage ou insertion dans un bulletin officiel.

######## Paragraphe 2 : Absence d'équilibre réel du budget

**Art. R263-21**

Lorsque le haut-commissaire saisit la chambre territoriale des comptes, conformément à l'article L. 263-12, il joint à cette saisine, outre le budget voté, l'ensemble des informations et documents utilisés pour l'établissement de celui-ci.

**Art. R263-22**

Le haut-commissaire informe la commune ou l'établissement public intéressé de la saisine de la chambre territoriale des comptes.

**Art. R263-23**

Les propositions de la chambre territoriale des comptes, formulées conformément à l'article L. 263-12 et tendant au rétablissement de l'équilibre budgétaire, portent sur des mesures dont la réalisation relève de la seule responsabilité de la commune ou de l'établissement public concerné.

La chambre, si elle constate que le budget a été voté en équilibre réel et qu'il n'y a pas lieu de faire des propositions, notifie sa décision motivée au haut-commissaire et à la commune ou à l'établissement public concerné.

**Art. R263-24**

La nouvelle délibération du conseil municipal ou du conseil d'administration de l'établissement public, prise conformément à l'article L. 263-12, est adressée dans le délai de huit jours au haut-commissaire et à la chambre territoriale des comptes.

**Art. R263-25**

Dans les quinze jours de la réception de la nouvelle délibération, la chambre territoriale des comptes, si elle estime suffisantes les mesures de redressement adoptées, notifie au haut-commissaire, à la commune ou à l'établissement public concerné un avis par lequel elle en prend acte.

Dans le même délai et si elle estime insuffisantes les mesures de redressement adoptées, la chambre notifie au haut-commissaire, à la commune ou à l'établissement public concerné un avis motivé en vue du règlement du budget dans les conditions prévues à l'article L. 263-12.

**Art. R263-26**

Si une décision budgétaire faisant l'objet de la transmission prévue au deuxième alinéa de l'article L. 263-15 n'est pas adoptée en équilibre réel, le haut-commissaire en saisit la chambre territoriale des comptes, conformément à l'article R. 263-21. Il est fait application de la procédure prévue aux articles R. 263-23 à R. 263-25.

**Art. R263-27**

Si le budget primitif transmis à la chambre territoriale des comptes, conformément au deuxième alinéa de l'article L. 263-15, n'a pas été adopté en équilibre réel, le haut-commissaire en saisit la chambre, conformément à l'article R. 263-21. Il est fait application de la procédure prévue aux articles R. 263-23 à R. 263-25.

######## Paragraphe 3 : Absence de transmission ou déficit du compte administratif

**Art. R263-28**

La procédure définie aux articles R. 263-21 à R. 263-25 s'applique lorsqu'une commune ou un établissement public local n'a pas procédé à la transmission du compte administratif prévue à l'article L. 263-19.

**Art. R263-29**

Lorsque le haut-commissaire saisit la chambre territoriale des comptes, conformément à l'article L. 263-20, il joint à sa saisine, outre le compte administratif et le compte de gestion, l'ensemble des documents budgétaires se rapportant à l'exercice intéressé et à l'exercice suivant.

**Art. R263-30**

Les propositions de la chambre territoriale des comptes, formulées conformément à l'article L. 263-20 et tendant au rétablissement de l'équilibre budgétaire, portent sur des mesures relevant de la seule responsabilité de la commune ou de l'établissement public concerné, propres à apurer le déficit constaté. Elles précisent la période au cours de laquelle l'apurement doit intervenir.

La chambre, si elle constate que le déficit n'atteint pas les seuils fixés par l'article L. 263-20 précité et qu'il n'y a pas lieu de proposer des mesures de redressement, notifie sa décision motivée au haut-commissaire et à la commune ou à l'établissement public concerné.

**Art. R263-31**

Lorsque les budgets primitifs des exercices au cours desquels le déficit doit être résorbé ne font pas ressortir les mesures suffisantes à cette résorption, la chambre territoriale des comptes, à laquelle ces budgets ont été transmis par le haut-commissaire, propose à ce dernier les mesures nécessaires, dans les conditions prévues à l'article R. 263-23. Lorsque les budgets font ressortir des mesures suffisantes, la chambre le constate.

**Art. R263-32**

Si, dans l'exercice de ses missions, la chambre territoriale des comptes constate que l'exécution du budget s'est traduite par un déficit susceptible d'entraîner les mesures de rétablissement de l'équilibre prévues par l'article L. 263-20, elle en informe la commune ou l'établissement public concerné et le haut-commissaire. La procédure prévue aux articles R. 263-29 et R. 263-30 est applicable.

**Art. R263-33**

Le haut-commissaire saisit la chambre territoriale des comptes, en application des dispositions de l'article L. 263-20, lorsque l'arrêté des comptes de l'établissement public communal ou intercommunal fait apparaître dans l'exécution du budget un déficit égal ou supérieur à 5 % des recettes de la section de fonctionnement s'il s'agit d'un groupement de communes totalisant 20 000 habitants ou plus, et à 10 % s'il s'agit d'un groupement de communes totalisant moins de 20 000 habitants ou d'un autre établissement public communal ou intercommunal.

######## Paragraphe 4 : Dépense obligatoire

**Art. R263-34**

La saisine de la chambre territoriale des comptes prévue à l'article L. 263-21 doit être motivée, chiffrée et appuyée de toutes justifications utiles, et notamment du budget voté et, le cas échéant, des décisions qui l'ont modifié.

Le président de la chambre communique la demande au ministère public.

Il en informe le représentant de la commune ou de l'établissement public.

**Art. R263-35**

Lorsque l'auteur de la demande n'a pu obtenir les documents budgétaires, le président de la chambre territoriale des comptes se les fait communiquer par le haut-commissaire.

**Art. R263-36**

La chambre territoriale des comptes se prononce sur la recevabilité de la demande. Elle constate notamment la qualité du demandeur et, s'il y a lieu, l'intérêt qu'il a à agir.

**Art. R263-37**

La chambre territoriale des comptes se prononce sur le caractère obligatoire de la dépense.

Si la dépense est obligatoire et si la chambre constate l'absence ou l'insuffisance des crédits nécessaires à sa couverture, elle met en demeure la commune ou l'établissement concerné d'ouvrir lesdits crédits par une décision modificative au budget.

**Art. R263-38**

Si la chambre territoriale des comptes constate que la dépense n'est pas obligatoire ou que les crédits inscrits sont suffisants pour sa couverture, elle notifie sa décision, qui est motivée, à l'auteur de la demande, à la commune ou à l'établissement public concerné et, s'il n'est pas l'auteur de la demande, au haut-commissaire.

**Art. R263-39**

Dans le délai d'un mois à compter de la notification de l'avis portant mise en demeure visée à l'article R. 263-37, la commune ou l'établissement public intéressé procède à l'ouverture des crédits nécessaires. La décision correspondante est transmise à la chambre territoriale des comptes et au requérant dans les huit jours de son adoption.

**Art. R263-40**

La procédure définie aux articles R. 263-37, deuxième alinéa, à R. 263-39 s'applique lorsque le haut-commissaire saisit la chambre territoriale des comptes conformément à l'article L. 263-23.

**Art. R263-41**

Le président de la chambre territoriale des comptes informe le représentant de la commune ou de l'établissement public de la date limite à laquelle peuvent être présentées ses observations soit par écrit, soit oralement dans les conditions prévues à l'article L. 263-25.

**Art. R263-42**

Lorsque la chambre territoriale des comptes est saisie par le haut-commissaire d'une décision budgétaire ou d'un compte administratif, le délai dont elle dispose pour formuler des propositions court à compter de la réception au greffe de l'ensemble des documents dont la production est requise selon le cas par les articles R. 263-18, R. 263-21, R. 263-25, R. 263-26 et R. 263-29. Ces dispositions sont applicables lorsque la chambre est saisie d'une demande d'inscription d'une dépense obligatoire au budget d'une commune ou d'un établissement public local.

**Art. R263-43**

La chambre territoriale des comptes formule ses propositions pour le règlement du budget par avis motivé notifié au haut-commissaire, d'une part, à la commune ou à l'établissement public intéressé, d'autre part.

**Art. R263-44**

Lorsque la saisine de la chambre territoriale des comptes a pour effet de suspendre l'exécution d'un budget jusqu'au terme de la procédure, dans les conditions fixées par l'article L. 263-16, le haut-commissaire informe directement le comptable concerné de cette saisine.

**Art. R263-45**

La décision par laquelle le haut-commissaire règle le budget et le rend exécutoire est adressée, dans le délai de vingt jours à compter de la notification de l'avis de la chambre territoriale des comptes, à la commune ou à l'établissement public intéressé ainsi qu'à son comptable, d'une part, à la chambre, d'autre part.

**Art. R263-46**

Dans le cas où une subvention exceptionnelle est accordée à la commune, en application de l'article L. 235-5 du code des communes, le haut-commissaire en informe la chambre territoriale des comptes par l'intermédiaire du ministère public.

####### Section 3 : Dispositions communes

**Art. R263-47**

Lorsque le président de la chambre territoriale des comptes constate que la rédaction d'un avis ou d'une décision est entachée d'une erreur ou d'une omission matérielles, il peut, par décision prise après avis conforme du ministère public, y apporter les rectifications nécessaires.

La notification de cette décision se substitue à la notification de l'avis ou de la décision soumis à rectification et emporte les mêmes effets.

**Art. R263-48**

En cas de transmission sur support papier, les notifications prévues au présent chapitre sont effectuées par lettre recommandée avec demande d'avis de réception.

**Art. R263-49**

Sans préjudice des dispositions des articles R. 263-3 et R. 263-20, les avis et décisions de la chambre territoriale des comptes sont communicables aux tiers dès qu'a eu lieu la première réunion de l'assemblée délibérante suivant leur réception par la collectivité ou l'établissement public concerné.

###### CHAPITRE IV : Des comptables

####### Section 1 : Dispositions statutaires

**Art. R264-1**

Le gouvernement de la Nouvelle-Calédonie nomme le receveur des services fiscaux et le chef du service de la publicité foncière.

Ceux-ci ont la qualité de comptable public secondaire. Ils centralisent leurs opérations dans les comptes du comptable de la Nouvelle-Calédonie.

**Art. R264-2**

Un arrêté des ministres chargés du budget et des outre-mer détermine le montant du cautionnement auquel sont tenus ces comptables, en application de l'article 1er du décret n° 64-685 du 2 juillet 1964 relatif à la constitution et à la libération du cautionnement exigé des comptables publics.

####### Section 2 : Obligations et missions

######## Sous-section 1 : A l'égard  de la Nouvelle-Calédonie, des provinces et de leurs établissements publics.

**Art. R264-3**

Les comptables mentionnés à l'article R. 264-1 assurent le recouvrement des impôts, droits et taxes perçus en application du code des impôts de la Nouvelle-Calédonie.

**Art. R264-4**

Le receveur des services fiscaux peut, sans ordonnancement préalable de l'ordonnateur compétent, procéder au paiement du remboursement des crédits de taxe générale à la consommation.

######## Sous-section 2 : A l'égard des communes et des établissements publics communaux et intercommunaux.

##### TITRE VII : Dispositions applicables en Polynésie française.

###### Chapitre Ier : Le rapport public de la Cour des comptes.

**Art. R271-1**

La Cour des comptes, en vue d'établir ses rapports publics dans les conditions prévues aux articles L. 143-6 à L. 143-8, reçoit communication des observations de la chambre territoriale des comptes susceptibles de faire l'objet d'une insertion ou d'une mention au rapport public.

Ces observations sont accompagnées des documents sur lesquels elles se fondent et de l'avis du ministère public.

Elles peuvent être portées à la connaissance des ministres intéressés par voie de référé du premier président de la Cour des comptes.

###### Chapitre II : De la chambre territoriale des comptes de la Polynésie française

####### Section 1 : Siège

**Art. R272-1**

Le siège de la chambre territoriale des comptes de la Polynésie française est fixé à Papeete.

####### Section 2 : Organisation.

######## Sous-section 1 : Magistrats

**Art. R272-2**

Les magistrats de la chambre territoriale des comptes prêtent le serment prévu à l'article L. 272-27 au cours d'une audience solennelle.

######### Paragraphe 1 : Magistrats du siège

########## Sous-paragraphe 1 : Le président 

**Art. R272-3**

Le président de la chambre territoriale des comptes est chargé de la direction générale de la chambre.

Il définit l'organisation et le programme annuel des travaux après consultation de la chambre et avis du ministère public.

Il arrête la composition des sections et fixe leurs attributions.

Il détermine les affaires qui seront délibérées en section et celles qui le seront en chambre. Il décide de leur renvoi aux formations de délibéré de la chambre autres que la formation plénière.

Il préside les audiences solennelles et les séances de la chambre. Il peut présider les séances des sections.

Il répartit les travaux entre les magistrats de la chambre et les rapporteurs mentionnés à l'article L. 212-7, sur proposition des présidents de section concernés lorsque la chambre comprend une ou plusieurs sections.

Il prononce l'affectation des vérificateurs des juridictions financières au sein de la chambre.

Il nomme les experts auxquels la chambre territoriale des comptes recourt.

**Art. R272-4**

Le président de la chambre territoriale des comptes est ordonnateur secondaire des dépenses et des recettes de la juridiction qu'il préside. Il peut déléguer sa signature à un magistrat et au secrétaire général de cette juridiction. En cas d'absence, d'empêchement ou de vacance du secrétaire général, il peut déléguer sa signature à un autre fonctionnaire de la chambre.

**Art. R272-5**

En cas d'absence, d'empêchement ou de vacance, le président de la chambre territoriale des comptes est remplacé par le magistrat du siège le plus ancien dans le grade le plus élevé.

########## Sous-paragraphe 2 : Le président de section 

**Art. R272-6**

Chaque section de la chambre territoriale des comptes est présidée par un président de section ou, à défaut, par un magistrat de la chambre ayant au moins le grade de premier conseiller désigné, avec son accord, par le premier président de la Cour des comptes, président du Conseil supérieur des chambres régionales des comptes, sur proposition du président de chambre, pour assurer les fonctions de président de section pour une durée qui ne peut excéder une année.

**Art. R272-7**

Le président de section ou le magistrat qui exerce ces fonctions organise les travaux de la section qu'il préside.

Il participe à l'élaboration du programme annuel des travaux de la chambre territoriale des comptes et propose la répartition des travaux entre les magistrats et les rapporteurs de sa section. Il fixe l'ordre du jour et préside les séances de la section.

Il rend compte au président de la chambre de l'exécution et du suivi des travaux attribués aux magistrats et aux rapporteurs de la section. Il définit les tâches des vérificateurs des juridictions financières affectés à sa section.

**Art. R272-8**

Le président de section peut signer en lieu et place du président de la chambre territoriale des comptes, après avoir reçu délégation à cette fin, les actes, avis, décisions ou observations de la chambre.

**Art. R272-9**

En cas d'absence, d'empêchement ou de vacance, le président de section est remplacé par le magistrat de sa section, le plus ancien dans le grade le plus élevé.

**Art. R272-10**

Les magistrats ayant le grade de président de section peuvent exercer les fonctions de président de section, d'assesseur, de rapporteur ou de contre-rapporteur.

**Art. R272-11**

Les magistrats ayant le grade de président de section peuvent, en outre, être chargés par le président de la chambre de toute mission relative à la coordination des enquêtes et des équipes d'investigation, à la formation des personnels, à l'organisation et aux méthodes de travail. Ils peuvent aussi être chargés par le président de la chambre de participer aux travaux d'organismes et de commissions extérieurs.

######### Paragraphe 2 :  Magistrats du ministère public

**Art. R272-12**

Le procureur financier veille à l'application de la loi. Il exerce le ministère public par voie de réquisitions, de conclusions ou d'avis. Il met en mouvement et exerce l'action publique. Il tient le procureur général près la Cour des comptes informé de l'exécution de ses missions.

**Art. R272-13**

Le ministère public veille à la production des comptes dans les délais réglementaires et, en cas de retard, requiert l'application de l'amende prévue par la loi.

Il saisit par réquisitoire la chambre territoriale des comptes en vue de la mise en jeu de la responsabilité personnelle et pécuniaire des comptables publics, sur le fondement des informations portées à sa connaissance.

Il requiert le serment des comptables relevant de la juridiction de la chambre territoriale des comptes.

**Art. R272-14**

Le ministère public présente des conclusions écrites sur les rapports qui lui sont communiqués, avant leur examen par la formation compétente.

Lui sont obligatoirement communiqués, avec pièces à l'appui, les rapports à fin de jugement ou d'ordonnance, les rapports à fin d'avis concernant les demandes d'inscription d'office d'une dépense obligatoire, ainsi que les rapports sur des faits susceptibles de justifier une saisine de la chambre du contentieux de la Cour des comptes ou une transmission au procureur de la République ou en vue d'une contribution à un rapport public de la Cour des comptes visé à l'article L. 143-6.

Le procureur financier participe aux audiences publiques, y présente ses conclusions et prend part au débat.

Dans les procédures non juridictionnelles, les rapports, avec pièces à l'appui, lui sont communiqués soit à sa demande, soit sur décision du président de la chambre ou du président de section.

Il peut assister aux séances des formations prévues à l'article R. 272-22 et y présenter des observations orales. Il ne prend pas part au délibéré.

Il peut assister aux auditions prévues aux articles L. 143-0-1 et L. 143-0-2.

**Art. R272-15**

Le procureur financier rend les avis prévus par le présent code sur les projets de décisions concernant l'organisation et la programmation des travaux de la chambre territoriale des comptes.

Le procureur financier requiert l'installation des magistrats dans leurs fonctions en audience solennelle.

Il requiert le serment des vérificateurs et des greffiers de la chambre territoriale des comptes.

Il peut participer aux commissions ou aux comités constitués au sein de la chambre.

**Art. R272-16**

Dans le cadre des attributions du ministère public, le procureur financier peut correspondre avec toutes autorités, administrations et juridictions dans le ressort de la chambre territoriale des comptes.

Lorsque le procureur financier saisit le parquet près la juridiction compétente en vue de déclencher l'action publique prévue à l'article L. 272-48 du présent code, il informe sans délai le procureur général près la Cour des comptes de cette saisine.

**Art. R272-17**

Le ministère public est exercé par un ou plusieurs procureurs financiers. Dans ce dernier cas, il s'exerce sous l'autorité de l'un d'entre eux désigné par décret.

En cas d'absence, d'empêchement ou de vacance, celui-ci est remplacé par le procureur financier le plus anciennement nommé auprès de la chambre.

**Art. R272-18**

Lorsque la vacance d'un poste de procureur financier auprès de la chambre territoriale des comptes est comblée par la nomination d'un magistrat affecté dans une autre chambre territoriale, ce dernier est muté avec son accord sur le poste vacant dans les conditions prévues par l'article L. 220-12.

######## Sous-section 2 : Rapporteurs

**Art. R272-19**

Les rapporteurs mentionnés à l'article L. 212-7 peuvent être mis à disposition pour exercer leurs fonctions à temps plein ou à temps partiel.

Les rapporteurs à temps plein participent dans les mêmes conditions que les magistrats à l'exercice des missions non juridictionnelles de la chambre. A cette fin, ils disposent de l'ensemble des droits et pouvoirs attribués aux magistrats.

Les rapporteurs à temps partiel ne participent qu'aux séances de délibéré portant sur les affaires qu'ils rapportent.

######## Sous-section 3 : Vérificateurs des juridictions financières

**Art. R272-20**

Les vérificateurs des juridictions financières collaborent, sous la direction et la responsabilité des magistrats et des rapporteurs mentionnés à l'article L. 212-7, aux contrôles relevant de la compétence de la chambre à laquelle ils sont affectés.

######## Sous-section 4 : Formations délibérantes 

**Art. R272-21**

La chambre territoriale des comptes est réunie en audience solennelle pour recevoir le serment et procéder à l'installation des magistrats. Elle peut l'être également pour entendre toute communication du président ou du procureur financier.

Les audiences solennelles sont publiques. Elles sont présidées par le président de la chambre et réunissent tous les magistrats, en robe de cérémonie noire.

**Art. R272-22**

La chambre territoriale des comptes se réunit soit en formation plénière, soit en formation restreinte, soit en section, soit en sections réunies.

**Art. R272-23**

La formation restreinte de chambre est composée du président de la chambre, du rapporteur, le cas échéant du contre-rapporteur et, selon le cas, des trois ou quatre magistrats les plus anciens dans le grade le plus élevé.

**Art. R272-24**

Le nombre de sections de la chambre territoriale des comptes est fixé par arrêté du premier président de la Cour des comptes, après avis du Conseil supérieur des chambres régionales des comptes.

Une section peut renvoyer une affaire à la chambre.

**Art. R272-25**

La formation en sections réunies est composée du président de la chambre et des membres des sections intéressées par une même affaire.

**Art. R272-26**

Les formations de délibéré sont constituées d'un nombre impair de membres dont le président, le rapporteur et, le cas échéant, le contre-rapporteur désigné dans les conditions prévues à l'article R. 272-96.

Elles réunissent au moins trois membres.

######## Sous-section 5 : Gestion et fonctionnement 

**Art. R*272-27**

Le Premier ministre prépare les actes réglementaires et les mesures individuelles relatifs aux procédures applicables à la chambre territoriale des comptes, aux magistrats et aux personnels ainsi qu'au fonctionnement de cette juridiction.

######### Paragraphe 1 : Attributions du premier président de la Cour des comptes 

**Art. R272-28**

Le premier président détermine pour la chambre territoriale des comptes, après avis du procureur général et du Conseil supérieur des chambres régionales des comptes, l'effectif des magistrats qui la composent et le nombre des procureurs financiers.

**Art. R272-29**

Le premier président de la Cour des comptes, président du Conseil supérieur des chambres régionales des comptes, assure la gestion des magistrats et des personnels de la chambre territoriale des comptes ainsi que celle de ses moyens matériels. Il prend, sur proposition du secrétaire général, les actes relatifs à la gestion et à l'administration des fonctionnaires relevant des corps des juridictions financières, à l'exclusion des nominations dans un corps, des titularisations, des décisions entraînant la cessation définitive de fonctions, des mises en position hors cadres et des sanctions disciplinaires des troisième et quatrième groupes définies à l'article 66 de la loi n° 84-16 du 11 janvier 1984.

Le premier président est l'ordonnateur principal des dépenses et des recettes de la chambre territoriale des comptes. Il conclut les marchés ainsi que les contrats relatifs à sa gestion.

Il peut déléguer sa signature au secrétaire général et aux secrétaires généraux adjoints de la Cour des comptes. Délégation peut également être donnée aux fonctionnaires et aux agents publics non titulaires, affectés à des services du secrétariat général.

######### Paragraphe 2 : Le secrétaire général

**Art. R272-30**

Le président de la chambre territoriale des comptes est assisté par un secrétaire général qui assure, sous son autorité, le fonctionnement du greffe et des services administratifs de la chambre.

Le secrétaire général est nommé par arrêté du premier président de la Cour des comptes, président du Conseil supérieur des chambres régionales des comptes, sur proposition du président de la chambre.

**Art. R272-31**

Le secrétaire général notifie les jugements et ordonnances. Il délivre et certifie les extraits des copies des actes intéressant le fonctionnement de la chambre territoriale des comptes. Il peut déléguer à cet effet sa signature au greffier de la chambre.

**Art. R272-32**

En cas d'absence, d'empêchement ou de vacance, du secrétaire général, le président de la chambre territoriale des comptes lui désigne un suppléant.

######### Paragraphe 3 : Le greffe

**Art. R272-33**

Le président de la chambre territoriale des comptes et les présidents de section disposent du service du greffe de la chambre.

Le greffe prépare l'ordre du jour des séances de la chambre et des sections, note les décisions prises et assure la tenue des rôles, registres et dossiers. Il procède aux notifications sous réserve des dispositions de l'article R. 272-31.

Il tient à la disposition des personnes intéressées la liste des jugements communicables, en application de l'article R. 272-85, des rapports d'observations définitives, avis et décisions, mentionnés au présent code et communicables en application du livre III du code des relations entre le public et l'administration.

Il procède, sous le contrôle du ministère public, à l'enregistrement des actes, documents et requêtes dont elle est saisie.

**Art. R272-34**

Le président de la chambre territoriale des comptes nomme le greffier parmi les fonctionnaires affectés à la chambre.

Il peut confier la fonction de greffier au secrétaire général de la chambre.

Le greffier prête serment devant la chambre.

**Art. R272-35**

Le président de la chambre territoriale des comptes peut, en cas d'absence, d'empêchement ou de vacance du greffier, faire appel pour le suppléer à un fonctionnaire affecté à la chambre. Celui-ci prête serment devant la chambre.

######## Sous-section 6 : Dispositions diverses 

**Art. R272-36**

En cas d'absence ou d'empêchement de l'un des magistrats composant la chambre territoriale des comptes, celle-ci peut être complétée par un conseiller de la cour d'appel dans le ressort de laquelle la chambre territoriale a son siège.

Chaque année, dans la première quinzaine du mois de décembre, le premier président de la cour d'appel désigne par ordonnance prise après avis de l'assemblée générale un conseiller de la Cour un ou plusieurs conseillers et un ou plusieurs suppléants appelés à compléter, dans l'ordre de leur désignation, la chambre territoriale des comptes.

####### Section 3 : Dispositions statutaires.

**Art. R272-37**

Les dispositions réglementaires du titre II de la première partie du livre II sont applicables aux magistrats de la chambre territoriale des comptes de la Polynésie française.

####### Section 4 : Compétences et attributions juridictionnelles.

######## Sous-section 1 : Compétences juridictionnelles

**Art. R272-38**

Sous réserve des dispositions relatives à l'apurement administratif des collectivités et établissements publics locaux, la chambre territoriale des comptes juge, en premier ressort, les comptes des comptables publics des organismes relevant de sa compétence ; elle prononce les condamnations à l'amende.

Elle statue sur les révisions et sur les rectifications d'erreur ou d'omission matérielle de ses propres jugements et ordonnances ainsi que sur les recours en réformation des arrêtés de décharge et de quitus du représentant de la direction générale des finances publiques en Polynésie française.

**Art. R272-39**

Les comptes sont produits annuellement à la chambre territoriale des comptes appuyés des pièces requises, soit par leur mise à disposition sur une plate-forme d'archivage électronique, soit par leur envoi par voie électronique ou, à défaut, sur support papier dans les conditions fixées pour chaque catégorie de collectivité ou d'établissement public local ou de groupement d'intérêt public par les textes qui leur sont applicables.

Le greffe constate la production des comptes.

######## Sous-section 2 : Condamnation des comptables à l'amende.

**Art. R272-40**

Lorsque la chambre territoriale des comptes, en application des dispositions de l'article L. 272-37, statue sur une amende pour retard dans la production du compte d'un comptable patent, ou de l'une des personnes mentionnées à l'article L. 131-10, dans sa rédaction antérieure à l'ordonnance n° 2022-408 du 23 mars 2022 relative au régime de responsabilité financière des gestionnaires publics, elle le fait sur réquisition du ministère public et dans les conditions prévues aux articles R. 272-59 à R. 272-70. Le taux maximum de l'amende est celui prévu aux articles D. 131-25 à D. 131-27, dans leur rédaction antérieure au décret n° 2022-1604 du 22 décembre 2022 relatif à la chambre du contentieux de la Cour des comptes et à la Cour d'appel financière et modifiant le code des juridictions financières.

####### Section 5 : Contrôle de certaines conventions.

**Art. R272-41**

Le haut-commissaire qui saisit la chambre territoriale des comptes d'une convention relative à un marché ou une délégation de service public, en application de l'article LO 272-38-1, joint à cette saisine, outre le texte intégral de l'acte, tous documents et renseignements utiles à son examen et relatifs à sa passation.

La chambre rend un avis motivé dans lequel elle examine notamment les modalités de passation, l'économie générale de la convention ainsi que son incidence financière sur la situation de la collectivité ou de l'établissement public concerné.

Cet avis est notifié au haut-commissaire ainsi qu'à la collectivité ou à l'établissement public intéressé. Il est communicable dès qu'a eu lieu la première réunion de l'assemblée délibérante suivant sa réception par la collectivité ou l'établissement public concerné.

**Art. R272-42**

Le haut-commissaire qui saisit la chambre territoriale des comptes d'une convention relative à un marché ou à une délégation de service public, en application de l'article L. 272-38-2, joint à cette saisine, outre le texte intégral de l'acte, tous documents et renseignements utiles à son examen et relatifs à sa passation.

La chambre rend, dans les conditions fixées par l'article L. 272-38-2, un avis motivé dans lequel elle examine notamment les modalités de passation, l'économie générale du marché ainsi que son incidence financière sur la situation de la collectivité ou de l'établissement public concerné.

Cet avis est notifié au haut-commissaire ainsi qu'à la collectivité ou à l'établissement public intéressé. Il est communicable dès qu'a eu lieu la première réunion de l'assemblée délibérante suivant sa réception par la collectivité ou l'établissement public concerné.

**Art. R272-43**

Les dispositions des articles R. 273-18, R. 273-19, R. 273-27 sont applicables.

####### Section 6 : Contrôle des actes des société d'économie mixte locales

**Art. R272-44**

La saisine par le haut-commissaire de la République de la chambre territoriale des comptes, en application de l'article 186-2 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, se fait dans les conditions prévues par l'article R. 273-26.

La saisine par l'assemblée de la Polynésie française ou, en dehors des sessions, par la commission permanente de la chambre territoriale des comptes, en application de l'article 186-2 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, se fait dans les conditions prévues par l'article R. 273-27.

####### Section 7 : Procédure.

######## Sous-section 1 : Règles générales de procédure

######### Paragraphe 1 : Principes généraux 

**Art. R272-45**

Les travaux inscrits au programme annuel de la chambre territoriale des comptes sont confiés à des magistrats ou à des rapporteurs mentionnés à l'article R. 272-19 chargés d'en faire rapport devant la formation délibérante compétente. Les activités juridictionnelles ne sont confiées qu'à des magistrats.

**Art. R272-46**

Les rapporteurs procèdent aux investigations qu'ils jugent utiles sur pièces et sur place.

Ils peuvent être assistés d'experts désignés dans les conditions fixées par l'article L. 272-50. Ces derniers interviennent sur des questions techniques sous la direction des rapporteurs.

**Art. R272-47**

Le procureur financier transmet au procureur général près la Cour des comptes les décisions de déféré prises par la chambre territoriale des comptes.

**Art. D272-48**

La durée d'utilisation comme archives courantes, la durée de conservation comme archives intermédiaires et la destination définitive, à l'issue de la période de conservation comme archives intermédiaires, des documents produits et reçus par la chambre territoriale des comptes sont définies par accord entre le premier président de la Cour des comptes et le directeur chargé des Archives de France.

La durée d'utilisation comme archives courantes, la durée de conservation comme archives intermédiaires et la destination définitive, à l'issue de la période de conservation comme archives intermédiaires, des documents reçus par l'autorité compétente de l'Etat à l'appui des comptes dont elle assure l'apurement administratif et des documents produits par elle à l'occasion de cet apurement sont définies conjointement par le directeur général des finances publiques et le directeur chargé des Archives de France avec l'agrément du premier président de la Cour des comptes.

**Art. D272-49**

La communication des pièces justificatives détenues par la chambre peut être demandée au secrétaire général de la juridiction par les comptables, le représentant légal de la collectivité ou de l'organisme ou les juridictions de l'ordre judiciaire ou administratif.

Cette communication est effectuée soit sur place dans les locaux de la juridiction, soit par envoi dématérialisé, soit, à défaut, par envoi sur support papier.

Les pièces justificatives afférentes aux comptes arrêtés par l'autorité compétente de l'Etat peuvent être communiquées par ces autorités aux personnes ou juridictions visées au premier alinéa du présent article ; les conditions de cette communication sont précisées par instruction du ministre chargé du budget.

######### Paragraphe 2 : Exercice du droit de communication 

**Art. R272-50**

Dans le cadre de l'exercice de leur droit de communication, les rapporteurs peuvent demander :

– la communication, par tout moyen numérique ou sous format papier, des documents, données et traitements qu'ils jugent nécessaires ;

– leur transcription par tout traitement approprié sous une forme directement utilisable pour la mise en œuvre des compétences de la chambre territoriale des comptes ;

– la mise à disposition d'un accès direct au système d'information de la collectivité ou de de l'organisme, à ses bases de données, à ses applications numériques, à leur architecture et à sa documentation.

La chambre territoriale des comptes conclut, en tant que de besoin, des conventions avec les collectivités et organismes entrant dans son champ de compétence en vue de déterminer les modalités techniques lui offrant un accès continu à certains systèmes d'information ou bases de données nécessaires à l'exercice de ses attributions.

**Art. R272-51**

Les rapporteurs ont accès à tous immeubles dont sont propriétaires, locataires ou occupants les collectivités et organismes contrôlés. Ils peuvent procéder à la vérification des fournitures, matériels, travaux et constructions.

**Art. R272-52**

La chambre territoriale des comptes se fait communiquer, par l'intermédiaire du ministère public, les rapports des services d'inspection et corps de contrôle.

######### Paragraphe 3 : Dématérialisation des échanges 

**Art. R272-53**

Pour échanger ou notifier dans le cadre des procédures de contrôle, des documents, des actes ou des données, la chambre territoriale des comptes et ses interlocuteurs procèdent par voie électronique ou, à défaut, par lettre recommandée avec demande d'avis de réception.

Les caractéristiques techniques des applications assurant les transmissions électroniques garantissent la fiabilité de l'identification des intervenants, l'intégrité et la conservation des documents ainsi que la confidentialité des échanges. Cette identification des intervenants vaut signature pour l'application du présent livre. Ces applications garantissent également la traçabilité de ces transmissions électroniques et permettent d'établir de manière certaine la date et l'heure de la mise à disposition d'un document ainsi que celles de sa première consultation par son destinataire. Un arrêté du premier président définit ces caractéristiques et les exigences techniques que doivent respecter les utilisateurs de ces applications.

**Art. R272-55**

Les copies des pièces sous format papier s'effectuent aux frais des demandeurs, selon des modalités et un barème fixés par arrêté du premier président.

######## Sous-section 2 : Dispositions relatives aux activités juridictionnelles. 




######### Paragraphe 1 : Dispositions relatives au jugement des comptes des comptables patents. 



########## Sous-paragraphe 1 : Dispositions applicables à la phase non contentieuse 

**Art. R272-56**

Le contrôle des comptes est notifié au comptable et à l'ordonnateur en fonctions.

La notification précise l'exercice contrôlé ainsi que le nom du ou des magistrats chargés du contrôle et, le cas échéant, celui du ou des vérificateurs.

**Art. R272-57**

Le rapporteur instruit à charge et à décharge les comptes dont il est saisi.

Il consigne le résultat de ses investigations et ses propositions de suites à leur donner dans un rapport d'examen des comptes à fin de jugement qui est déposé au greffe puis communiqué au ministère public dans les conditions prévues à l'article R. 272-13.

**Art. R272-58**

Lorsque le ministère public ne retient aucune charge à l'égard du comptable, il transmet ses conclusions au président de la formation de jugement compétente ou à un magistrat délégué à cet effet.

A défaut d'avoir demandé, dans un délai d'un mois à compter de la réception des conclusions, un rapport complémentaire tel que prévu à l'article L. 272-54, le président de la formation de jugement ou le magistrat délégué à cet effet décharge, par ordonnance, le comptable de sa gestion.

Si aucune charge ne subsiste à son encontre au titre de ses gestions successives et s'il est sorti de fonctions, il est déclaré, en outre, quitte par ordonnance.

L'ordonnance de décharge, et, s'il y a lieu, de quitus, est notifiée à chacun des comptables et des ordonnateurs concernés.

L'ordonnance est revêtue de la formule exécutoire.

########## Sous-paragraphe 2 : Dispositions applicables à la phase contentieuse 

**Art. R272-59**

Lorsqu'une instance a été ouverte dans les conditions prévues à l'article L. 272-53, le réquisitoire du ministère public, ainsi que le nom du ou des magistrats chargés de l'instruction et, le cas échéant, celui du ou des vérificateurs, sont notifiés à chacun des comptables patents ou de fait, ainsi qu'à l'ordonnateur en fonctions.

**Art. R272-60**

Les parties à l'instance auxquelles un réquisitoire a été notifié peuvent, dès cette notification, adresser au greffe de la chambre leurs observations écrites ou des documents, qui sont communiqués à chacune des autres parties. Ces pièces sont versées au dossier.

Les parties à l'instance sont tenues de déférer aux demandes d'explication ou de production de documents formulées par le rapporteur jusqu'à la clôture de celle-ci, dans un délai fixé par lui et qui ne peut être inférieur à quinze jours suivant la réception de cette demande. Les explications et documents produits sont versés au dossier et communiqués par le greffe à chacune des autres parties à l'instance si le rapporteur constate qu'ils contiennent des éléments nouveaux.

Les parties à l'instance ont, dès l'ouverture de celle-ci, accès au dossier constitué des pièces sur lesquelles le réquisitoire est fondé et de celles versées au cours de l'instruction. Elles peuvent demander au greffe copie de pièces du dossier.

**Art. R272-61**

Le rapporteur consigne son analyse des observations, explications et documents produits par les parties à l'instance et ses propositions de suites à donner dans un rapport à fin de jugement, qui est déposé au greffe et communiqué au ministère public dans les conditions prévues à l'article R. 272-14.

Les parties à l'instance sont informées du dépôt du rapport qui clôt l'instruction, de celui des conclusions du ministère public, ainsi que de la possibilité de consulter ces pièces.

**Art. R272-62**

Le rapport est inscrit, en accord avec le ministère public, à l'ordre du jour d'une séance de formation compétente statuant en audience publique.

**Art. R272-63**

Les parties à l'instance sont informées du jour de l'audience publique au moins sept jours avant l'audience, dont l'ordre du jour est affiché à l'entrée de la chambre territoriale des comptes.

Un réviseur est désigné parmi les magistrats de la formation de jugement par le président.

Si des observations nouvelles ou d'autres documents que ceux figurant déjà au dossier sont produits par une partie entre la clôture de l'instruction et le jour de l'audience, ils sont communiqués aux membres de la formation de jugement. Les autres parties à l'instance sont informées de la production de ces pièces ainsi que de la possibilité de les consulter.

**Art. R272-64**

A l'audience publique, après l'exposé du rapporteur et les conclusions du représentant du ministère public, les parties à l'instance peuvent formuler, soit en personne, soit par l'intermédiaire d'un avocat, des observations complétant celles fournies par écrit.

A l'issue des débats, le président donne la parole en dernier aux comptables mis en cause ou à leurs conseils.

**Art. R272-65**

La formation de jugement peut inviter toute personne, dont la compétence ou les connaissances spéciales seraient de nature à l'éclairer utilement sur la solution à donner à un litige, à produire des observations sur les points qu'elle détermine.

L'avis est consigné par écrit. Il est communiqué aux parties.

La personne concernée ne prend pas part au délibéré.

**Art. R272-66**

Les personnes qui assistent à l'audience doivent observer une attitude digne et garder le respect dû à la justice. Il leur est interdit de parler sans y avoir été invitées, de donner des signes d'approbation ou de désapprobation, ou de causer quelque désordre que ce soit.

Le président de la formation de jugement peut faire expulser toute personne qui n'obtempère pas à ses injonctions, sans préjudice des poursuites pénales ou disciplinaires qui pourraient être exercées contre elle.

**Art. R272-67**

Après l'audience publique, la formation de jugement délibère hors de la présence du rapporteur et du ministère public. Elle entend le réviseur.

S'il est nécessaire de procéder à un vote, le président recueille successivement l'opinion de chacun des magistrats dans l'ordre inverse de leur ancienneté dans leur grade. Il opine le dernier.

Seuls prennent part à la décision pour un rapport donné les magistrats ayant assisté à l'audience publique et à toutes les séances de délibéré.

**Art. R272-68**

La formation de jugement statue par un jugement qui vise les comptes jugés, les pièces examinées ainsi que les dispositions législatives et réglementaires dont il fait application.

Le jugement, motivé, statue sur chacun des griefs du réquisitoire et sur les observations des parties auxquelles il a été notifié.

Mention est faite que le rapporteur et le cas échéant les parties à l'instance ont été entendus, et que le représentant du ministère public a conclu. Les noms des magistrats de la formation de jugement qui ont participé au délibéré y sont mentionnés.

Le jugement mentionne la date de l'audience publique et celle à laquelle il a été prononcé, les principaux actes de la procédure et les dispositions législatives et réglementaires dont il est fait application.

La minute du jugement est signée par le président de séance et par le greffier.

Les jugements sont revêtus de la formule exécutoire.

La chambre territoriale des comptes statue dans les mêmes formes en matière de gestion de fait, de réformation ou de révision de jugement.

**Art. R272-69**

Les jugements sont notifiés aux comptables, à l'ordonnateur en fonctions, au ministère public ainsi que, lorsque la décision concerne leur département, aux ministres intéressés.

**Art. R272-70**

Lorsque le président de la formation de jugement constate qu'un jugement ou une ordonnance est entaché d'une erreur ou d'une omission matérielle non susceptible d'avoir exercé une influence sur le jugement de l'affaire, il peut, par décision rendue dans le délai de deux mois à compter de la notification aux parties, y apporter les corrections que la raison commande. Cette décision intervient après avis du ministère public.

La notification de la décision rouvre, le cas échéant, le délai du recours en appel contre le jugement ou l'ordonnance ainsi corrigée.

Une partie peut demander la rectification d'un jugement ou d'une ordonnance lorsqu'elle estime que cette décision est entachée d'une erreur ou d'une omission matérielle non susceptible d'avoir exercé une influence sur le jugement de l'affaire. La procédure applicable est celle prévue aux deux alinéas précédents. Cette demande est, par elle-même, sans influence sur le cours du délai de recours en appel ouvert contre ce jugement ou cette ordonnance.

######### Paragraphe 2 : Dispositions relatives au jugement des gestions de fait

**Art. R272-71**

La procédure applicable au jugement des comptes des comptables de fait est celle applicable aux comptables patents pour la phase contentieuse.

Les dispositions relatives aux droits et obligations des parties définies par ces articles sont applicables aux personnes mises en cause dans le cadre d'une comptabilité de fait.

**Art. R272-72**

Sur décision de la chambre territoriale des comptes, le ministère public adresse au comptable de fait et à l'ordonnateur de la collectivité concernée une demande tendant à ce que l'assemblée délibérante de la collectivité se prononce sur le caractère d'utilité publique des dépenses ayant donné lieu à déclaration de gestion de fait, dans les conditions prévues à l'article L. 1612-19-1 du code général des collectivités territoriales.

**Art. R272-73**

Après que la chambre a déclaré une gestion de fait, elle juge les comptes produits et statue sur l'application de l'amende prévue à l'article R. 272-38, au vu de nouvelles conclusions du procureur financier, mais sans nouvelle réquisition de sa part.

######### Paragraphe 3 : Voies de recours.

########## Sous-paragraphe 1 : Appel 

**Art. R272-74**

Les jugements et ordonnances rendus par la chambre territoriale des comptes peuvent être attaqués dans leurs dispositions définitives par la voie de l'appel devant la Cour des comptes.

L'article R. 131-28 ainsi que les règles mentionnées aux articles R. 142-5 à R. 142-16 sont applicables dans leur rédaction antérieure au décret n° 2022-1604 du 22 décembre 2022 relatif à la chambre du contentieux de la Cour des comptes et à la Cour d'appel financière et modifiant le code des juridictions financières.

**Art. R272-75**

La faculté de former appel appartient aux comptables ou à leurs ayants droit, aux représentants légaux des collectivités ou organismes publics intéressés ou, à leur défaut, aux contribuables dûment autorisés dans les conditions prévues aux articles L. 2132-5 à L. 2132-7 du code général des collectivités territoriales et à l'article 186-1 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, au ministère public près la chambre territoriale des comptes et au procureur général près la Cour des comptes.

**Art. R272-76**

Le ministère public et, dans la mesure où elles justifient d'un intérêt, les autres personnes mentionnées à l'article R. 272-75 sont en droit de former un appel incident dans les mémoires ou les observations qu'ils produisent.

**Art. R272-77**

La requête en appel, signée par l'intéressé, doit être déposée ou adressée au greffe de la chambre territoriale des comptes.

La requête doit contenir, à peine de nullité, l'exposé des faits et moyens, ainsi que les conclusions du requérant. Elle doit être accompagnée des documents sur lesquels elle s'appuie et d'une copie du jugement ou de l'ordonnance attaqué.

**Art. R272-78**

L'appel doit être formé dans le délai de deux mois à compter de la notification du jugement ou de l'ordonnance.

Pour les personnes domiciliées à l'étranger, le délai d'appel est augmenté de deux mois.

Lorsque l'appel est formé par un contribuable, dans les conditions rappelées à l'article R. 272-75, la durée de l'instance devant la juridiction administrative pour obtenir l'autorisation de plaider n'est pas comprise pour la computation dudit délai.

**Art. R272-79**

La date à prendre en compte pour apprécier si le délai défini au premier alinéa de l'article R. 272-78 a été respecté est celle de l'enregistrement de la requête au greffe de la chambre.

**Art. R272-80**

Le greffe communique, dans les quinze jours suivant sa réception, la requête aux autres personnes ayant la faculté de former appel.

Il en adresse sans délai une copie au procureur général près la Cour des comptes.

**Art. R272-81**

Dans le délai d'un mois à dater de la transmission prévue au premier alinéa de l'article R. 272-80, les parties peuvent prendre connaissance au greffe de la chambre territoriale des comptes de l'ensemble des pièces jointes au recours et produire des mémoires en défense. Au cours du même délai, le ministère public peut présenter ses observations.

Copie de ces mémoires et observations est notifiée par le greffe au requérant et aux autres parties, qui peuvent, dans le délai d'un mois à dater de cette transmission, produire un mémoire en réplique, qui est lui-même transmis aux parties, et peut faire l'objet d'un mémoire en duplique dans un délai de quinze jours.

Le ministère public peut présenter des observations sur les mémoires en défense et en réplique produits par les différentes parties. Ces observations sont notifiées aux parties intéressées.

**Art. R272-82**

Si de nouvelles pièces sont versées au dossier, le requérant et les autres parties ont un délai de quinze jours pour en prendre connaissance et présenter éventuellement leurs observations au greffe de la chambre territoriale des comptes.

**Art. R272-83**

Le dossier du recours est transmis au greffe de la Cour des comptes par le greffe de la chambre territoriale qui en avise le requérant et les autres parties.

Les comptes concernés par le jugement attaqué peuvent être joints au dossier du recours, en tout ou partie, à l'initiative du ministère public près la chambre ou sur demande du procureur général près la Cour des comptes.

Pour la transmission, il est fait application, le cas échéant, des dispositions des articles D. 272-88 et D. 272-89.

########## Sous-paragraphe 2 : Révision 

**Art. R272-84**

I. – Le comptable, ou ses ayants droit, peut demander, après expiration des délais d'appel, la révision d'un jugement ou d'une ordonnance en produisant des justifications recouvrées depuis le jugement ou l'ordonnance.

La requête en révision est déposée ou adressée au greffe de la chambre territoriale des comptes. Elle doit comporter l'exposé des faits et moyens invoqués par le requérant et être accompagnée d'une copie du jugement ou de l'ordonnance attaqué ainsi que des justifications sur lesquelles elle se fonde.

II. – La chambre territoriale des comptes peut procéder à la révision d'un jugement ou d'une ordonnance, pour cause d'erreur, omission, faux ou double emploi, soit d'office, soit sur réquisition du ministère public, qui peut être prise de sa propre initiative ou à la demande des collectivités ou établissements publics intéressés ou du haut-commissaire.

III. – Le président de la formation de jugement compétente, ou le magistrat délégué à cet effet, désigne un magistrat chargé d'instruire la demande de révision. Celle-ci est notifiée aux parties, qui disposent d'un délai de quinze jours pour produire un mémoire.

Le rapport est communiqué au ministère public, qui présente ses conclusions.

La formation de jugement compétente statue sur la révision d'un jugement ou d'une ordonnance, après audience publique, par un arrêt unique sur la recevabilité de la demande et, s'il y a lieu, sur le fond de l'affaire.

######### Paragraphe 4 : Notification et communication des jugements et des ordonnances

**Art. D272-85**

Le secrétaire général de la chambre territoriale des comptes notifie les jugements et ordonnances aux personnes mentionnées aux articles R. 272-58 et R. 272-69. Sous réserve des dispositions des articles D. 272-86, D. 272-87 et D. 272-88, cette notification, en ce qui concerne les comptables patents, est effectuée sous couvert des directeurs locaux des finances publiques qui adressent, dans un délai de quinze jours, les jugements et les ordonnances aux comptables par voie électronique ou, par exception, par tout autre moyen probant.

Les directeurs locaux des finances publiques adressent au secrétaire général de la chambre territoriale des comptes les justificatifs de la notification aux comptables patents.

**Art. D272-86**

Les jugements et ordonnances rendus par la chambre territoriale des comptes sur les comptes d'établissements publics nationaux sont notifiés directement aux comptables intéressés par le secrétaire général de la chambre.

Une ampliation du jugement ou de l'ordonnance est adressée au premier président de la Cour des comptes.

**Art. D272-87**

Les jugements rendus par la chambre territoriale des comptes à la suite d'un recours en révision sont notifiés aux comptables et aux parties intéressées dans les conditions fixées à l'article D. 262-103, le directeur local des finances publiques étant avisé.

**Art. D272-88**

En cas d'incapacité, d'absence ou de décès des comptables, la notification est faite dans les mêmes conditions à leurs représentants légaux ou à leurs héritiers.

**Art. D272-89**

Si par suite du refus du comptable, de ses représentants légaux ou de ses héritiers, ou pour toute autre cause, la notification par lettre recommandée ou par voie électronique ne peut atteindre son destinataire, le secrétaire général de la chambre territoriale des comptes adresse le jugement ou l'ordonnance au directeur local des finances publiques du département du dernier domicile connu ou déclaré.

Dès réception du jugement ou de l'ordonnance, le directeur local, départemental ou, le cas échéant, régional des finances publiques fait procéder à une notification à personne ou à domicile par un agent huissier des finances publiques qui en retire récépissé et en dresse procès-verbal.

Si, dans l'exercice de cette mission, l'agent huissier ne trouve au domicile indiqué ni le comptable lui-même ni un membre de sa famille ou une personne à son service qui accepte de recevoir le jugement ou l'ordonnance et d'en donner récépissé, le jugement ou l'ordonnance est déposé par lui au secrétariat de la mairie de la commune du domicile. Il dresse de ces faits un procès-verbal qui est joint au jugement ou à l'ordonnance.

Un avis, rédigé dans les termes suivants, sera affiché pendant un mois à la porte de la mairie, dans le cadre réservé aux affiches officielles :

M... (nom et qualité) est informé qu'un jugement ou une ordonnance le concernant a été rendu par la chambre territoriale de... à la date du... Une expédition de ce jugement ou de cette ordonnance est déposée au secrétariat de la mairie, où elle lui sera remise contre récépissé. Faute de ce faire avant le (date d'expiration du délai d'un mois), la notification dudit jugement ou de cette ordonnance sera considérée comme lui ayant été valablement faite à cette date avec toutes les conséquences de droit qu'elle comporte.

Le récépissé du comptable ou, à défaut, le procès-verbal de l'agent huissier des finances publiques et le certificat du maire constatant l'affichage pendant un mois doivent être transmis sans délai par ce dernier au secrétaire général de la chambre territoriale des comptes.

**Art. D272-91**

Les jugements et ordonnances de la chambre territoriale des comptes sur les comptes produits par les comptables patents sont notifiés par le secrétaire général au représentant de la collectivité ou de l'établissement public.

Ils sont transmis par le secrétaire général au procureur financier et, par son intermédiaire, au procureur général près la Cour des comptes.

**Art. D272-92**

Lorsqu'un jugement a prononcé un débet ou une amende, il est communiqué au ministre chargé du budget par le secrétaire général de la Cour des comptes. Il est, en outre, transmis par le secrétaire général de la chambre au directeur local des finances publiques qui assure l'exécution du recouvrement.

**Art. D272-93**

Les jugements de la chambre territoriale des comptes sont publiables ou communicables aux tiers.

Les ordonnances prononçant la décharge d'un comptable et le déclarant éventuellement quitte de sa gestion sont communicables aux tiers.

######### Paragraphe 5 : Dispositions diverses

**Art. D272-94**

Les dispositions de l'article D. 241-5 sur la communication des jugements et des pièces sont applicables à la chambre territoriale des comptes de la Polynésie-française.

######## Sous-section 3 : Dispositions relatives au contrôle des comptes et de la gestion

######### Paragraphe 1 : Ouverture du contrôle 

**Art. R272-95**

Le président de la chambre territoriale des comptes informe par lettre l'ordonnateur de la collectivité ou le dirigeant de l'organisme concerné de l'engagement de la procédure de contrôle des comptes et de la gestion, ainsi que, le cas échéant, les ordonnateurs ou dirigeants précédemment en fonction pour tout ou partie de la période examinée.

Le contrôle coordonné mentionné à l'article R. 272-100-1 est notifié conjointement aux ordonnateurs des collectivités et aux dirigeants des organismes concernés, ainsi que, le cas échéant, à leurs prédécesseurs en fonction pour toute ou partie de la période examinée.

**Art. R272-96**

Le président de la formation compétente peut, à son initiative ou à la demande du ministère public, désigner un contre-rapporteur.

**Art. R272-97**

Le contrôle des organismes visés aux articles L. 272-8 à L. 272-10 et L. 272-13 est engagé après que le ministère public a fait connaître son avis. Dans ce cas, la lettre mentionnée à l'article R. 272-95 précise les exercices sur lesquels le contrôle portera.

**Art. R272-97-1**

Lorsque le concours financier apporté au représentant légal des organismes visés aux articles L. 272-8 à L. 272-10 par une collectivité territoriale ou un établissement public local est attribué sous forme d'une subvention affectée à une dépense déterminée et qu'il ne dépasse pas 50 % des ressources totales du bénéficiaires, le contrôle se limite au compte d'emploi que ce dernier doit établir. Si le compte d'emploi n'est pas tenu, le contrôle porte sur l'ensemble des comptes et de la gestion.

######### Paragraphe 2 : Délibérations 

**Art. R272-98**

La séance de la formation délibérante compétente au cours de laquelle le rapport examiné n'est pas publique.

La formation délibère sur les propositions du rapporteur et, le cas échéant, l'avis du contre-rapporteur et les conclusions du ministère public.

S'il est nécessaire de procéder à un vote, le président de la formation recueille successivement l'opinion du rapporteur, puis de chacun des conseillers, s'exprimant dans l'ordre inverse de celui résultant de leur grade et de leur ancienneté dans le grade ; il opine le dernier. Seuls prennent part à la décision, pour chaque rapport examiné, les membres ayant assisté à l'intégralité de la ou des séances le concernant, auditions comprises.

Le rapporteur a voix délibérative. En cas de pluralité de rapporteurs, ces derniers disposent d'une seule voix délibérative.

Lorsque le procureur financier assiste à la séance, il présente ses conclusions et prend part au débat mais pas au délibéré.

**Art. R272-99**

Toute personne dont la compétence ou les connaissances seraient de nature à éclairer utilement la formation délibérante peut être invitée par le président de la formation de délibéré à produire des observations écrites ou orales.

######### Paragraphe 3 : Observations provisoires 

**Art. R272-100**

Le président de la chambre territoriale des comptes adresse aux ordonnateurs des collectivités et aux dirigeants des organismes contrôlés le rapport contenant les observations provisoires prévues à l'article L. 272-63.

Il adresse aux ordonnateurs des collectivités territoriales et aux dirigeants des organismes contrôlés ayant quitté leurs fonctions la partie de ce rapport concernant leur gestion.

Il adresse le rapport ou des extraits de ce rapport à toute personne explicitement mise en cause.

La notification de ce rapport ou d'extraits de ce rapport indique le délai, qui ne peut être inférieur à un mois, dans lequel les destinataires peuvent apporter une réponse écrite et mentionne la possibilité qu'ils ont d'être entendus par la chambre en application de l'article L. 272-64.

**Art. R272-100-1**

Les observations issues du contrôle coordonné de plusieurs organismes de la compétence de la chambre régionale des comptes et figurant à son programme peuvent donner lieu à un unique rapport d'observations provisoires.

**Art. R272-101**

Les destinataires du rapport d'observations provisoires ou d'extraits de ce rapport peuvent demander à consulter au greffe de la chambre territoriale des comptes, en personne ou par l'intermédiaire d'un représentant dûment mandaté, les pièces et documents du dossier sur lesquelles sont fondées les observations les concernant.

**Art. R272-102**

Les personnes visées à l'article L. 272-44 que la chambre territoriale des comptes décide d'entendre sont convoquées par le président de la chambre.

Cette convocation précise les points sur lesquels la chambre les entendra et est accompagnée, s'il y a lieu, de tout document que le président de la chambre juge utile en vue de l'audition.

######### Paragraphe 4 : Auditions 

**Art. R272-103**

Les personnes citées à l'article L. 272-67 peuvent demander par lettre adressée au président de la chambre territoriale des comptes à être entendues par la chambre pour présenter toutes observations avant décision définitive.

Ces observations complètent et précisent celles fournies par écrit sur les affaires qui les concernent.

Le président de la chambre accuse réception de cette demande et fixe la date à laquelle l'audition aura lieu.

**Art. R272-104**

Les auditions prévues à l'article R. 272-102 se déroulent devant l'une des formations compétentes pour délibérer, telles qu'elles sont énumérées aux articles R. 272-22 et R. 272-23. Elles ne sont pas publiques.

Un registre des auditions est tenu par le greffe de la chambre. Il mentionne la liste des personnes entendues et la date des auditions. Le greffier peut prendre note, à la diligence du président, du déroulement de l'audience et des déclarations des personnes entendues.

######### Paragraphe 5 : Observations définitives 

**Art. R272-105**

Après examen des réponses écrites apportées aux observations provisoires et éventuelles auditions, la chambre territoriale des comptes peut arrêter son rapport d'observations définitives.

Elle peut également arrêter son rapport d'observations définitives en cas d'absence de réponse écrite dans le délai de deux mois prévu à l'article L. 272-63 du présent code.

Ce rapport est notifié par le président de la chambre territoriale des comptes à l'ordonnateur de la collectivité territoriale ou au dirigeant de l'organisme contrôlé, ainsi que, pour ce qui les concerne, à celui ou à ceux qui étaient en fonction au cours des exercices examinés.

**Art. R272-106**

Le rapport d'observations définitives arrêté par la chambre territoriale des comptes lors de l'examen de la gestion d'un établissement public est transmis, si la chambre l'estime utile, à la collectivité de rattachement de l'établissement.

**Art. R272-107**

L'envoi du rapport d'observations définitives mentionné à l'article L. 272-65 du présent code est suspendu à compter du premier jour du troisième mois précédant le mois au cours duquel il doit être procédé à des élections pour la collectivité concernée et jusqu'au lendemain du tour de scrutin où l'élection est acquise.

**Art. R272-108**

En application de l'article L. 272-66, chaque destinataire peut adresser au greffe de la chambre territoriale des comptes une réponse qu'il signe personnellement. A l'expiration du délai d'un mois prévu au même article, le rapport d'observations définitives, accompagné, le cas échéant, de la ou des réponses reçues, est notifié par le président de la chambre territoriale des comptes à l'ordonnateur de la collectivité ou au dirigeant de l'organisme contrôlé en vue de la communication à l'organe délibérant prévu à l'article L. 272-67 du présent code.

**Art. R272-109**

A réception du rapport d'observations définitives auquel sont jointes les réponses reçues, l'ordonnateur de la collectivité ou le dirigeant de l'organisme contrôlé fait connaître à la chambre territoriale des comptes la date de la plus proche réunion de l'assemblée délibérante ou de l'organe collégial de décision et communique, en temps utile, copie de son ordre du jour.

**Art. R272-110**

Lorsque la chambre territoriale des comptes a décidé de ne pas formuler d'observations définitives, le président adresse aux destinataires visés à l'article L. 272-65 une lettre indiquant la clôture de la procédure.

**Art. R272-110-1**

La chambre territoriale des comptes peut établir une synthèse de plusieurs observations définitives. Ce rapport public thématique est transmis aux collectivités territoriales, établissements publics ou organismes concernés dans les conditions prévues aux articles R. 272-105 à R. 272-109.

######### Paragraphe 6 : Communication des observations définitives 

**Art. R272-111**

Le rapport d'observations définitives auquel sont jointes les réponses reçues peut être rendu public par la chambre territoriale des comptes dès la tenue de la première réunion de l'assemblée délibérante ou de l'organe collégial de décision suivant sa réception par la collectivité ou l'organisme soumis au contrôle de la chambre et, au plus tard, dans un délai de deux mois suivant celle-ci.

**Art. R272-112**

Le président de la chambre territoriale des comptes communique au haut-commissaire de la République ainsi qu'au représentant de la direction générale des finances publiques en Polynésie française le rapport d'observations définitives auquel sont jointes les réponses reçues.

**Art. R272-113**

Le président de la chambre territoriale des comptes et le représentant du ministère public peuvent, sur décision de la formation délibérante, adresser des communications aux comptables des collectivités et établissements publics contrôlés, au haut-commissaire et, le cas échéant, aux chefs des services déconcentrés de l'Etat exerçant dans le ressort de la chambre.

Les observations arrêtées par la chambre et susceptibles de concerner les administrations, services et organismes centraux de l'Etat sont transmises à la Cour des comptes ou au procureur général près ladite cour en vue de leur communication aux autorités intéressées.

######### Paragraphe 7 : Rectifications des observations définitives 

**Art. R272-114**

Lorsque le président de la chambre territoriale des comptes constate que la rédaction du rapport d'observations définitives est entachée d'une erreur ou d'une omission matérielles, il peut, par décision prise après avis conforme du ministère public, y apporter les rectifications nécessaires.

La notification rectifiée se substitue à celle prévue à l'article R. 272-108.

**Art. R272-115**

Dans le délai d'un an suivant la communication du rapport d'observations définitives à l'assemblée délibérante de la collectivité ou à l'organe collégial de décision de l'organisme qui a fait l'objet d'un contrôle des comptes et de la gestion, une demande en rectification d'erreur ou d'omission dudit rapport peut être adressée au greffe de la chambre par les personnes mentionnées à l'article L. 272-70.

Elle comporte l'exposé des faits et les motifs invoqués et est accompagnée des justifications sur lesquelles elle se fonde.

**Art. R272-116**

Le président de la chambre territoriale des comptes transmet la demande en rectification à toute personne nominativement ou explicitement concernée par ladite demande et, le cas échéant, aux ordonnateurs et dirigeants des personnes morales contrôlées. Il leur précise le délai, qui ne peut être inférieur à un mois, dans lequel ils peuvent présenter des observations écrites ou demander à être entendus par la chambre. Il informe également l'auteur de la demande de la date à laquelle il peut solliciter son audition par la chambre.

La chambre territoriale des comptes se prononce sur la demande en rectification par une décision qui est notifiée par lettre du président au demandeur ainsi qu'à l'ordonnateur ou au dirigeant de l'organisme concerné. A compter de cette réception, cette décision est annexée au rapport d'observations définitives.

######### Paragraphe 8 : Dispositions spécifiques au contrôle des établissements et services sociaux et médico-sociaux et des établissements de santé privés

**Art. R272-117**

Le contrôle prévu à l'article L. 272-8 peut porter sur les comptes et la gestion des personnes morales concernées ou sur ceux d'un ou de plusieurs de leurs établissements, services ou activités.

**Art. R272-118**

Lorsqu'une personne morale contrôlée poursuit des activités distinctes de celles présentant un caractère sanitaire, social ou médico-social, le contrôle porte sur les seuls établissements, services ou activités à caractère sanitaire, social ou médico-social.

###### Chapitre III : Contrôle des actes budgétaires 
et de l'exécution du budget. 



####### Section 1 : De la Polynésie française et de ses établissements publics. 




######## Paragraphe 1 : Absence d'adoption ou de transmission du budget. 




**Art. R273-1**

Lorsque le haut-commissaire de la République saisit la chambre territoriale des comptes, conformément aux articles 185-1 et 185-2 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, il joint à cette saisine l'ensemble des informations et documents indispensables à l'établissement du budget, ainsi que les pièces établissant que ces informations et documents ont été communiqués à la collectivité ou à l'établissement public concerné.

L'ensemble des budgets et décisions budgétaires afférents à l'exercice précédent sont également joints à la saisine.

**Art. R273-2**

Le haut-commissaire informe le conseil des ministres et l'assemblée de la Polynésie française de la saisine de la chambre territoriale des comptes.

**Art. R273-3**

La publication de l'avis de la chambre territoriale des comptes est assurée, dès sa réception, sous la responsabilité du président de la Polynésie française ou du président de l'établissement public concerné ; les membres de l'assemblée de la Polynésie française ou du conseil d'administration de l'établissement public concerné sont informés de la teneur de cet avis.L'avis est publié au Journal officiel de la Polynésie française par les soins du président de la Polynésie française ou du président de l'établissement public concerné.

######## Paragraphe 2 : Absence d'équilibre du budget.
 



**Art. R273-4**

Lorsque le haut-commissaire de la République saisit la chambre territoriale des comptes, conformément à l'article 185-3 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, il joint à cette saisine, outre le budget voté, l'ensemble des informations et documents utilisés pour l'établissement de celui-ci.

**Art. R273-5**

Le haut-commissaire informe le conseil des ministres et l'assemblée de la Polynésie française ou le président de l'établissement public intéressé de la saisine de la chambre territoriale des comptes.

**Art. R273-6**

Les propositions de la chambre territoriale des comptes, formulées conformément à l'article 185-3 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, et tendant au rétablissement de l'équilibre budgétaire, portent sur des mesures dont la réalisation relève de la seule responsabilité de la Polynésie française ou de l'établissement public concerné.

La chambre, si elle constate que le budget a été voté en équilibre réel et qu'il n'y a pas lieu de faire des propositions, notifie sa décision motivée au haut-commissaire, au conseil des ministres et à l'assemblée de la Polynésie française ou à l'établissement public concerné.

**Art. R273-7**

La nouvelle délibération de l'assemblée de la Polynésie française ou du conseil d'administration de l'établissement public, prise conformément à l'article 185-3 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, est adressée dans le délai de huit jours au haut-commissaire et à la chambre territoriale des comptes.

**Art. R273-8**

Dans les quinze jours de la réception de la nouvelle délibération, la chambre territoriale des comptes, si elle estime suffisantes les mesures de redressement adoptées, notifie au haut-commissaire, au conseil des ministres et à l'assemblée de la Polynésie française ou à l'établissement public concerné un avis par lequel elle en prend acte.

Dans le même délai et si elle estime insuffisantes les mesures de redressement adoptées, la chambre notifie au haut-commissaire, au conseil des ministres et à l'assemblée de la Polynésie française ou à l'établissement public concerné un avis motivé en vue du règlement du budget dans les conditions prévues à l'article 185-3 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

######## Paragraphe 3 : Absence de transmission ou déficit du compte administratif. 




**Art. R273-9**

La procédure définie aux articles R. 273-4 à R. 273-8 s'applique lorsque la Polynésie française ou l'un de ses établissements publics n'a pas procédé à la transmission du compte administratif prévue à l'article 185-9 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

**Art. R273-10**

Lorsque le haut-commissaire de la République en Polynésie française saisit la chambre territoriale des comptes, conformément à l'article 185-10 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, il joint à sa saisine, outre le compte administratif et le compte de gestion, l'ensemble des documents budgétaires se rapportant à l'exercice intéressé et à l'exercice suivant.

**Art. R273-11**

Les propositions de la chambre territoriale des comptes, formulées conformément à l'article 185-10 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, et tendant au rétablissement de l'équilibre budgétaire, portent sur des mesures relevant de la seule responsabilité de la Polynésie française ou de l'établissement public concerné, propres à apurer le déficit constaté. Elles précisent la période au cours de laquelle l'apurement doit intervenir.

La chambre, si elle constate que le déficit n'atteint pas le seuil fixé par l'article 185-10 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française et qu'il n'y a pas lieu de proposer des mesures de redressement, notifie sa décision motivée au haut-commissaire, au conseil des ministres et à l'assemblée de la Polynésie française ou à l'établissement public concerné.

**Art. R273-12**

Lorsque les budgets primitifs des exercices au cours desquels le déficit doit être résorbé ne font pas ressortir les mesures suffisantes à cette résorption, la chambre territoriale des comptes, à laquelle ces budgets ont été transmis par le haut-commissaire, propose à ce dernier les mesures nécessaires, dans les conditions prévues à l'article R. 273-6. Lorsque les budgets font ressortir des mesures suffisantes, la chambre le constate.

**Art. R273-13**

Si, dans l'exercice de ses missions, la chambre territoriale des comptes constate que l'exécution du budget s'est traduite par un déficit susceptible d'entraîner les mesures de rétablissement de l'équilibre prévues par l'article 185-10 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, elle en informe le conseil des ministres et l'assemblée de la Polynésie française ou l'établissement public concerné, et le haut-commissaire. La procédure prévue aux articles R. 273-10 et R. 273-11 est applicable.

######## Paragraphe 4 : Dépense obligatoire. 




**Art. R273-14**

La saisine de la chambre territoriale des comptes prévue à l'article 185-4 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française doit être motivée, chiffrée et appuyée de toutes justifications utiles, et notamment du budget voté et, le cas échéant, des décisions qui l'ont modifiée.

Le président de la chambre communique la demande au ministère public.

Il en informe le conseil des ministres et l'assemblée de la Polynésie française ou le représentant de l'établissement public.

**Art. R273-15**

La chambre territoriale des comptes se prononce sur la recevabilité de la demande.

**Art. R273-16**

La chambre territoriale des comptes se prononce sur le caractère obligatoire de la dépense.

Si la dépense est obligatoire et si la chambre constate l'absence ou l'insuffisance des crédits nécessaires à sa couverture, elle met en demeure la Polynésie française ou l'établissement public concerné d'ouvrir les crédits correspondants par une décision modificative au budget.

**Art. R273-17**

Si la chambre territoriale des comptes constate que la dépense n'est pas obligatoire ou que les crédits inscrits sont suffisants pour sa couverture, elle notifie sa décision, qui est motivée, au conseil des ministres et à l'assemblée de la Polynésie française ou à l'établissement public concerné ainsi qu'au haut-commissaire.

**Art. R273-18**

Dans un délai d'un mois à compter de la notification de l'avis portant la mise en demeure visée à l'article R. 273-16, la Polynésie française ou l'établissement public intéressé procède à l'ouverture des crédits nécessaires. La décision correspondante est transmise à la chambre territoriale des comptes et au haut-commissaire de la République dans les huit jours de son adoption.

**Art. R273-19**

Le président de la chambre territoriale des comptes informe le conseil des ministres et l'assemblée de la Polynésie française ou l'établissement public concerné de la date limite à laquelle peuvent être présentées leurs observations.

Ces dernières peuvent être présentées soit par écrit, soit oralement. Dans ce dernier cas, le président de la Polynésie française, un ministre mandaté à cette fin par le conseil des ministres, ou un représentant désigné par l'assemblée de la Polynésie française ou par l'établissement public concerné peut présenter ses observations. Il peut se faire assister par une personne de son choix.

**Art. R273-20**

Lorsque la chambre territoriale des comptes est saisie par le haut-commissaire de la République d'une décision budgétaire, le délai dont elle dispose pour formuler des propositions court à compter de la réception au greffe de l'ensemble des documents dont la production est requise selon le cas par les articles R. 273-1, R. 273-4, R. 273-9 et R. 273-14.

**Art. R273-21**

La chambre territoriale des comptes formule ses propositions pour le règlement du budget par avis motivé notifié au haut-commissaire, d'une part, et au conseil des ministres et à l'assemblée de la Polynésie française ou à l'établissement public concerné, d'autre part.

**Art. R273-22**

La décision par laquelle le haut-commissaire règle le budget et le rend exécutoire est adressée, dans le délai de vingt jours à compter de la notification de l'avis de la chambre territoriale des comptes au président de la Polynésie française ou à l'établissement public concerné, d'une part, à la chambre, d'autre part.

**Art. R273-23**

Lorsqu'un établissement public à caractère administratif de la Polynésie française est soumis à un contrôle budgétaire prévu par les articles 185-1, 185-3, 185-4 et 185-10 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les communications et les notifications mentionnées à la présente section sont effectuées au président de l'établissement intéressé qui assure sous sa responsabilité les publications requises.

####### Section 2 : Des communes et établissements publics communaux et intercommunaux. 




**Art. R273-24**

Le contrôle des actes budgétaires et de l'exécution des budgets des communes, de leurs groupements et de leurs établissements publics s'exerce dans les conditions prévues par les première et deuxième parties du code général des collectivités territoriales, en tant qu'elles sont applicables en Polynésie française.

**Art. R273-25**

La chambre territoriale des comptes, saisie par le haut-commissaire de la République, donne un avis sur les modifications susceptibles d'être apportées aux règles fixant les modalités de répartition des contributions des communes au budget d'un syndicat dont elles sont membres, selon les modalités définies à l'article R. 5212-7 du code général des collectivités territoriales.

####### Section 3 : Dispositions relatives au contrôle des sociétés d'économie mixte locales. 




**Art. R273-26**

Le haut-commissaire de la République, lorsqu'il saisit la chambre territoriale des comptes d'un acte du conseil d'administration, du conseil de surveillance ou de l'assemblée générale d'une société d'économie mixte locale, en application de l'article 186-2 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, joint à cette saisine, outre l'acte concerné, les statuts et les comptes des deux derniers exercices.

La chambre rend un avis motivé dans lequel elle examine l'incidence financière de l'acte sur la situation des collectivités concernées.

Cet avis est notifié au haut-commissaire de la République, aux collectivités actionnaires et à la société. Il est communiqué pour information au commissaire aux comptes. Le haut-commissaire de la République transmet à la chambre, dès réception par ses services, le procès-verbal de la séance au cours de laquelle l'assemblée de la société d'économie mixte locale qui a pris la délibération a procédé à une deuxième lecture de celle-ci après réception de l'avis de la chambre.

**Art. R273-27**

L'assemblée de la Polynésie française ou, en dehors des sessions, la commission permanente, lorsqu'elle saisit la chambre territoriale des comptes d'un acte du conseil d'administration, du conseil de surveillance ou de l'assemblée générale d'une société d'économie mixte locale, en application de l'article 186-2 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, joint à cette saisine, outre l'acte concerné, les statuts et les comptes des deux derniers exercices.

Le président de l'assemblée de la Polynésie française ou, en dehors des sessions, le président de la commission permanente informe sans délai le haut-commissaire de la République de la saisine de la chambre territoriale des comptes.

La chambre rend un avis motivé dans lequel elle examine l'incidence financière de l'acte sur la situation des collectivités ou organismes concernés.

Cet avis est notifié au haut-commissaire de la République, aux collectivités actionnaires et à la société. Il est communiqué pour information au commissaire aux comptes. Le président de l'assemblée de la Polynésie française transmet à la chambre, dès réception par ses services, le procès-verbal de la séance au cours de laquelle le conseil d'administration, le conseil de surveillance ou l'assemblée générale de la société d'économie mixte locale a procédé à une deuxième lecture de celle-ci après réception de l'avis de la chambre.

####### Section 4 : Dispositions diverses. 






**Art. R273-28**

Lorsque la chambre territoriale des comptes est saisie en application de l'article 157-2 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, sont joints à cette saisine, outre le projet de décision mentionné à cet article, le rapport de la commission de contrôle budgétaire et financier et l'avis de cette dernière. La saisine doit être motivée et appuyée de toutes les justifications utiles.

La saisine de la chambre territoriale des comptes est notifiée sans délai par le président de l'assemblée de la Polynésie française ou, en dehors des sessions, par le président de la commission permanente au haut-commissaire de la République.

La chambre rend un avis motivé dans lequel elle examine l'incidence financière de la délibération sur la situation de la collectivité.

Cet avis est notifié au haut-commissaire de la République et à la Polynésie française. Il est communiqué pour information au commissaire aux comptes. Le président de l'assemblée de la Polynésie française ou, en dehors des sessions, le président de la commission permanente transmet à la chambre, dès réception dans ses services, le procès-verbal de la séance au cours de laquelle le conseil des ministres a délibéré sur le projet de décision.

**Art. R273-30**

Lorsque le président de la chambre territoriale des comptes constate que la rédaction d'un avis ou d'une décision est entachée d'une erreur ou d'une omission matérielle, il peut, par décision prise après avis conforme du ministère public, y apporter les rectifications nécessaires.

La notification de cette décision se substitue à la notification de l'avis ou de la décision soumis à rectification et emporte les mêmes effets.

**Art. R273-31**

En cas de transmission sur support papier, les notifications prévues à la présente section sont effectuées par lettre recommandée avec demande d'avis de réception.

**Art. R273-32**

Les avis et décisions de la chambre territoriale des comptes sont communicables aux tiers, postérieurement à la première réunion de l'assemblée de la Polynésie française suivant leur réception par le président de cette assemblée ou par l'établissement public concerné.

### LIVRE III : Cour d'appel financière

#### TITRE Ier : Composition et organisation

**Art. R311-1**

La Cour d'appel financière siège à la Cour des comptes.

**Art. R311-2**

Le secrétariat de la Cour d'appel financière est assuré par les services de la Cour des comptes.

**Art. R311-3**

La Cour d'appel financière comprend dix membres suppléants nommés dans les mêmes conditions que les membres titulaires.

**Art. R311-4**

Lorsqu'elle statue en formation plénière, la Cour d'appel financière est présidée par son président.

Le président peut également présider la Cour d'appel financière lorsqu'elle statue en chambre.

**Art. R311-5**

La Cour d'appel financière comporte deux chambres.

Chaque chambre comprend cinq membres titulaires et cinq membres suppléants désignés par le président de la Cour d'appel financière. La composition de chaque chambre assure une représentation équilibrée des différentes catégories de membres prévues aux 1° à 3° de l'article L. 311-2.

Le président de chaque chambre est désigné, pour la durée de son mandat, par le président de la Cour d'appel financière parmi les membres titulaires mentionnés aux 1° et 2° de l'article L. 311-2.

**Art. R311-6**

Le président de la Cour d'appel financière peut déléguer, pour tout ou partie des actes prévus au présent livre et afférents à une affaire, sa compétence aux présidents de chambre ou, à défaut, à tout autre membre.

**Art. R311-7**

Les affaires portées devant la Cour d'appel financière sont délibérées en chambre.

Le président de la Cour d'appel financière ou le président de la chambre devant laquelle elle est portée peut renvoyer une affaire en formation plénière.

Le président de la Cour d'appel financière peut décider l'inscription directe d'une affaire en formation plénière.

**Art. R311-8**

En cas d'absence ou d'empêchement de son président, la Cour d'appel financière siégeant en formation plénière est présidée par le président de chambre le plus anciennement nommé. En cas d'ancienneté égale des deux présidents de chambre, la présidence est assurée par le plus âgé.

A défaut, la présidence est assurée par l'autre président de chambre ou, à défaut, par le membre de la Cour d'appel financière le plus anciennement nommé. En cas d'ancienneté égale de plusieurs membres, la présidence est assurée par le plus âgé.

**Art. R311-9**

En cas d'absence ou d'empêchement de son président, une chambre est présidée par le président de l'autre chambre ou, en cas d'absence ou d'empêchement de celui-ci, par le membre de la chambre le plus anciennement nommé. En cas d'ancienneté égale de plusieurs membres, la présidence est assurée par le plus âgé.

**Art. R311-10**

En cas de vacance, d'absence ou d'empêchement d'un membre, la chambre est complétée par un membre suppléant ou, à défaut, par un membre titulaire ou suppléant de l'autre chambre désigné par le président de la Cour d'appel financière. Les membres ainsi désignés sont choisis par ordre d'ancienneté de nomination à la Cour d'appel financière. En cas d'ancienneté égale de plusieurs membres, le membre choisi est le plus âgé. Lorsqu'aucun membre du Conseil d'Etat ou de la Cour des comptes n'est présent, la chambre est complétée par un membre de la Cour d'appel financière issu du Conseil d'Etat ou de la Cour des comptes désigné selon les mêmes règles.

En cas de vacance, d'absence ou d'empêchement d'un membre, la formation plénière est complétée par un membre suppléant désigné par le président de la Cour d'appel financière.

**Art. R311-11**

La Cour d'appel financière ne peut valablement délibérer en formation plénière ou en chambre que si, respectivement, six ou trois au moins des membres de la formation de jugement sont présents, dont au moins un membre du Conseil d'Etat et un magistrat de la Cour des comptes.

**Art. R311-12**

Des membres du Conseil d'Etat, des magistrats de l'ordre judiciaire, des personnes mentionnées à l'article L. 112-1, des magistrats des tribunaux administratifs et des cours administratives d'appel et des magistrats des chambres régionales et territoriales des comptes peuvent être désignés par le président de la Cour d'appel financière pour apporter leur concours au membre chargé de l'instruction.

Ils sont nommés pour une durée de trois ans par arrêté du Premier ministre pris sur proposition du président de la Cour d'appel financière.

**Art. R311-13**

Le président de la Cour d'appel financière nomme un ou plusieurs greffiers choisis parmi les fonctionnaires de la Cour des comptes, qui prêtent serment devant lui.

Sous l'autorité du président de la Cour d'appel financière, le greffier est chargé du bon déroulement de la procédure contentieuse.

Il assiste le membre de la Cour d'appel financière chargé de l'instruction dans la conduite de celle-ci.

Il prépare et organise les audiences et tient les rôles et les registres.

Il notifie les arrêts et procède à leur publication conformément aux lois et règlements.

#### TITRE II : Procédure

##### Chapitre Ier : Instruction


**Art. R321-1**

Les règles de procédure prévues aux articles R. 141-7 à R. 141-9, R. 142-2-4, R. 142-2-5, R. 142-2-7, R. 142-2-9 et R. 142-2-14 sont applicables devant la Cour d'appel financière.

**Art. R321-2**

Le greffe de la Cour d'appel financière communique sans délai la requête d'appel et le ou les éventuels mémoires complémentaires aux autres personnes ayant la faculté d'interjeter appel.

**Art. R321-3**

Dans le délai d'un mois à compter de la transmission prévue à l'article R. 321-2, la partie qui a la qualité de défendeur peut prendre connaissance au greffe de la Cour d'appel financière de l'ensemble des pièces jointes à la requête d'appel et produire son mémoire en défense.

Copie de ce premier mémoire en défense est notifiée par le greffe à l'appelant qui peut, dans le délai d'un mois à compter de cette transmission, produire un mémoire en réplique, lui-même transmis au défendeur.

A compter de cette transmission, le défendeur peut produire, dans un délai de quinze jours, un second mémoire en défense qui est transmis à l'appelant. L'appelant peut produire un mémoire en duplique dans un délai de quinze jours à compter de cette transmission.

**Art. R321-4**

Lorsque la requête d'appel n'est pas accompagnée de la copie de l'arrêt de la chambre du contentieux, l'appelant est invité à régulariser sa requête.

La demande de régularisation mentionne que, à défaut de régularisation, l'appel pourra être rejeté comme irrecevable dès l'expiration du délai imparti qui, sauf urgence, ne peut être inférieur à quinze jours.

**Art. R321-5**

Lorsque la Cour d'appel financière est saisie, son président désigne un ou plusieurs de ses membres titulaires ou suppléants conseillers d'Etat ou conseillers maîtres à la Cour des comptes pour procéder au supplément d'information.

**Art. R321-6**

Le membre de la Cour d'appel financière chargé du supplément d'information qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir, en fait part sans délai au président de la formation de jugement. Ce dernier désigne un autre magistrat chargé de le remplacer.

La partie qui veut récuser le membre de la Cour d'appel financière chargé du supplément d'information transmet sa demande au président de celle-ci dans un délai d'un mois suivant, selon le cas, la désignation de celui-ci ou la survenance de l'événement qui motive la demande. A peine d'irrecevabilité, la demande de récusation est formée par acte remis au greffe de la Cour d'appel financière et indique avec précision les motifs de la récusation. Elle est accompagnée des pièces propres à la justifier. Il est délivré récépissé de la demande.

Le greffe communique au membre chargé du supplément d'information copie de la demande de récusation dont il est l'objet. Dès qu'il a communication de la demande, le membre récusé s'abstient jusqu'à ce qu'il ait été statué sur sa récusation. En cas d'urgence, un autre membre de la juridiction est désigné pour procéder au supplément d'information.

Les actes accomplis par le membre récusé avant qu'il ait eu connaissance de la demande de récusation ne peuvent être remis en cause.

Le président de la Cour d'appel financière se prononce sur la demande de récusation par une décision non motivée qui ne peut être contestée devant le Conseil d'Etat qu'avec l'arrêt rendu ultérieurement.

**Art. R321-7**

Le membre de la Cour d'appel financière chargé du supplément d'information prend une ordonnance de règlement dans laquelle il présente les résultats de son instruction.

L'ordonnance de règlement clôt le supplément d'information.

Elle n'est pas susceptible de recours.

Elle est notifiée au ministère public ainsi qu'à la personne partie à l'appel.

##### Chapitre II : Jugement


**Art. R322-1**

Les règles de procédure prévues aux articles R. 142-3-1 à R. 142-3-8, R. 142-3-10, R. 142-3-13 et R. 142-3-15 sont applicables devant la Cour d'appel financière.

**Art. R322-2**

Le président de la formation de jugement a la police de l'audience et la direction des débats.

Le membre de la Cour d'appel financière chargé du supplément d'information présente le résultat de son instruction.

La personne partie à l'appel ou son représentant peut présenter des observations orales.

Les membres de la formation de jugement et le ministère public peuvent poser des questions à la personne partie à l'appel ou aux témoins, en demandant la parole au président. La personne partie à l'appel peut, dans les mêmes conditions, poser des questions aux témoins et, le cas échéant, aux autres personnes parties à l'appel.

Le ministère public présente ses conclusions.

La personne partie à l'appel ou son avocat présente ses observations. Elle a la parole en dernier.

A tout moment, le ministère public ou la personne partie à l'appel peuvent demander une suspension de l'audience.

**Art. R322-3**

Après l'audience publique, la formation de jugement délibère hors la présence du membre de la Cour d'appel financière chargé du supplément d'information et du ministère public. Elle entend le réviseur.

S'il est nécessaire de procéder à un vote, le président recueille successivement l'opinion de chacun des membres de la formation de jugement, dans l'ordre inverse de leur ancienneté. Il se prononce en dernier. Les décisions sont prises à la majorité des voix.

Seuls prennent part au délibéré les membres de la formation de jugement ayant assisté à l'audience publique.

#### TITRE III : Voies de recours et révisions

**Art. R331-1**

Les arrêts de la Cour d'appel financière peuvent faire l'objet d'un recours en cassation devant le Conseil d'Etat.

Ce recours peut être exercé par le ministère public ou par la personne partie à l'appel.

**Art. R331-2**

I. La personne partie à l'appel peut demander, après expiration du délai pour se pourvoir en cassation, la révision d'un arrêt lorsque se produit un fait nouveau ou que se révèle un élément inconnu de la formation de jugement au jour de l'arrêt de nature à établir son absence de responsabilité.

La requête en révision est adressée au président de la Cour d'appel financière. En cas de transmission sur support papier, elle est adressée par lettre recommandée avec demande d'avis de réception. Elle doit comporter l'exposé des faits et moyens invoqués par le requérant et être accompagnée d'une copie de l'arrêt attaqué et des justifications sur lesquelles elle se fonde.

**Art. R331-3**

Le président de la Cour d'appel financière désigne un membre chargé d'instruire la demande de révision. Cette désignation est notifiée aux parties à l'appel.

Les propositions du membre chargé de l'instruction sont communiquées au ministère public, qui présente ses conclusions.

La Cour d'appel financière statue sur la révision d'un arrêt après audience publique, par un arrêt unique sur la recevabilité du recours et, s'il y a lieu, sur le fond de l'affaire.

#### TITRE IV : Notification des arrêts

**Art. R341-1**

L'arrêt de la Cour d'appel financière est notifié aux parties.

Il est communiqué à l'auteur du déféré.

### LIVRE IV : Le conseil des prélèvements obligatoires

**Art. R411-1**

Le Conseil des prélèvements obligatoires arrête son programme de travail sur proposition de son président.

**Art. R411-2**

Les rapports du Conseil des prélèvements obligatoires sont publiés au Journal officiel de la République française.

**Art. R411-3**

Le secrétariat du Conseil des prélèvements obligatoires est chargé d'en organiser les travaux.

Le secrétariat est dirigé par un secrétaire général magistrat de la Cour des comptes. Le secrétaire général peut être assisté d'un ou plusieurs secrétaires généraux adjoints.

Les secrétaires généraux adjoints et les autres agents administratifs du secrétariat peuvent être des fonctionnaires détachés.

Les membres du secrétariat sont nommés par le président du Conseil des prélèvements obligatoires.

**Art. R411-4**

Sur proposition de son président, le Conseil des prélèvements obligatoires désigne un rapporteur général ou plusieurs rapporteurs généraux ainsi que des rapporteurs parmi les membres des corps recrutés par la voie de l'Institut national du service public ou de l'Ecole polytechnique, les administrateurs de l'Assemblée nationale, les administrateurs du Sénat et les professeurs et les maîtres de conférences des universités.

Il peut également faire appel à toute autre personne choisie en fonction de ses compétences particulières.

**Art. R411-5**

Les crédits affectés au fonctionnement du Conseil des prélèvements obligatoires sont ordonnancés par le président de ce conseil.

**Art. D411-6**

Les crédits affectés au fonctionnement du Conseil des prélèvements obligatoires sont destinés à couvrir la rémunération des secrétaires généraux adjoints et des agents administratifs, les indemnités versées aux membres du Conseil des prélèvements obligatoires, au président ou son représentant, au secrétaire général, aux secrétaires généraux adjoints, aux rapporteurs généraux et aux rapporteurs et les frais de fonctionnement et de déplacements.

**Art. D411-7**

Les indemnités allouées au président, au secrétaire général et aux secrétaires généraux adjoints du Conseil des prélèvements obligatoires ont un caractère forfaitaire et mensuel.

**Art. D411-8**

Les indemnités pouvant être allouées aux autres membres du Conseil des prélèvements obligatoires et au président de chambre mentionné à l'article L. 411-4 du code des juridictions financières ont un caractère forfaitaire. Ces indemnités sont allouées pour chaque présence effective aux séances du conseil.

**Art. D411-9**

Le Conseil des prélèvements obligatoires rembourse aux employeurs de ses membres ayant la qualité de travailleur salarié les salaires maintenus pour leur permettre d'exercer leurs fonctions pendant le temps de travail ainsi que les avantages et les charges sociales y afférents.

Les membres ayant la qualité de travailleur indépendant peuvent percevoir des indemnités pour perte de leurs gains.

**Art. D411-10**

Les rapporteurs généraux et les rapporteurs sont rémunérés sous forme d'indemnités forfaitaires mensuelles dont le montant est fixé par le président du Conseil des prélèvements obligatoires en fonction de la complexité et du temps nécessaire à la préparation de leur rapport.

**Art. D411-11**

Un arrêté conjoint du Premier ministre, du ministre chargé du budget et du ministre chargé de la fonction publique détermine les montants moyens et maximums des indemnités prévues à l'article D. 411-10, ainsi que les montants des indemnités prévues aux articles D. 411-7, D. 411-8 et D. 411-9.

**Art. D411-12**

Les frais occasionnés par les déplacements et les séjours des membres du Conseil des prélèvements obligatoires et des autres personnes qui lui apportent leur concours sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.
