---
title: Code de justice administrative
date: 2024-01-15
---

## Partie législative

### Titre préliminaire

**Art. L1**

Le présent code s'applique au Conseil d'Etat, aux cours administratives d'appel et aux tribunaux administratifs.

**Art. L2**

Les jugements sont rendus au nom du peuple français.

**Art. L3**

Les jugements sont rendus en formation collégiale, sauf s'il en est autrement disposé par la loi.

**Art. L4**

Sauf dispositions législatives spéciales, les requêtes n'ont pas d'effet suspensif s'il n'en est autrement ordonné par la juridiction.

**Art. L5**

L'instruction des affaires est contradictoire. Les exigences de la contradiction sont adaptées à celles de l'urgence, du secret de la défense nationale et de la protection de la sécurité des personnes.

**Art. L6**

Les débats ont lieu en audience publique.

**Art. L7**

Un membre de la juridiction, chargé des fonctions de rapporteur public, expose publiquement, et en toute indépendance, son opinion sur les questions que présentent à juger les requêtes et sur les solutions qu'elles appellent.

**Art. L8**

Le délibéré des juges est secret.

**Art. L9**

Les jugements sont motivés.

**Art. L10**

Les jugements sont publics. Ils mentionnent le nom des juges qui les ont rendus.

Sous réserve des dispositions particulières qui régissent l'accès aux décisions de justice et leur publicité, les jugements sont mis à la disposition du public à titre gratuit sous forme électronique.

Par dérogation au premier alinéa, les nom et prénoms des personnes physiques mentionnées dans le jugement, lorsqu'elles sont parties ou tiers, sont occultés préalablement à la mise à la disposition du public. Lorsque sa divulgation est de nature à porter atteinte à la sécurité ou au respect de la vie privée de ces personnes ou de leur entourage, est également occulté tout élément permettant d'identifier les parties, les tiers, les magistrats et les membres du greffe.

Les données d'identité des magistrats et des membres du greffe ne peuvent faire l'objet d'une réutilisation ayant pour objet ou pour effet d'évaluer, d'analyser, de comparer ou de prédire leurs pratiques professionnelles réelles ou supposées. La violation de cette interdiction est punie des peines prévues aux articles 226-18,226-24 et 226-31 du code pénal, sans préjudice des mesures et sanctions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Les articles L. 321-1 à L. 326-1 du code des relations entre le public et l'administration sont également applicables à la réutilisation des informations publiques figurant dans ces jugements.

Un décret en Conseil d'Etat fixe, pour les jugements de premier ressort, d'appel ou de cassation, les conditions d'application du présent article.

**Art. L10-1**

Les tiers peuvent se faire délivrer copie des jugements, sous réserve des demandes abusives, en particulier par leur nombre ou par leur caractère répétitif ou systématique.

Les éléments permettant d'identifier les personnes physiques mentionnées dans le jugement, lorsqu'elles sont parties ou tiers, sont occultés si leur divulgation est de nature à porter atteinte à la sécurité ou au respect de la vie privée de ces personnes ou de leur entourage.

Un décret en Conseil d'Etat fixe, pour les décisions de premier ressort, d'appel ou de cassation, les conditions d'application du présent article.

**Art. L11**

Les jugements sont exécutoires.

**Art. L12**

Avant d'entrer en fonctions, les membres du Conseil d'Etat et les magistrats des tribunaux administratifs et des cours administratives d'appel prêtent serment publiquement, devant le vice-président du Conseil d'Etat ou son représentant, de remplir leurs fonctions en toute indépendance, probité et impartialité, de garder le secret des délibérations et de se conduire en tout avec honneur et dignité.

Ils ne peuvent être relevés de leur serment.

### Livre Ier : Le Conseil d'Etat

#### Titre Ier : Attributions

##### Chapitre Ier : Attributions contentieuses

**Art. L111-1**

Le Conseil d'Etat est la juridiction administrative suprême. Il statue souverainement sur les recours en cassation dirigés contre les décisions rendues en dernier ressort par les diverses juridictions administratives ainsi que sur ceux dont il est saisi en qualité de juge de premier ressort ou de juge d'appel.

##### Chapitre II : Attributions en matière administrative et législative

**Art. L112-1**

Le Conseil d'Etat participe à la confection des lois et ordonnances. Il est saisi par le Premier ministre des projets établis par le Gouvernement.

Le Conseil d'Etat émet un avis sur les propositions de loi, déposées sur le bureau d'une assemblée parlementaire et non encore examinées en commission, dont il est saisi par le président de cette assemblée.

Le Conseil d'Etat donne son avis sur les projets de décrets et sur tout autre projet de texte pour lesquels son intervention est prévue par les dispositions constitutionnelles, législatives ou réglementaires ou qui lui sont soumis par le Gouvernement.

Saisi d'un projet de texte, le Conseil d'Etat donne son avis et propose les modifications qu'il juge nécessaires.

En outre, il prépare et rédige les textes qui lui sont demandés.

**Art. L112-2**

Le Conseil d'Etat peut être consulté par le Premier ministre ou les ministres sur les difficultés qui s'élèvent en matière administrative.

**Art. L112-3**

Le Conseil d'Etat peut, de sa propre initiative, appeler l'attention des pouvoirs publics sur les réformes d'ordre législatif, réglementaire ou administratif qui lui paraissent conformes à l'intérêt général.

**Art. L112-4**

Le vice-président du Conseil d'Etat peut, à la demande du Premier ministre ou d'un ministre, désigner un membre du Conseil d'Etat pour une mission d'inspection.

Le vice-président peut, à la demande des ministres, désigner un membre du Conseil d'Etat pour assister leur administration dans l'élaboration d'un projet de texte déterminé.

**Art. L112-5**

Le Conseil d'Etat est chargé d'une mission permanente d'inspection à l'égard des juridictions administratives.

**Art. L112-6**

Ainsi qu'il est dit à l'article 100 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, " les projets de loi du pays sont soumis, pour avis, au Conseil d'Etat avant leur adoption par le gouvernement délibérant en conseil.

Les propositions de loi du pays sont soumises, pour avis, au Conseil d'Etat par le président du congrès avant leur première lecture. Le vote du congrès intervient après que le Conseil d'Etat a rendu son avis.

L'avis est réputé donné dans le délai d'un mois.

Les avis mentionnés au présent article sont transmis au président du gouvernement, au président du congrès, au haut-commissaire et au Conseil constitutionnel. "

##### Chapitre III : L'avis sur une question de droit

**Art. L113-1**

Avant de statuer sur une requête soulevant une question de droit nouvelle, présentant une difficulté sérieuse et se posant dans de nombreux litiges, le tribunal administratif ou la cour administrative d'appel peut, par une décision qui n'est susceptible d'aucun recours, transmettre le dossier de l'affaire au Conseil d'Etat, qui examine dans un délai de trois mois la question soulevée. Il est sursis à toute décision au fond jusqu'à un avis du Conseil d'Etat ou, à défaut, jusqu'à l'expiration de ce délai.

##### Chapitre IV : La médiation 


**Art. L114-1**

Lorsque le Conseil d'Etat est saisi d'un litige en premier et dernier ressort, il peut, après avoir obtenu l'accord des parties, ordonner une médiation pour tenter de parvenir à un accord entre celles-ci selon les modalités prévues au chapitre III du titre Ier du livre II.

#### Titre II : Organisation et fonctionnement

##### Chapitre Ier : Dispositions générales

**Art. L121-1**

La présidence du Conseil d'Etat est assurée par le vice-président.

L'assemblée générale du Conseil d'Etat peut être présidée par le Premier ministre et, en son absence, par le garde des sceaux, ministre de la justice.

###### Section 1 : Organisation

**Art. L121-2**

Le Conseil d'Etat se compose :

1° Du vice-président ;

2° Des présidents de section ;

3° Des conseillers d'Etat en service ordinaire ;

4° Des conseillers d'Etat en service extraordinaire ;

5° Des maîtres des requêtes ;

6° Des maîtres des requêtes en service extraordinaire ;

7° Des auditeurs.

Les membres du Conseil d'Etat sont inscrits dans chaque grade ou fonction d'après la date et l'ordre de leur nomination.

**Art. L121-3**

Le Conseil d'Etat est composé d'une section du contentieux et de sections administratives.

###### Section 2 : Les conseillers d'Etat en service extraordinaire

**Art. L121-4**

I. – Les conseillers d'Etat en service extraordinaire sont nommés par décret pris en conseil des ministres, sur proposition du garde des sceaux, ministre de la justice, pour exercer des fonctions consultatives ou juridictionnelles.

II. – Les conseillers d'Etat en service extraordinaire nommés pour exercer des fonctions consultatives sont choisis parmi les personnalités qualifiées dans les différents domaines de l'activité nationale. Ils sont nommés après avis du vice-président du Conseil d'Etat.

Ils siègent à l'assemblée générale et peuvent être appelés à participer aux séances des autres formations administratives. Ils ne peuvent être affectés à la section du contentieux.

III. – Les conseillers d'Etat en service extraordinaire nommés pour exercer des fonctions juridictionnelles sont choisis parmi les personnes que leur compétence et leur activité dans le domaine du droit qualifient particulièrement pour l'exercice de ces fonctions. Ils doivent remplir les conditions prévues à l'article 5 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et justifier de vingt-cinq années au moins d'activité professionnelle. Ils sont nommés sur proposition d'un comité présidé par le vice-président du Conseil d'Etat et composé, en outre, d'un nombre égal de personnalités qualifiées et de membres du Conseil d'Etat, désignés par le vice-président du Conseil d'Etat.

Ces conseillers d'Etat en service extraordinaire sont affectés à la section du contentieux. Ils ne peuvent être affectés dans les formations administratives. Ils sont soumis aux mêmes obligations que les conseillers d'Etat en service ordinaire.

Les conseillers d'Etat en service extraordinaire nommés pour exercer des fonctions juridictionnelles et qui ont la qualité de fonctionnaires sont placés en position de détachement dans leur corps d'origine.

IV. – Le nombre des conseillers d'Etat en service extraordinaire mentionnés aux II et III du présent article est fixé par décret en Conseil d'Etat.

**Art. L121-5**

Les conseillers d'Etat en service extraordinaire sont nommés pour une durée de cinq ans non renouvelable avant l'expiration d'un délai de deux ans.

Il ne peut être mis fin à leurs fonctions que pour motif disciplinaire et sur proposition de la commission supérieure du Conseil d'Etat mentionnée à l'article L. 132-1.

**Art. L121-6**

Les conseillers d'Etat en service extraordinaire mentionnés au II de l'article L. 121-4 peuvent recevoir, à l'exclusion de tout traitement au Conseil d'Etat, une indemnité pour les services qu'ils accomplissent effectivement au Conseil.

Les conseillers d'Etat en service extraordinaire mentionnés au III de l'article L. 121-4 perçoivent la rémunération afférente au grade de conseiller d'Etat.

**Art. L121-7**

Les conseillers d'Etat en service extraordinaire qui exercent une activité professionnelle privée ne peuvent, dans l'exercice de cette activité, mentionner ou laisser mentionner leur qualité. Ils ne peuvent, postérieurement à leur nomination au Conseil d'Etat, entreprendre à titre professionnel des activités privées lucratives interdites aux autres membres du Conseil d'Etat sans autorisation préalable du vice-président.

**Art. L121-8**

Les dispositions des articles L. 131-2 et L. 131-3 sont applicables aux conseillers d'Etat en service extraordinaire.

##### Chapitre II : Le Conseil d'Etat dans l'exercice de ses attributions contentieuses

###### Section 1 : Organisation

###### Section 2 : Les formations de jugement

**Art. L122-1**

Les décisions du Conseil d'Etat statuant au contentieux sont rendues par l'assemblée du contentieux, par la section du contentieux, par des formations de chambres réunies ou par une chambre siégeant en formation de jugement. Elles sont en outre rendues, dans les cas définis au chapitre III bis du titre VII du livre VII, par la formation spécialisée prévue à l'article L. 773-2.

Le président de la section du contentieux, les présidents adjoints de cette section, les présidents de chambre, le président de la formation spécialisée et les autres conseillers d'Etat que le président de la section du contentieux désigne à cet effet peuvent, par ordonnance, régler les affaires dont la nature ne justifie pas l'intervention d'une formation collégiale.

###### Section 3 : Le secrétariat de la section du contentieux

###### Section 4 : Les assistants de justice

**Art. L122-2**

Peuvent être nommées au Conseil d'Etat, en qualité d'assistants de justice, les personnes répondant aux conditions prévues à l'article L. 227-1.

Ces assistants sont nommés pour une durée de deux ans renouvelable deux fois. Ils sont tenus au secret professionnel sous les peines prévues à l'article 226-13 du code pénal.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

###### Section 5 : Les juristes assistants

**Art. L122-3**

Des juristes assistants peuvent être nommés au Conseil d'Etat dans les conditions prévues à l'article L. 228-1.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

##### Chapitre III : Le Conseil d'Etat dans l'exercice de ses attributions administratives et législatives

###### Section unique : L'avis sur une proposition de loi

**Art. L123-1**

Le vice-président attribue l'examen d'une proposition de loi dont est saisi le Conseil d'Etat à une section, à moins qu'il ne décide de réunir spécialement à cette fin une commission composée de représentants des différentes sections intéressées.

L'avis du Conseil d'Etat est rendu par l'assemblée générale, sauf dispense dans les cas et conditions prévus par le présent code. En cas d'urgence constatée dans la lettre de saisine du Conseil d'Etat, l'avis peut être rendu par la commission permanente.

**Art. L123-2**

L'auteur de la proposition de loi peut produire devant le Conseil d'Etat toutes observations. Il est entendu à sa demande par le rapporteur. Il peut participer avec voix consultative aux séances au cours desquelles l'avis du Conseil d'Etat est délibéré.

**Art. L123-3**

L'avis du Conseil d'Etat est adressé au président de l'assemblée qui l'a saisi.

#### Titre III : Dispositions statutaires

##### Chapitre Ier : Dispositions générales

**Art. L131-1**

Le statut des membres du Conseil d'Etat est régi par le présent livre et, pour autant qu'elles n'y sont pas contraires, par les dispositions statutaires de la fonction publique de l'Etat.

**Art. L131-2**

Les membres du Conseil d'Etat exercent leurs fonctions en toute indépendance, dignité, impartialité, intégrité et probité et se comportent de façon à prévenir tout doute légitime à cet égard.

Ils s'abstiennent de tout acte ou comportement à caractère public incompatible avec la réserve que leur imposent leurs fonctions.

Ils ne peuvent se prévaloir, à l'appui d'une activité politique, de leur appartenance au Conseil d'Etat.

**Art. L131-3**

Les membres du Conseil d'Etat veillent à prévenir ou à faire cesser immédiatement les situations de conflit d'intérêts.

Constitue un conflit d'intérêts toute situation d'interférence entre un intérêt public et des intérêts publics ou privés qui est de nature à influencer ou à paraître influencer l'exercice indépendant, impartial et objectif d'une fonction.

**Art. L131-4**

Le vice-président du Conseil d'Etat établit, après avis du collège de déontologie de la juridiction administrative, une charte de déontologie énonçant les principes déontologiques et les bonnes pratiques propres à l'exercice des fonctions de membre de la juridiction administrative.

**Art. L131-5**

Le collège de déontologie de la juridiction administrative est composé :

1° D'un membre du Conseil d'Etat élu par l'assemblée générale ;

2° D'un magistrat des tribunaux administratifs et des cours administratives d'appel élu par le Conseil supérieur des tribunaux administratifs et cours administratives d'appel ;

3° D'une personnalité extérieure désignée alternativement par le premier président de la Cour de cassation parmi les magistrats en fonction à la Cour de cassation ou honoraires et par le premier président de la Cour des comptes parmi les magistrats en fonction à la Cour des comptes ou honoraires ;

4° D'une personnalité qualifiée nommée par le Président de la République, en dehors des membres du Conseil d'Etat et des magistrats des tribunaux administratifs et des cours administratives d'appel, sur proposition du vice-président du Conseil d'Etat.

Le président du collège de déontologie est désigné par le vice-président du Conseil d'Etat.

La durée du mandat des membres du collège de déontologie est de trois ans, renouvelable une fois.

**Art. L131-6**

Le collège de déontologie de la juridiction administrative est chargé :

1° De rendre un avis préalable à l'établissement de la charte de déontologie mentionnée à l'article L. 131-4 ;

2° De rendre des avis sur toute question déontologique concernant personnellement un membre de la juridiction administrative, sur saisine du membre concerné, du vice-président du Conseil d'Etat, d'un président de section du Conseil d'Etat, du secrétaire général du Conseil d'Etat, du président de la mission d'inspection des juridictions administratives, du président d'une cour administrative d'appel ou d'un tribunal administratif ou du Conseil supérieur des tribunaux administratifs et cours administratives d'appel ;

3° De formuler des recommandations de nature à éclairer les membres de la juridiction administrative sur l'application des principes déontologiques et de la charte de déontologie, à son initiative ou sur saisine du vice-président du Conseil d'Etat, d'un président de section du Conseil d'Etat, du secrétaire général du Conseil d'Etat, du président de la mission d'inspection des juridictions administratives, du président d'une cour administrative d'appel ou d'un tribunal administratif, du Conseil supérieur des tribunaux administratifs et cours administratives d'appel ou d'une organisation syndicale ou association de membres de la juridiction administrative ;

4° De rendre des avis sur les déclarations d'intérêts qui lui sont transmises dans les conditions prévues aux articles L. 131-7 et L. 231-4-1 ;

5° De rendre un avis préalable sur l'affectation d'un magistrat à l'une des fonctions mentionnées à l'article L. 231-5-1.

Le collège de déontologie rend publiques ses recommandations et peut rendre publics, sous forme anonyme, ses avis.

**Art. L131-7**

I. – Dans les deux mois qui suivent leur affectation, les membres du Conseil d'Etat remettent une déclaration exhaustive, exacte et sincère de leurs intérêts au président de la section à laquelle ils ont été affectés. La déclaration est transmise au vice-président du Conseil d'Etat.

Dans les deux mois qui suivent leur prise de fonctions, les présidents de section et le secrétaire général remettent une déclaration exhaustive, exacte et sincère de leurs intérêts au vice-président du Conseil d'Etat.

La déclaration d'intérêts mentionne les liens et les intérêts détenus de nature à influencer ou à paraître influencer l'exercice indépendant, impartial et objectif des fonctions, que le déclarant a, ou qu'il a eus pendant les cinq années précédant son affectation ou sa prise de fonctions. Elle ne comporte aucune mention des opinions ou des activités politiques, syndicales, religieuses ou philosophiques de l'intéressé, sauf lorsque leur révélation résulte de la déclaration de fonctions ou de mandats exercés publiquement.

La remise de la déclaration d'intérêts donne lieu à un entretien déontologique avec l'autorité à laquelle la déclaration a été remise, ayant pour objet de prévenir tout éventuel conflit d'intérêts et d'inviter, s'il y a lieu, à mettre fin à une situation de conflit d'intérêts. A l'issue de l'entretien, la déclaration peut être modifiée par le déclarant. L'entretien peut être renouvelé à tout moment à la demande du déclarant ou de l'autorité.

L'autorité à laquelle la déclaration a été remise peut solliciter l'avis du collège de déontologie de la juridiction administrative sur la déclaration lorsqu'il existe un doute sur une éventuelle situation de conflit d'intérêts. Lorsque l'avis est sollicité par un président de section, il est également porté à la connaissance du vice-président du Conseil d'Etat.

Toute modification substantielle des liens et intérêts détenus fait l'objet, dans un délai de deux mois, d'une déclaration complémentaire dans les mêmes formes et peut donner lieu à un entretien déontologique.

La déclaration d'intérêts est annexée au dossier de l'intéressé selon des modalités garantissant sa confidentialité, sous réserve de sa consultation par les personnes autorisées à y accéder.

Lorsqu'une procédure disciplinaire est engagée, le garde des sceaux, ministre de la justice, et la commission supérieure du Conseil d'Etat mentionnée à l'article L. 132-1 peuvent obtenir communication de la déclaration d'intérêts.

II. – Dans les deux mois qui suivent sa prise de fonctions, le vice-président du Conseil d'Etat remet une déclaration exhaustive, exacte et sincère de ses intérêts au collège de déontologie de la juridiction administrative, qui peut lui adresser des observations ayant pour objet de prévenir tout éventuel conflit d'intérêts et de l'inviter, s'il y a lieu, à mettre fin à une situation de conflit d'intérêts.

Toute modification substantielle des liens et intérêts détenus fait l'objet, dans un délai de deux mois, d'une déclaration complémentaire dans les mêmes formes.

Les troisième, avant-dernier et dernier alinéas du I du présent article sont applicables.

III. – Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment le modèle, le contenu et les conditions de remise, de mise à jour, de conservation et de consultation de la déclaration d'intérêts.

**Art. L131-8**

I. – Le fait, pour une personne tenue de remettre une déclaration d'intérêts en application de l'article L. 131-7 du présent code, de ne pas adresser sa déclaration ou d'omettre de déclarer une partie substantielle de ses intérêts est puni d'une peine de trois ans d'emprisonnement et de 45 000 € d'amende.

Peuvent être prononcées, à titre complémentaire, l'interdiction des droits civiques, selon les modalités prévues aux articles 131-26 et 131-26-1 du code pénal, ainsi que l'interdiction d'exercer une fonction publique, selon les modalités prévues à l'article 131-27 du même code.

II. – Le fait de publier, hors le cas prévu au dernier alinéa de l'article L. 131-6 du présent code, ou de divulguer, de quelque manière que ce soit, tout ou partie des déclarations, des informations ou des avis mentionnés à l'article L. 131-7 du même code est puni des peines mentionnées à l'article 226-1 du code pénal.

**Art. L131-9**

I. – Dans le cadre des fonctions juridictionnelles du Conseil d'Etat, sans préjudice des autres dispositions prévues au présent code en matière d'abstention, le membre du Conseil d'Etat qui estime se trouver dans une situation de conflit d'intérêts s'abstient de participer au jugement de l'affaire concernée. Son remplacement est assuré en application des règles de suppléance prévues au présent code.

Le président de la formation de jugement peut également, à son initiative, inviter à ne pas siéger un membre du Conseil d'Etat dont il estime, pour des raisons qu'il lui communique, qu'il se trouve dans une situation de conflit d'intérêts. Si le membre du Conseil d'Etat concerné n'acquiesce pas à cette invitation, la formation de jugement se prononce, sans sa participation. S'il y a lieu, son remplacement est assuré en application des règles de suppléance prévues au présent code.

II. – Dans le cadre des fonctions consultatives du Conseil d'Etat, le membre du Conseil d'Etat qui estime se trouver dans une situation de conflit d'intérêts s'abstient de participer aux délibérations.

**Art. L131-10**

Dans les deux mois qui suivent leur prise de fonctions et dans les deux mois qui suivent la cessation de leurs fonctions, le vice-président du Conseil d'Etat et les présidents de section du Conseil d'Etat adressent une déclaration de situation patrimoniale au président de la Haute Autorité pour la transparence de la vie publique.

Toutefois, aucune déclaration mentionnée au premier alinéa n'est exigée lorsque le membre du Conseil d'Etat a quitté ses fonctions avant l'expiration du délai de deux mois mentionné au même premier alinéa.

La déclaration de situation patrimoniale est établie, contrôlée et sanctionnée dans les conditions et selon les modalités prévues aux premier et quatrième alinéas du I, aux II et V de l'article 4, aux articles 6,7, à l'exception de la publication d'un rapport spécial au Journal officiel, et 26 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

Toute modification substantielle de la situation patrimoniale fait l'objet, dans un délai de deux mois, d'une déclaration complémentaire dans les mêmes formes.

Aucune nouvelle déclaration n'est exigée du membre du Conseil d'Etat qui a établi depuis moins d'un an une déclaration en application du présent article, de l'article L. 231-4-4 du présent code, des articles 4 ou 11 de la loi n° 2013-907 du 11 octobre 2013 précitée, de l'article L. 4122-8 du code de la défense, de l'article LO 135-1 du code électoral, des articles L. 120-13 ou L. 220-11 du code des juridictions financières, de la section 2 du chapitre II du titre II du livre Ier du code général de la fonction publique ou de l'article 10-1-2 de la loi organique n° 94-100 du 5 février 1994 sur le Conseil supérieur de la magistrature.

La déclaration de situation patrimoniale n'est pas versée au dossier de l'intéressé et ne peut pas être communiquée aux tiers.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment le modèle, le contenu et les conditions de mise à jour et de conservation des déclarations de situation patrimoniale.

**Art. L131-11**

Les membres du Conseil d'Etat bénéficient, tout au long de leur carrière, d'une formation professionnelle. Dans des conditions fixées par arrêté du vice-président du Conseil d'Etat, les actions de formation suivies ouvrent droit à une décharge d'activité.

**Art. L131-12**

Les stipulations d'un accord mentionné à l'article L. 827-2 du code général de la fonction publique et conclu au niveau national pour la fonction publique de l'Etat peuvent être rendues applicables, en tout ou partie, aux membres du Conseil d'Etat, dans des conditions prévues par décret en Conseil d'Etat pris après avis de la commission supérieure du Conseil d'Etat.

##### Chapitre II : La commission supérieure du Conseil d'Etat

**Art. L132-1**

La commission supérieure du Conseil d'Etat comprend :

1° Le vice-président du Conseil d'Etat, qui la préside ;

2° Les présidents de section en activité exerçant des fonctions de président de section ;

3° Huit membres élus représentant les membres du Conseil d'Etat. Leur mandat est de trois ans, renouvelable une fois ;

4° Trois personnalités qualifiées choisies pour leurs compétences dans le domaine du droit en dehors des membres du Conseil d'Etat et des magistrats des tribunaux administratifs et des cours administratives d'appel, qui n'exercent pas de mandat parlementaire et sont désignées pour une période de trois ans non renouvelable, respectivement par décret du Président de la République, par le président de l'Assemblée nationale et par le président du Sénat.

**Art. L132-2**

La commission supérieure du Conseil d'Etat est consultée par le vice-président du Conseil d'Etat sur les questions intéressant la compétence, l'organisation ou le fonctionnement du Conseil d'Etat. Elle émet un avis sur toute question relative au statut des membres du Conseil d'Etat. Elle peut également être consultée sur toute question générale relative à l'exercice de leurs fonctions.

La commission supérieure débat chaque année des orientations générales en matière de recrutement. Elle émet un avis sur les propositions de nomination au titre de l'article L. 133-8 ainsi que sur les propositions de nomination aux fonctions de président de cour administrative d'appel. La commission donne également son avis sur les mesures individuelles concernant l'avancement des membres du Conseil d'Etat.

Saisie par le vice-président du Conseil d'Etat, la commission supérieure propose les mesures disciplinaires concernant les membres du Conseil d'Etat dans les conditions mentionnées à l'article L. 136-4.

##### Chapitre III : Nominations

###### Section 1 : Dispositions générales

**Art. L133-1**

Le vice-président du Conseil d'Etat est nommé par décret pris en conseil des ministres, sur la proposition du garde des sceaux, ministre de la justice. Il est choisi parmi les présidents de section ou les conseillers d'Etat en service ordinaire.

**Art. L133-2**

Les présidents de section sont nommés par décret pris en conseil des ministres, sur la proposition du garde des sceaux, ministre de la justice, et sont choisis parmi les conseillers d'Etat en service ordinaire.

Ces nominations favorisent l'égal accès des femmes et des hommes à la fonction de président de section.

**Art. L133-3**

Les conseillers d'Etat en service ordinaire sont nommés par décret pris en conseil des ministres, sur la proposition du garde des sceaux, ministre de la justice.

Dans la proportion de quatre sur cinq, les nominations dans le grade de conseiller d'Etat sont réservées aux maîtres des requêtes ayant accompli une mobilité statutaire dans des conditions prévues par décret en Conseil d'Etat.

**Art. L133-3-1**

Chaque année est nommée conseiller d'Etat au moins une personne dont les compétences et les activités dans le domaine du droit ou de l'action publique la qualifient particulièrement pour l'exercice de ces fonctions, qui remplit les conditions prévues à l'article 5 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et justifie d'au moins vingt ans d'activité professionnelle. Cette nomination intervient sur proposition du vice-président du Conseil d'Etat après avis de la commission mentionnée à l'article L. 133-12-3.

Il n'est pas tenu compte de cette nomination pour l'application du second alinéa de l'article L. 133-3.

**Art. L133-3-2**

Nul ne peut être nommé conseiller d'Etat en service ordinaire, en dehors des maîtres des requêtes, s'il n'est âgé de quarante-cinq ans accomplis.

**Art. L133-4**

Les maîtres des requêtes sont nommés par décret, sur la proposition du garde des sceaux, ministre de la justice.

Le nombre de recrutements dans ce grade est fixé annuellement par arrêté du vice-président du Conseil d'Etat.

**Art. L133-5**

Les auditeurs sont nommés par arrêté du vice-président du Conseil d'Etat afin d'exercer des fonctions consultatives et juridictionnelles pour une durée de trois ans non renouvelable.

Ils sont nommés, après avis du comité consultatif mentionné à l'article L. 133-12-1 parmi les membres du corps des administrateurs de l'Etat et des corps ou cadres d'emploi de niveau comparable, dont la liste est fixée par décret en Conseil d'Etat, justifiant d'au moins deux ans de services publics effectifs en cette qualité.

Il ne peut être mis fin à leurs fonctions que pour motif disciplinaire et sur proposition de la commission supérieure du Conseil d'Etat mentionnée à l'article L. 132-1.

**Art. L133-7**

Les nominations au tour extérieur dans le grade de conseiller d'Etat sont prononcées après avis de la commission mentionnée à l'article L. 133-12-3.

Cet avis tient compte des fonctions antérieurement exercées par l'intéressé, de son expérience et des besoins du corps, exprimés annuellement par le vice-président du Conseil d'Etat ; le sens de l'avis sur les nominations prononcées est publié au Journal officiel en même temps que l'acte de nomination.

L'avis est communiqué à l'intéressé sur sa demande.

Les dispositions qui précèdent ne s'appliquent pas aux nominations au grade de conseiller d'Etat prononcées en vertu de la section 2 du présent chapitre.

**Art. L133-7-1**

Les membres du Conseil d'Etat, lorsqu'ils atteignent la limite d'âge résultant du 1° de l'article L. 556-1 du code général de la fonction publique ou de l'article 1er de la loi n° 84-834 du 13 septembre 1984 relative à la limite d'âge dans la fonction publique et le secteur public et, le cas échéant, à l'issue des reculs de limite d'âge et des prolongations d'activité mentionnés aux articles L. 556-2 à L. 556-5 du code général de la fonction publique, peuvent être, sur leur demande, maintenus en activité, jusqu'à l'âge mentionné au cinquième alinéa de l'article L. 556-1 du même code sans radiation des cadres préalable pour exercer les fonctions de conseiller d'Etat ou des fonctions dans lesquelles ils sont mis à disposition ou détachés.

La demande est transmise à la commission supérieure du Conseil d'Etat, qui donne un avis en considération de l'intérêt du service et de l'aptitude de l'intéressé.

###### Section 2 : Nomination des membres du Conseil d'Etat choisis parmi les membres du corps des tribunaux administratifs et des cours administratives d'appel

**Art. L133-8**

Pour chaque période de deux ans, un membre du corps des magistrats des tribunaux administratifs et des cours administratives d'appel ayant atteint le grade de président est nommé au grade de conseiller d'Etat en service ordinaire, sans qu'il en soit tenu compte pour l'application du deuxième alinéa de l'article L. 133-3.

Chaque année, deux membres au moins du corps des magistrats des tribunaux administratifs et des cours administratives d'appel ayant atteint le grade de premier conseiller sont nommés maîtres des requêtes sous réserve qu'ils soient âgés de trente-cinq ans et justifient de dix ans de services publics effectifs.

Les nominations prévues au présent article sont prononcées sur proposition du vice-président du Conseil d'Etat, délibérant avec les présidents de section, après avis du Conseil supérieur des tribunaux administratifs et des cours administratives d'appel.

###### Section 3 : Dispositions relatives aux maîtres des requêtes    en service extraordinaire

**Art. L133-9**

Des fonctionnaires appartenant à un corps recruté par la voie de l'Institut national du service public, des magistrats de l'ordre judiciaire, des professeurs et maîtres de conférences titulaires des universités, des administrateurs des assemblées parlementaires, des fonctionnaires civils ou militaires de l'Etat, de la fonction publique territoriale ou de la fonction publique hospitalière appartenant à des corps ou à des cadres d'emplois de niveau comparable, des agents contractuels de droit public ainsi que des fonctionnaires de l'Union européenne de niveau comparable peuvent être nommés par le vice-président du Conseil d'Etat pour exercer, en qualité de maître des requêtes en service extraordinaire, les fonctions dévolues aux maîtres des requêtes pour une durée qui ne peut excéder quatre ans.

Peuvent également être nommées maîtres des requêtes en service extraordinaire les personnes dont la qualification et l'expertise particulières sont utiles aux activités et aux missions du Conseil d'Etat.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L133-10**

Les maîtres des requêtes en service extraordinaire sont soumis aux mêmes obligations que les membres du Conseil d'Etat.

**Art. L133-11**

Il ne peut être mis fin au détachement ou à la mise à disposition de maîtres des requêtes en service extraordinaire, avant l'expiration du terme fixé, que pour motif disciplinaire, à la demande du vice-président du Conseil d'Etat, et sur proposition de la commission supérieure du Conseil d'Etat mentionnée au chapitre II du présent titre.

**Art. L133-12**

Les maîtres des requêtes en service extraordinaire ayant exercé leurs fonctions pendant une durée de quatre ans, sous réserve qu'ils soient âgés d'au moins trente-cinq ans et qu'ils justifient de dix ans de services publics effectifs, peuvent être nommés au grade de maître des requêtes sur proposition de la commission mentionnée à l'article L. 113-12-3.

###### Section 4 : Dispositions relatives au comité consultatif et à la commission d'intégration

**Art. L133-12-1**

Le comité consultatif comprend deux membres du Conseil d'Etat en exercice nommés par le vice-président du Conseil d'Etat et deux personnes particulièrement qualifiées en raison de leurs compétences respectives dans les domaines du droit et des ressources humaines nommées respectivement par le Premier ministre sur proposition du ministre chargé de la fonction publique et par le vice-président du Conseil d'Etat sur une liste établie par le ministre chargé de la fonction publique.

Le mandat des membres du comité est de quatre ans. Il n'est pas renouvelable immédiatement.

La composition du comité assure la représentation équilibrée des hommes et des femmes.

**Art. L133-12-2**

Le comité consultatif émet un avis sur l'aptitude des candidats à exercer les fonctions d'auditeur, compte tenu de leur capacité à acquérir les compétences requises pour l'exercice des fonctions consultatives et contentieuses au sein du Conseil d'Etat et à participer à des délibérations collégiales, de leur compréhension des exigences déontologiques attachées à ces fonctions ainsi que de leur sens de l'action publique au vu notamment des services accomplis dans leurs fonctions précédentes.

Pour exprimer cet avis, il procède à l'audition des candidats qu'il a sélectionnés après examen de leur dossier.

L'avis du comité est communiqué à l'intéressé sur sa demande.

**Art. L133-12-3**

La commission d'intégration comprend :

1° Le vice-président du Conseil d'Etat, ou son représentant ;

2° Un membre du Conseil d'Etat en exercice ayant au moins le grade de conseiller d'Etat et un membre du Conseil d'Etat en exercice ayant le grade de maître des requêtes, nommés par le vice-président du Conseil d'Etat ;

3° Une personne particulièrement qualifiée en raison de ses compétences dans le domaine des ressources humaines, nommée par le Président de la République ;

4° Une personne particulièrement qualifiée en raison de ses compétences dans le domaine de l'action publique, nommée par le président de l'Assemblée nationale ;

5° Une personne particulièrement qualifiée en raison de ses compétences dans le domaine du droit, nommée par le président du Sénat ;

Le mandat des membres de la commission, à l'exception de celui du vice-président est de quatre ans. Il n'est pas renouvelable immédiatement.

Les cinq membres de la commission mentionnés aux 2° à 5° comprennent au moins deux personnes de chaque sexe. Un décret en Conseil d'Etat précise les modalités permettant d'assurer le respect de cette règle.

Les membres de la commission doivent présenter des garanties d'indépendance et d'impartialité propres à prévenir toute interférence des autorités législatives ou exécutives dans les délibérations de la commission ou tout conflit d'intérêts.

**Art. L133-12-4**

La commission d'intégration propose la nomination au grade de maître des requêtes des auditeurs et des maîtres des requêtes en service extraordinaire après audition des candidats. Elle procède de manière distincte pour les auditeurs, pour les maîtres des requêtes en service extraordinaire mentionnés aux articles L. 133-9 et L. 133-12 et pour les maîtres des requêtes en service extraordinaire relevant de l'article 9 de l'ordonnance n° 2021-702 du 2 juin 2021 portant réforme de l'encadrement supérieur de la fonction publique de l'Etat et des règles de recrutement et de mobilité des membres des juridictions administratives et financières.

Elle prend en compte, au vu notamment de l'expérience résultant de la période d'activité au sein du Conseil d'Etat, l'aptitude des candidats à exercer les fonctions consultatives et contentieuses et à participer à des délibérations collégiales, leur compréhension des exigences déontologiques attachées à ces fonctions ainsi que leur sens de l'action publique. Elle rend publiques les lignes directrices guidant son évaluation des candidats.

A l'issue des auditions, la commission arrête la liste des candidats retenus par ordre de mérite dans la limite du nombre fixé par le vice-président.

Sur demande du candidat, elle lui communique les motifs pour lesquels elle a refusé de proposer son intégration.

Les nominations sont prononcées dans l'ordre établi par la commission.

**Art. L133-12-5**

La commission d'intégration émet un avis sur la nomination au grade de conseiller d'Etat des personnes mentionnées à l'article L. 133-3-1 et à l'article L. 133-7, après les avoir entendues.

**Art. L133-12-6**

Les conditions d'application de la présente section sont précisées par décret en Conseil d'Etat.

##### Chapitre IV : Avancement

##### Chapitre V : Positions

##### Chapitre VI : Discipline

**Art. L136-1**

Les sanctions applicables aux membres du Conseil d'Etat sont :

1° L'avertissement ;

2° Le blâme ;

3° L'abaissement d'échelon ;

4° Le retrait de certaines fonctions ;

5° L'exclusion temporaire de toutes fonctions dans la limite de six mois ;

6° La mise à la retraite d'office ;

7° La révocation.

**Art. L136-2**

Les maîtres des requêtes et conseillers d'Etat en service extraordinaire ne peuvent se voir infliger que les sanctions mentionnées aux 1° et 2° de l'article L. 136-1. Il peut également être mis fin à leurs fonctions. Cette dernière sanction est prononcée à titre exclusif.

**Art. L136-3**

Parmi les sanctions mentionnées à l'article L. 136-1, seul l'avertissement n'est pas inscrit au dossier du membre concerné. Le blâme est inscrit au dossier mais effacé automatiquement au bout de trois ans si aucune autre sanction n'est intervenue pendant cette période.

L'exclusion temporaire de fonctions, qui est privative de toute rémunération, peut être assortie d'un sursis total ou partiel. Celui-ci ne peut avoir pour effet de ramener la durée de l'exclusion prévue au 5° de l'article L. 136-1 à moins d'un mois. L'intervention d'une sanction disciplinaire mentionnée aux 3° à 5° de l'article L. 136-1 pendant une période de cinq ans après le prononcé de l'exclusion temporaire entraîne la révocation du sursis. En revanche, lorsqu'aucune sanction disciplinaire autre que l'avertissement et le blâme n'a été prononcée durant cette même période de cinq ans à l'encontre de l'intéressé, ce dernier est dispensé définitivement de l'accomplissement de la partie de la sanction pour laquelle il a bénéficié du sursis.

**Art. L136-4**

Les sanctions disciplinaires sont prononcées par l'autorité investie du pouvoir de nomination, sur proposition de la commission supérieure du Conseil d'Etat. Toutefois, l'avertissement et le blâme peuvent être prononcés, sans consultation de la commission supérieure, par le vice-président du Conseil d'Etat.

**Art. L136-5**

En matière disciplinaire, le vice-président du Conseil d'Etat, le président de la section du contentieux et les membres élus de la commission de grade inférieur à celui du membre dont le cas est examiné ne siègent pas. La commission supérieure est alors présidée par le président de section administrative le plus ancien.

**Art. L136-6**

Sur proposition de la commission supérieure, l'autorité investie du pouvoir de nomination peut décider de rendre publique la sanction prévue aux 3° à 7° de l'article L. 136-1, accompagnée ou non de ses motifs.

**Art. L136-7**

Lorsqu'un membre du Conseil d'Etat commet un manquement grave rendant impossible son maintien en fonctions et si l'urgence le commande, l'auteur de ce manquement peut être immédiatement suspendu par le vice-président du Conseil d'Etat, pour une durée maximale de quatre mois. Cette suspension n'entraîne pas privation du droit au traitement. La suspension ne peut être rendue publique. Le vice-président saisit sans délai la commission supérieure du Conseil d'Etat des faits ayant motivé la suspension.

##### Chapitre VII : La participation des membres du Conseil d'Etat à des activités administratives ou d'intérêt général

**Art. L137-1**

Lorsque la participation d'un membre du Conseil d'Etat soit à une commission à caractère juridictionnel ou administratif, soit à un jury de concours ou d'examen est prévue, l'autorité chargée de la désignation peut porter son choix sur un membre honoraire de rang au moins égal ou un membre étant ou ayant été placé en service extraordinaire, après avis du vice-président du Conseil d'Etat.

En l'absence de dispositions législatives ou réglementaires fixant une durée différente d'exercice de ces fonctions, le membre désigné, en cette qualité, pour exercer des fonctions juridictionnelles à l'extérieur du Conseil d'Etat ou pour participer à une commission à caractère administratif l'est pour une durée de trois ans renouvelable.

### Livre II : Les tribunaux administratifs et les cours administratives d'appel

#### Titre Ier : Attributions

##### Chapitre Ier : Attributions contentieuses

**Art. L211-1**

Les tribunaux administratifs sont, en premier ressort et sous réserve des compétences attribuées aux autres juridictions administratives, juges de droit commun du contentieux administratif.

**Art. L211-2**

Les cours administratives d'appel connaissent des jugements rendus en premier ressort par les tribunaux administratifs, sous réserve des compétences attribuées au Conseil d'Etat en qualité de juge d'appel et de celles définies aux articles L. 552-1 et L. 552-2.

Elles connaissent en premier et dernier ressort des litiges dont la compétence leur est attribuée par décret en Conseil d'Etat à raison de leur objet ou de l'intérêt d'une bonne administration.

##### Chapitre II : Attributions administratives

**Art. L212-1**

Outre leurs attributions juridictionnelles, les tribunaux administratifs et les cours administratives d'appel exercent des fonctions consultatives.

**Art. L212-2**

Les tribunaux administratifs se prononcent sur l'exercice, par les contribuables, des actions appartenant à certaines collectivités territoriales et à leurs établissements publics, dans les conditions fixées par le code général des collectivités territoriales.

##### Chapitre III : La médiation 


###### Section 1 : Dispositions générales

**Art. L213-1**

La médiation régie par le présent chapitre s'entend de tout processus structuré, quelle qu'en soit la dénomination, par lequel deux ou plusieurs parties tentent de parvenir à un accord en vue de la résolution amiable de leurs différends, avec l'aide d'un tiers, le médiateur, choisi par elles ou désigné, avec leur accord, par la juridiction.

**Art. L213-2**

Le médiateur accomplit sa mission avec impartialité, compétence et diligence.

Sauf accord contraire des parties, la médiation est soumise au principe de confidentialité. Les constatations du médiateur et les déclarations recueillies au cours de la médiation ne peuvent être divulguées aux tiers ni invoquées ou produites dans le cadre d'une instance juridictionnelle ou arbitrale sans l'accord des parties.

Il est fait exception au deuxième alinéa dans les cas suivants :

1° En présence de raisons impérieuses d'ordre public ou de motifs liés à la protection de l'intérêt supérieur de l'enfant ou à l'intégrité physique ou psychologique d'une personne ;

2° Lorsque la révélation de l'existence ou la divulgation du contenu de l'accord issu de la médiation est nécessaire pour sa mise en œuvre.

**Art. L213-3**

L'accord auquel parviennent les parties ne peut porter atteinte à des droits dont elles n'ont pas la libre disposition.

**Art. L213-4**

Saisie de conclusions en ce sens, la juridiction peut, dans tous les cas où un processus de médiation a été engagé en application du présent chapitre, homologuer et donner force exécutoire à l'accord issu de la médiation.

###### Section 2 : Médiation à l'initiative des parties

**Art. L213-5**

Les parties peuvent, en dehors de toute procédure juridictionnelle, organiser une mission de médiation et désigner la ou les personnes qui en sont chargées.

Elles peuvent également, en dehors de toute procédure juridictionnelle, demander au président du tribunal administratif ou de la cour administrative d'appel territorialement compétent d'organiser une mission de médiation et de désigner la ou les personnes qui en sont chargées, ou lui demander de désigner la ou les personnes qui sont chargées d'une mission de médiation qu'elles ont elles-mêmes organisée.

Le président de la juridiction peut déléguer sa compétence à un magistrat de la juridiction.

Lorsque le président de la juridiction ou son délégataire est chargé d'organiser la médiation et qu'il choisit de la confier à une personne extérieure à la juridiction, il détermine s'il y a lieu d'en prévoir la rémunération et fixe le montant de celle-ci.

Les décisions prises par le président de la juridiction ou son délégataire en application du présent article ne sont pas susceptibles de recours.

**Art. L213-6**

Les délais de recours contentieux sont interrompus et les prescriptions sont suspendues à compter du jour où, après la survenance d'un différend, les parties conviennent de recourir à la médiation ou, à défaut d'écrit, à compter du jour de la première réunion de médiation.

Ils recommencent à courir à compter de la date à laquelle soit l'une des parties ou les deux, soit le médiateur déclarent que la médiation est terminée. Les délais de prescription recommencent à courir pour une durée qui ne peut être inférieure à six mois.

###### Section 3 : Médiation à l'initiative du juge

**Art. L213-7**

Lorsqu'un tribunal administratif ou une cour administrative d'appel est saisi d'un litige, le président de la formation de jugement peut, après avoir obtenu l'accord des parties, ordonner une médiation pour tenter de parvenir à un accord entre celles-ci.

**Art. L213-8**

Lorsque la mission de médiation est confiée à une personne extérieure à la juridiction, le juge détermine s'il y a lieu d'en prévoir la rémunération et fixe le montant de celle-ci.

Lorsque les frais de la médiation sont à la charge des parties, celles-ci déterminent librement entre elles leur répartition.

A défaut d'accord, ces frais sont répartis à parts égales, à moins que le juge n'estime qu'une telle répartition est inéquitable au regard de la situation économique des parties.

Lorsque l'aide juridictionnelle a été accordée à l'une des parties, la répartition de la charge des frais de la médiation est établie selon les règles prévues au troisième alinéa du présent article. Les frais incombant à la partie bénéficiaire de l'aide juridictionnelle sont à la charge de l'Etat, sous réserve de l'article 50 de la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique.

Le juge fixe le montant de la provision à valoir sur la rémunération du médiateur et désigne la ou les parties qui consigneront la provision dans le délai qu'il détermine. La désignation du médiateur est caduque à défaut de consignation dans le délai et selon les modalités impartis. L'instance est alors poursuivie.

**Art. L213-9**

Le médiateur informe le juge de ce que les parties sont ou non parvenues à un accord.

**Art. L213-10**

Les décisions prises par le juge en application des articles L. 213-7 et L. 213-8 ne sont pas susceptibles de recours.

###### Section 4 : Médiation préalable obligatoire 

**Art. L213-11**

Les recours formés contre les décisions individuelles qui concernent la situation de personnes physiques et dont la liste est déterminée par décret en Conseil d'Etat sont, à peine d'irrecevabilité, précédés d'une tentative de médiation. Ce décret en Conseil d'Etat précise en outre le médiateur relevant de l'administration chargé d'assurer la médiation.

**Art. L213-12**

Lorsque la médiation constitue un préalable obligatoire au recours contentieux, son coût est supporté exclusivement par l'administration qui a pris la décision attaquée.

**Art. L213-13**

La saisine du médiateur compétent interrompt le délai de recours contentieux et suspend les délais de prescription, qui recommencent à courir à compter de la date à laquelle soit l'une des parties, soit les deux, soit le médiateur déclarent, de façon non équivoque et par tout moyen permettant d'en attester la connaissance par l'ensemble des parties, que la médiation est terminée.

**Art. L213-14**

Lorsque le Défenseur des droits est saisi dans son champ de compétences d'une réclamation relative à une décision concernée par la médiation préalable obligatoire, cette saisine entraîne les mêmes effets que la saisine du médiateur compétent au titre de l'article L. 213-11.

#### Titre II : Organisation et fonctionnement

##### Chapitre Ier : Organisation des tribunaux administratifs et des cours administratives d'appel

###### Section 1 : Dispositions communes

**Art. L221-1**

Les tribunaux administratifs et les cours administratives d'appel se composent d'un président et de plusieurs magistrats des tribunaux administratifs et des cours administratives d'appel. Ils peuvent également comprendre d'autres membres détachés dans ce corps dans les conditions définies par les lois et règlements en vigueur.

###### Section 2 : Organisation des tribunaux administratifs

**Art. L221-2**

Les tribunaux administratifs peuvent délibérer en se complétant, en cas de vacance ou d'empêchement, par l'adjonction d'un magistrat appartenant à un autre tribunal administratif.

**Art. L221-2-1**

En cas de nécessité d'un renforcement ponctuel et immédiat des effectifs d'un tribunal administratif, le vice-président du Conseil d'Etat peut déléguer, avec son accord, un magistrat affecté auprès d'une autre juridiction administrative, quel que soit son grade, afin d'exercer, pour une durée déterminée, toute fonction juridictionnelle auprès de ce tribunal.

L'ordonnance du vice-président précise le motif et la durée de la délégation ainsi que la nature des fonctions qui seront exercées par le magistrat délégué.

Un décret en Conseil d'Etat fixe le nombre et la durée des délégations qui peuvent ainsi être confiées à un magistrat au cours de la même année.

####### Sous-section unique : Le conseil de juridiction

**Art. L221-2-2**

Le conseil de juridiction placé auprès du tribunal administratif est un lieu d'échanges et de communication entre la juridiction et la cité, dont les missions, la composition, l'organisation et le fonctionnement sont fixés par décret en Conseil d'Etat.

Les députés et les sénateurs élus dans une circonscription située dans le ressort du tribunal administratif sont invités à participer au conseil de juridiction.

Le conseil de juridiction n'exerce aucun contrôle sur l'activité contentieuse ou sur l'organisation du tribunal administratif. Il n'évoque pas les affaires individuelles dont le tribunal administratif est saisi.

###### Section 3 : Organisation des cours administratives d'appel

**Art. L221-3**

Chaque cour administrative d'appel comporte des chambres.

####### Sous-section unique : Le conseil de juridiction

**Art. L221-3-1**

Le conseil de juridiction placé auprès de la cour administrative d'appel est un lieu d'échanges et de communication entre la juridiction et la cité, dont les missions, la composition, l'organisation et le fonctionnement sont fixés par décret en Conseil d'Etat.

Les députés et les sénateurs élus dans une circonscription située dans le ressort de la cour administrative d'appel sont invités à participer au conseil de juridiction.

Le conseil de juridiction n'exerce aucun contrôle sur l'activité contentieuse ou sur l'organisation de la cour administrative d'appel. Il n'évoque pas les affaires individuelles dont la cour administrative d'appel est saisie.

##### Chapitre II : Fonctionnement des tribunaux administratifs et des cours administratives d'appel

###### Section 1 : Dispositions communes

**Art. L222-1**

Les jugements des tribunaux administratifs et les arrêts des cours administratives d'appel sont rendus par des formations collégiales, sous réserve des exceptions tenant à l'objet du litige ou à la nature des questions à juger.

Les juges délibèrent en nombre impair.

**Art. L222-2**

Lorsque la participation d'un magistrat de tribunal administratif à une commission est prévue, la désignation peut porter sur un magistrat de cour administrative d'appel.

Si la disposition prévoit que la désignation est faite par le président du tribunal administratif ou sur sa proposition, celui-ci peut demander au président de la cour administrative d'appel du ressort de désigner ou de proposer un magistrat de la cour.

Dans tous les cas où la participation d'un magistrat de tribunal administratif ou de cour administrative d'appel à une commission est prévue, la désignation peut porter sur un magistrat honoraire.

###### Section 2 : Fonctionnement des tribunaux administratifs

**Art. L222-2-1**

Le président du tribunal administratif peut désigner des magistrats administratifs honoraires choisis parmi les magistrats inscrits, pour une durée de trois ans renouvelable, sur une liste arrêtée par le vice-président du Conseil d'Etat, pour exercer les fonctions de rapporteur en formation collégiale dans la limite d'un magistrat honoraire par formation de jugement.

Les magistrats honoraires peuvent également statuer :

1° Sur les recours relevant de la compétence du juge statuant seul ;

2° Sur les référés présentés sur le fondement du livre V ;

3° Sur les recours en annulation dont le tribunal est saisi en application des articles L. 614-8, L. 614-15 ou L. 732-8 du code de l'entrée et du séjour des étrangers et du droit d'asile.

**Art. L222-2-2**

Les magistrats honoraires mentionnés à l'article L. 222-2-1 sont soumis aux dispositions des articles L. 231-1 à L. 231-9. Pour l'application de l'article L. 231-4-1, ils remettent leur déclaration d'intérêts aux présidents des juridictions où ils exercent leurs fonctions. Ils ne peuvent ni être membres du Conseil supérieur des tribunaux administratifs et cours administratives d'appel, ni participer à la désignation des membres de cette instance.

Les magistrats honoraires peuvent exercer une activité professionnelle concomitamment à leurs fonctions juridictionnelles, sous réserve qu'elle ne soit pas de nature à porter atteinte à la dignité ou à l'indépendance de leurs fonctions. Toutefois, ils ne peuvent exercer aucune activité d'agent public, à l'exception de celles de professeur des universités ou de maître de conférences.

Dans le ressort de la juridiction où ils sont désignés, les magistrats honoraires ne peuvent ni exercer une profession libérale juridique et judiciaire soumise à un statut législatif ou réglementaire ou dont le titre est protégé, ni être salariés d'un membre d'une telle profession, ni effectuer aucun acte d'une telle profession.

Les magistrats honoraires exerçant des fonctions juridictionnelles ne peuvent ni mentionner cette qualité ni en faire état dans les documents relatifs à l'exercice de leur activité professionnelle, tant pendant la durée de l'exercice de leurs fonctions qu'à l'issue de celles-ci.

Le pouvoir disciplinaire à l'égard des magistrats honoraires exerçant des fonctions juridictionnelles est mis en œuvre dans les conditions définies au chapitre VI du titre III du présent livre. Outre le blâme et l'avertissement prévus à l'article L. 236-1, peut seule être prononcée, à titre de sanction disciplinaire, la cessation des fonctions.

Les magistrats honoraires ne peuvent exercer de fonctions juridictionnelles au-delà de l'âge de soixante-quinze ans. Il ne peut être mis fin à leurs fonctions qu'à leur demande ou pour un motif disciplinaire.

Les activités accomplies en application du présent article sont indemnisées dans des conditions prévues par décret.

**Art. L222-2-3**

Sur leur demande, le président du tribunal administratif peut désigner des magistrats honoraires inscrits sur la liste prévue à l'article L. 222-2-1 pour exercer des fonctions d'aide à la décision au profit des magistrats. L'exercice de ces fonctions est incompatible avec celui des activités juridictionnelles prévues au même article L. 222-2-1.

Les magistrats honoraires exerçant les fonctions mentionnées au premier alinéa du présent article ne peuvent ni exercer de profession libérale juridique ou judiciaire soumise à un statut législatif ou réglementaire ou dont le titre est protégé, ni être salariés d'un membre d'une telle profession, ni effectuer aucun acte d'une telle profession dans le ressort de la juridiction à laquelle ils sont affectés.

Les magistrats honoraires exerçant les fonctions mentionnées au même premier alinéa sont tenus au secret professionnel. Ils ne peuvent exercer ces fonctions au-delà de l'âge de soixante-quinze ans.

Les activités accomplies en application du présent article sont indemnisées dans des conditions prévues par décret.

###### Section 3 : Fonctionnement des cours administratives d'appel

**Art. L222-3**

Chaque cour administrative d'appel est présidée par un conseiller d'Etat en service ordinaire.

**Art. L222-4**

L'affectation dans les fonctions de président d'une cour administrative d'appel est prononcée par décret sur proposition du vice-président du Conseil d'Etat délibérant avec les présidents de section.

Les fonctions de président d'une cour administrative d'appel ne peuvent excéder une durée de sept années sur un même poste.

**Art. L222-5**

Le président de la cour administrative d'appel peut désigner des magistrats honoraires inscrits sur la liste prévue à l'article L. 222-2-1 pour exercer les fonctions de rapporteur en formation collégiale ou pour statuer sur les référés présentés sur le fondement du livre V.

L'article L. 222-2-2 est applicable.

**Art. L222-6**

Le président de la cour administrative d'appel peut désigner des magistrats honoraires inscrits sur la liste prévue à l'article L. 222-2-1 pour exercer des fonctions d'aide à la décision au profit des magistrats.

L'article L. 222-2-3 est applicable.

##### Chapitre III : Dispositions particulières aux tribunaux administratifs des départements et régions d'outre-mer, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon

**Art. L223-1**

Dans les départements et régions d'outre-mer, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, les tribunaux administratifs peuvent comprendre, à titre permanent ou comme membres suppléants, des magistrats de l'ordre judiciaire.

Les tribunaux administratifs de Saint-Barthélemy, de Saint-Martin et celui territorialement compétent pour la Guadeloupe peuvent avoir le même siège.

**Art. L223-3**

La procédure de saisine pour avis du tribunal administratif de Saint-Barthélemy par le président du conseil territorial de Saint-Barthélemy est régie par les dispositions de l'article LO 6252-14 du code général des collectivités territoriales ci-après reproduit :

" Art. LO 6252-14 : Le président du conseil territorial peut, après délibération du conseil exécutif, saisir le tribunal administratif d'une demande d'avis portant sur l'interprétation du statut de Saint-Barthélemy ou sur l'applicabilité dans la collectivité d'un texte législatif ou réglementaire.

En cas de difficulté sérieuse, le président du tribunal administratif peut transmettre cette demande au Conseil d'Etat.

Lorsque la demande d'avis porte sur la répartition des compétences entre l'Etat et la collectivité, elle est examinée par le Conseil d'Etat auquel elle est transmise sans délai. Le représentant de l'Etat en est immédiatement informé. "

**Art. L223-4**

La procédure de saisine pour avis du tribunal administratif de Saint-Martin par le président du conseil territorial de Saint-Martin est régie par les dispositions de l'article LO 6352-14 du code général des collectivités territoriales ci-après reproduit :

" Art. LO 6352-14. — Le président du conseil territorial peut, après délibération du conseil exécutif, saisir le tribunal administratif d'une demande d'avis portant sur l'interprétation du statut de Saint-Martin ou sur l'applicabilité dans la collectivité d'un texte législatif ou réglementaire.

En cas de difficulté sérieuse, le président du tribunal administratif peut transmettre cette demande au Conseil d'Etat.

Lorsque la demande d'avis porte sur la répartition des compétences entre l'Etat et la collectivité, elle est examinée par le Conseil d'Etat auquel elle est transmise sans délai. Le représentant de l'Etat en est immédiatement informé. "

**Art. L223-5**

La procédure de saisine pour avis du tribunal administratif de Saint-Pierre-et-Miquelon par le président du conseil territorial de Saint-Pierre-et-Miquelon est régie par les dispositions de l'article LO 6462-9 du code général des collectivités territoriales ci-après reproduit :

" Art. LO 6462-9. — Le président du conseil territorial peut saisir le tribunal administratif d'une demande d'avis portant sur l'interprétation du statut de Saint-Pierre-et-Miquelon ou sur l'applicabilité dans cette collectivité d'un texte législatif ou réglementaire.

En cas de difficulté sérieuse, le président du tribunal administratif peut transmettre cette demande au Conseil d'Etat.

Lorsque la demande d'avis porte sur la répartition des compétences entre l'Etat, la collectivité ou les communes, elle est examinée par le Conseil d'Etat auquel elle est transmise sans délai. Le représentant de l'Etat en est immédiatement informé. "

##### Chapitre IV : Dispositions particulières à la Nouvelle-Calédonie

**Art. L224-1**

Le tribunal administratif de Nouvelle-Calédonie peut valablement délibérer en se complétant, en cas d'absence ou d'empêchement d'un de ses membres, par l'adjonction d'un magistrat de l'ordre judiciaire.

**Art. L224-2**

Pour l'exercice de sa fonction consultative, le tribunal administratif peut être complété par des magistrats de l'ordre administratif ou judiciaire.

###### Section 1 : La demande d'avis sur le dossier d'un recours pour excès de pouvoir ou d'un recours en appréciation de légalité transmis par le tribunal administratif de Nouvelle-Calédonie

**Art. L224-3**

Le tribunal administratif soumet au Conseil d'Etat les questions préjudicielles relatives à la répartition des compétences entre l'Etat, la Nouvelle-Calédonie, les provinces et les communes de la Nouvelle-Calédonie, dans les conditions prévues par l'article 205 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie.

###### Section 2 : La saisine pour avis du tribunal administratif de Nouvelle-Calédonie

**Art. LO224-4**

Le président du gouvernement, le président du congrès, le président du sénat coutumier, le président d'une assemblée de province ou le haut-commissaire peuvent saisir le tribunal administratif ou le Conseil d'Etat d'une demande d'avis dans les conditions prévues par l'article 206 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie.

###### Section 3 : La nature juridique d'une disposition d'une loi du pays de la Nouvelle-Calédonie

**Art. L224-5**

Ainsi qu'il est dit à l'article 107 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, " les lois du pays ont force de loi dans le domaine défini à l'article 99. Elles ne sont susceptibles d'aucun recours après leur promulgation.

Les dispositions d'une loi du pays intervenues en dehors du domaine défini à l'article 99 ont un caractère réglementaire. Lorsqu'au cours d'une procédure devant une juridiction de l'ordre administratif ou de l'ordre judiciaire, la nature juridique d'une disposition d'une loi du pays fait l'objet d'une contestation sérieuse, la juridiction saisit, par un jugement qui n'est susceptible d'aucun recours, le Conseil d'Etat qui statue dans les trois mois. Il est sursis à toute décision sur le fond jusqu'à ce que le Conseil d'Etat se soit prononcé sur la nature de la disposition en cause. "

##### Chapitre V : Dispositions particulières à la Polynésie française

**Art. L225-1**

Le tribunal administratif de la Polynésie française peut valablement délibérer en se complétant, en cas d'absence ou d'empêchement d'un de ses membres, par l'adjonction d'un magistrat de l'ordre judiciaire.

**Art. L225-2**

Le tribunal administratif de la Polynésie française exerce les attributions que lui confie la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, notamment ses articles 159-1, 174 et 175.

##### Chapitre V bis : Dispositions particulières aux îles Wallis et Futuna

**Art. L225-4**

Dans les îles Wallis et Futuna, le tribunal administratif peut valablement délibérer en se complétant, en cas d'absence ou d'empêchement d'un de ses membres, par l'adjonction d'un magistrat de l'ordre judiciaire.

##### Chapitre VI : Les greffes

##### Chapitre VII : Les assistants de justice

**Art. L227-1**

Peuvent être nommées, en qualité d'assistants de justice auprès des magistrats des tribunaux administratifs et des cours administratives d'appel, les personnes titulaires d'un diplôme sanctionnant une formation juridique d'une durée au moins égale à quatre années d'études supérieures après le baccalauréat et que leur compétence qualifie particulièrement pour exercer ces fonctions.

Ces assistants sont nommés pour une durée de deux ans renouvelable deux fois. Ils sont tenus au secret professionnel sous les peines prévues à l'article 226-13 du code pénal.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

##### Chapitre VIII : Les juristes assistants

**Art. L228-1**

Peuvent être nommées, en qualité de juristes assistants dans les tribunaux administratifs et les cours administratives d'appel, les personnes titulaires d'un doctorat en droit ou d'un autre diplôme sanctionnant une formation juridique au moins égale à cinq années d'études supérieures. Ces personnes doivent disposer de deux années d'expérience professionnelle dans le domaine juridique et d'une compétence qui les qualifie particulièrement pour exercer ces fonctions.

Les juristes assistants sont nommés, à temps complet ou incomplet, pour une durée maximale de trois années, renouvelable une fois.

Ils sont tenus au secret professionnel sous peine d'encourir les sanctions prévues à l'article 226-13 du code pénal.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

#### Titre III : Dispositions statutaires

##### Chapitre Ier : Dispositions générales

**Art. L231-1**

Les membres des tribunaux administratifs et des cours administratives d'appel sont des magistrats dont le statut est régi par le présent livre et, pour autant qu'elles n'y sont pas contraires, par les dispositions statutaires de la fonction publique de l'Etat.

**Art. L231-1-1**

Les magistrats des tribunaux administratifs et des cours administratives d'appel exercent leurs fonctions en toute indépendance, dignité, impartialité, intégrité et probité et se comportent de façon à prévenir tout doute légitime à cet égard.

Ils s'abstiennent de tout acte ou comportement à caractère public incompatible avec la réserve que leur imposent leurs fonctions.

Ils ne peuvent se prévaloir, à l'appui d'une activité politique, de leur appartenance à la juridiction administrative.

**Art. L231-2**

Le corps des magistrats des tribunaux administratifs et des cours administratives d'appel comprend les grades suivants :

– président ;

– premier conseiller ;

– conseiller.

**Art. L231-3**

Lorsqu'ils exercent leurs fonctions de magistrats dans une juridiction administrative, les magistrats des tribunaux administratifs et des cours administratives d'appel ne peuvent recevoir, sans leur consentement, une affectation nouvelle, même en avancement.

**Art. L231-4**

Les magistrats des tribunaux administratifs et des cours administratives d'appel veillent à prévenir ou à faire cesser immédiatement les situations de conflit d'intérêts.

Constitue un conflit d'intérêts toute situation d'interférence entre un intérêt public et des intérêts publics ou privés qui est de nature à influencer ou à paraître influencer l'exercice indépendant, impartial et objectif d'une fonction.

**Art. L231-4-1**

Dans les deux mois qui suivent leur affectation, les magistrats des tribunaux administratifs et des cours administratives d'appel remettent une déclaration exhaustive, exacte et sincère de leurs intérêts au chef de la juridiction à laquelle ils ont été affectés. La déclaration est transmise au vice-président du Conseil d'Etat.

Dans les deux mois qui suivent leur prise de fonctions, les présidents des tribunaux administratifs et des cours administratives d'appel remettent une déclaration exhaustive, exacte et sincère de leurs intérêts au président de la mission d'inspection des juridictions administratives. La déclaration est transmise au vice-président du Conseil d'Etat.

La déclaration d'intérêts mentionne les liens et les intérêts détenus de nature à influencer ou à paraître influencer l'exercice indépendant, impartial et objectif des fonctions, que le déclarant a, ou qu'il a eus pendant les cinq années précédant son affectation ou sa prise de fonctions. Elle ne comporte aucune mention des opinions ou des activités politiques, syndicales, religieuses ou philosophiques de l'intéressé, sauf lorsque leur révélation résulte de la déclaration de fonctions ou de mandats exercés publiquement.

La remise de la déclaration d'intérêts donne lieu à un entretien déontologique avec l'autorité à laquelle la déclaration a été remise, ayant pour objet de prévenir tout éventuel conflit d'intérêts et d'inviter, s'il y a lieu, à mettre fin à une situation de conflit d'intérêts. A l'issue de l'entretien, la déclaration peut être modifiée par le déclarant. L'entretien peut être renouvelé à tout moment à la demande du déclarant ou de l'autorité.

L'autorité à laquelle la déclaration a été remise peut solliciter l'avis du collège de déontologie de la juridiction administrative sur la déclaration lorsqu'il existe un doute sur une éventuelle situation de conflit d'intérêts. Lorsque l'avis est sollicité par un président de tribunal administratif ou de cour administrative d'appel, il est également porté à la connaissance du président de la mission d'inspection des juridictions administratives.

Toute modification substantielle des liens et intérêts détenus fait l'objet, dans un délai de deux mois, d'une déclaration complémentaire dans les mêmes formes et peut donner lieu à un entretien déontologique.

La déclaration d'intérêts est annexée au dossier de l'intéressé selon des modalités garantissant sa confidentialité, sous réserve de sa consultation par les personnes autorisées à y accéder.

Lorsqu'une procédure disciplinaire est engagée, le garde des sceaux, ministre de la justice, le Conseil supérieur des tribunaux administratifs et cours administratives d'appel et le président de la mission d'inspection des juridictions administratives peuvent obtenir communication de la déclaration d'intérêts.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment le modèle, le contenu et les conditions de remise, de mise à jour, de conservation et de consultation de la déclaration d'intérêts.

**Art. L231-4-2**

I. – Le fait, pour une personne tenue de remettre une déclaration d'intérêts en application de l'article L. 231-4-1 du présent code, de ne pas adresser sa déclaration ou d'omettre de déclarer une partie substantielle de ses intérêts est puni d'une peine de trois ans d'emprisonnement et de 45 000 € d'amende.

Peuvent être prononcées, à titre complémentaire, l'interdiction des droits civiques, selon les modalités prévues aux articles 131-26 et 131-26-1 du code pénal, ainsi que l'interdiction d'exercer une fonction publique, selon les modalités prévues à l'article 131-27 du même code.

II. – Le fait de publier, hors le cas prévu au dernier alinéa de l'article L. 131-6 du présent code, ou de divulguer, de quelque manière que ce soit, tout ou partie des déclarations, des informations ou des avis mentionnés à l'article L. 231-4-1 du présent code est puni des peines mentionnées à l'article 226-1 du code pénal.

**Art. L231-4-3**

Le magistrat qui estime se trouver dans une situation de conflit d'intérêts s'abstient de participer au jugement de l'affaire concernée. Son remplacement est assuré en application des règles de suppléance prévues au présent code.

Le président de la cour administrative d'appel ou du tribunal administratif peut également, à son initiative, inviter à ne pas siéger un magistrat dont il estime, pour des raisons qu'il lui communique, qu'il se trouve dans une situation de conflit d'intérêts. Si le magistrat concerné n'acquiesce pas à cette invitation, la juridiction se prononce, sans sa participation. S'il y a lieu, son remplacement est assuré en application des règles de suppléance prévues au présent code.

**Art. L231-4-4**

Dans les deux mois qui suivent leur prise de fonctions et dans les deux mois qui suivent la cessation de leurs fonctions, les présidents des tribunaux administratifs et des cours administratives d'appel adressent une déclaration de situation patrimoniale au président de la Haute Autorité pour la transparence de la vie publique.

Toutefois, aucune déclaration mentionnée au premier alinéa du présent article n'est exigée lorsque le magistrat a quitté ses fonctions avant l'expiration du délai de deux mois mentionné au même premier alinéa.

La déclaration de situation patrimoniale est établie, contrôlée et sanctionnée dans les conditions et selon les modalités prévues aux premier et quatrième alinéas du I, aux II et V de l'article 4, aux articles 6,7, à l'exception de la publication d'un rapport spécial au Journal officiel, et 26 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

Toute modification substantielle de la situation patrimoniale fait l'objet, dans un délai de deux mois, d'une déclaration complémentaire dans les mêmes formes.

Aucune nouvelle déclaration n'est exigée du président de tribunal administratif ou de cour administrative d'appel qui a établi depuis moins d'un an une déclaration en application du présent article, de l'article L. 131-10 du présent code, des articles 4 ou 11 de la loi n° 2013-907 du 11 octobre 2013 précitée, de l'article L. 4122-8 du code de la défense, de l'article LO 135-1 du code électoral, des articles L. 120-13 ou L. 220-11 du code des juridictions financières, de la section 2 du chapitre II du titre II du livre Ier du code général de la fonction publique ou de l'article 10-1-2 de la loi organique n° 94-100 du 5 février 1994 sur le Conseil supérieur de la magistrature.

La déclaration de situation patrimoniale n'est pas versée au dossier de l'intéressé et ne peut pas être communiquée aux tiers.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment le modèle, le contenu et les conditions de mise à jour et de conservation des déclarations de situation patrimoniale.

**Art. L231-5**

Nul ne peut être nommé membre d'un tribunal administratif ou d'une cour administrative d'appel s'il exerce ou a exercé depuis moins de trois ans dans le ressort de ce tribunal ou de cette cour :

1° Une fonction publique élective ; néanmoins un représentant français au Parlement européen peut être nommé membre d'un tribunal administratif ou d'une cour administrative d'appel à l'issue de son mandat ;

2° Une fonction de représentant de l'Etat dans une région, ou de représentant de l'Etat dans un département ;

3° Une fonction de directeur général des services dans l'administration d'une collectivité territoriale de plus de 100 000 habitants.

**Art. L231-5-1**

Un magistrat ayant exercé les fonctions de délégué du préfet dans un arrondissement, une fonction de directeur départemental ou régional d'une administration de l'Etat ou une fonction de direction dans l'administration d'une collectivité territoriale ne peut, pendant une durée de trois ans, participer au jugement des affaires concernant les décisions prises par les services au sein desquels il exerçait ses fonctions ou sur lesquels il avait autorité.

Lorsqu'il est envisagé d'affecter un magistrat dans un tribunal administratif ou une cour administrative d'appel dont le ressort comprend un département sur le territoire duquel le magistrat a exercé, au cours des trois années précédentes, l'une des fonctions mentionnées au premier alinéa du présent article ou toute autre fonction placée sous l'autorité directe du représentant de l'Etat dans le département ou dans la région, le collège de déontologie de la juridiction administrative se prononce préalablement sur la compatibilité de cette affectation avec le respect des principes d'impartialité et d'indépendance et précise, en cas d'avis favorable, les obligations d'abstention à respecter et leur durée, eu égard à la nature des fonctions précédemment exercées et au ressort de la juridiction.

**Art. L231-6**

Nul ne peut être nommé membre d'un tribunal administratif ou d'une cour administrative d'appel s'il a exercé dans le ressort de ce tribunal ou de cette cour depuis moins de cinq ans la profession d'avocat.

**Art. L231-7**

L'exercice des fonctions de membre du corps des magistrats des tribunaux administratifs et des cours administratives d'appel est incompatible avec l'exercice des fonctions de président d'un conseil régional ou général.

Ainsi qu'il est dit aux articles 112 et 196 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, les fonctions de membre du gouvernement de la Nouvelle-Calédonie et celles de membre d'une assemblée de province sont incompatibles avec les fonctions de magistrat des juridictions administratives.

Ainsi qu'il est dit aux articles 74 et 109 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les fonctions de président et de membre du gouvernement de la Polynésie française et le mandat de représentant à l'assemblée de la Polynésie française sont incompatibles avec les fonctions de magistrat des juridictions administratives.

Conformément aux articles LO 493, LO 520 et LO 548 du code électoral, le mandat de conseiller territorial de Saint-Barthélemy, de Saint-Martin ou de Saint-Pierre-et-Miquelon est incompatible avec les fonctions de magistrat des juridictions administratives.

**Art. L231-8**

Le membre du corps des magistrats des tribunaux administratifs et des cours administratives d'appel qui est élu président d'un conseil départemental ou régional doit exercer son option dans les quinze jours de l'élection ou, en cas de contestation, dans les quinze jours de la décision définitive. Dans les mêmes conditions de délai, le président d'un conseil départemental ou régional, nommé membre d'un tribunal administratif ou d'une cour administrative d'appel, peut exercer son option.

A défaut d'option dans le délai mentionné à l'alinéa précédent, il est placé en position de disponibilité.

Il en va de même du membre du corps des tribunaux administratifs et des cours administratives qui est élu ou nommé à l'une des fonctions ou mandats mentionnés aux quatre derniers alinéas de l'article L. 231-7.

**Art. L231-9**

Les magistrats des tribunaux administratifs et des cours administratives d'appel sont astreints à résider dans le ressort du tribunal administratif ou de la cour administrative d'appel auquel ils appartiennent. Des dérogations exceptionnelles à caractère individuel et provisoire peuvent être accordées aux conseillers par le président de la juridiction.

**Art. L231-10**

Les stipulations d'un accord mentionné à l'article L. 827-2 du code général de la fonction publique et conclu au niveau national pour la fonction publique de l'Etat peuvent être rendues applicables, en tout ou partie, aux membres des tribunaux administratifs et des cours administratives d'appel, dans des conditions prévues par décret en Conseil d'Etat pris après avis du Conseil supérieur des tribunaux administratifs et des cours administratives d'appel.

##### Chapitre II : Le Conseil supérieur des tribunaux administratifs et cours administratives d'appel

###### Section 1 : Attributions du Conseil supérieur

**Art. L232-1**

Le Conseil supérieur des tribunaux administratifs et cours administratives d'appel connaît des questions individuelles intéressant les magistrats des tribunaux administratifs et des cours administratives d'appel dans les conditions prévues par le présent article ou par un décret en Conseil d'Etat.

Il établit les tableaux d'avancement et les listes d'aptitude prévus aux articles L. 234-2-1, L. 234-2-2, L. 234-4 et L. 234-5.

Il émet des propositions sur les nominations, détachements et intégrations prévus aux articles L. 233-3, L. 233-4 et L. 233-5 et sur la désignation des magistrats des tribunaux administratifs et des cours administratives d'appel siégeant au jury des concours prévus par les 1° et 2° de l'article L. 233-2 en vue du recrutement des magistrats des tribunaux administratifs et des cours administratives d'appel.

Il est saisi pour avis conforme sur la nomination des magistrats des tribunaux administratifs et des cours administratives d'appel en qualité de rapporteur public et de président d'un tribunal administratif. Il est saisi pour avis conforme de tout licenciement d'un magistrat pour insuffisance professionnelle après observation de la procédure prévue en matière disciplinaire.

Il émet un avis sur les mutations des magistrats des tribunaux administratifs et des cours administratives d'appel, sur leur demande de placement en disponibilité, sur l'acceptation de leur démission, sur leurs demandes de réintégration à l'issue d'une période de privation de droits civiques, d'interdiction d'exercer un emploi public ou de perte de la nationalité française, ainsi que sur leur nomination aux grades de conseiller d'Etat et de maître des requêtes prononcées sur le fondement de l'article L. 133-8 ainsi que sur les propositions de nomination aux fonctions de président d'une cour administrative d'appel.

Il peut être saisi par les magistrats des tribunaux administratifs et des cours administratives d'appel d'un recours contre l'évaluation prévue par l'article L. 234-7 ou contre un refus d'autorisation d'accomplir un service à temps partiel ou un refus d'honorariat.

**Art. L232-2**

Le Conseil supérieur des tribunaux administratifs et cours administratives d'appel exerce le pouvoir disciplinaire à l'égard des magistrats des tribunaux administratifs et des cours administratives d'appel dans les conditions définies au chapitre VI du présent titre.

**Art. L232-3**

Le Conseil supérieur des tribunaux administratifs et des cours administratives d'appel connaît des questions intéressant le fonctionnement et l'organisation des tribunaux administratifs et des cours administratives d'appel dans les conditions prévues par le présent article ou par un décret en Conseil d'Etat.

Le Conseil supérieur des tribunaux administratifs et cours administratives d'appel débat chaque année des orientations générales en matière d'évolution des effectifs, de répartition des emplois et de recrutement, ainsi que sur le bilan social de la gestion du corps des magistrats.

Il émet un avis sur toute question relative au statut des magistrats des tribunaux administratifs et des cours administratives d'appel ainsi qu'à leur régime indemnitaire, à leur formation, à l'égalité professionnelle, à la parité et à la lutte contre toutes les discriminations.

Il est également consulté sur toute question relative à la compétence, à l'organisation et au fonctionnement des tribunaux administratifs et des cours administratives d'appel ainsi que sur les dispositions qui prévoient la participation de magistrats des tribunaux administratifs et des cours administratives d'appel à l'exercice de fonctions autres que celles qu'ils exercent au sein de ces juridictions.

###### Section 2 : Composition du Conseil supérieur

**Art. L232-4**

Le Conseil supérieur des tribunaux administratifs et cours administratives d'appel est présidé par le vice-président du Conseil d'Etat et comprend en outre :

1° Le conseiller d'Etat, président de la mission d'inspection des juridictions administratives ;

2° Le secrétaire général du Conseil d'Etat ;

3° Le directeur chargé au ministère de la justice des services judiciaires ;

4° Un chef de juridiction et un suppléant élus par leurs pairs ;

5° Cinq représentants des magistrats des tribunaux administratifs et des cours administratives d'appel à l'exception de ceux détachés dans le corps depuis moins de deux ans, élus au scrutin proportionnel de liste à raison :

a) D'un représentant titulaire et d'un suppléant pour le grade de conseiller ;

b) De deux représentants titulaires et de deux suppléants pour le grade de premier conseiller ;

c) De deux représentants titulaires et de deux suppléants pour le grade de président ;

6° Trois personnalités choisies pour leurs compétences dans le domaine du droit en dehors des membres du Conseil d'Etat et des magistrats des tribunaux administratifs et des cours administratives d'appel et qui n'exercent pas de mandat parlementaire nommées respectivement par le Président de la République, le président de l'Assemblée nationale et le président du Sénat.

Le mandat du chef de juridiction est d'une durée de trois ans. Il est renouvelable une seule fois. Toutefois, il prend fin à la date à laquelle son titulaire cesse d'exercer les fonctions de chef de juridiction.

Le mandat des représentants des magistrats des tribunaux administratifs et des cours administratives d'appel est d'une durée de trois ans. Il est renouvelable une seule fois. Toutefois, le mandat des membres élus du Conseil supérieur qui sont détachés au sein du corps prend fin en même temps que leur détachement.

Le mandat des personnalités qualifiées est d'une durée de trois ans non renouvelable. Elles perçoivent une indemnité dont le montant est fixé par arrêté du garde des sceaux, ministre de la justice, et du ministre chargé du budget.

**Art. L232-5**

En cas d'empêchement du vice-président du Conseil d'Etat, la présidence est assurée de plein droit par le conseiller d'Etat, président de la mission d'inspection des juridictions administratives. En cas d'empêchement de ce dernier, la présidence est assurée par le secrétaire général du Conseil d'Etat.

Les autres membres sont suppléés dans des conditions fixées par décret.

###### Section 3 : Fonctionnement du Conseil supérieur

**Art. L232-6**

Le Conseil supérieur des tribunaux administratifs et cours administratives d'appel siège toujours dans la même composition, quel que soit le grade des magistrats dont le cas est examiné.

Lorsque que le Conseil supérieur des tribunaux administratifs et cours administratives d'appel siège au titre des compétences qu'il tient de l'article L. 232-1, la voix du président est prépondérante en cas de partage égal des voix.

###### Section 4 : Le secrétaire général des tribunaux administratifs et des cours administratives d'appel

**Art. L232-7**

Un secrétaire général des tribunaux administratifs et des cours administratives d'appel est nommé parmi les magistrats des tribunaux administratifs et des cours administratives d'appel sur proposition du Conseil supérieur des tribunaux administratifs et cours administratives d'appel. Pendant l'exercice de ses fonctions, il ne peut bénéficier d'aucun avancement autre qu'à l'ancienneté. Il exerce ses fonctions pour une durée qui ne peut excéder cinq ans.

Il a pour mission notamment :

1° D'assurer le secrétariat du Conseil supérieur des tribunaux administratifs et cours administratives d'appel ;

2° Auprès du secrétaire général du Conseil d'Etat de participer à la mission de gestion des tribunaux administratifs et des cours administratives d'appel.

##### Chapitre III : Nomination, recrutement et formation

###### Section 1 : Dispositions générales

**Art. L233-1**

Les magistrats des tribunaux administratifs et des cours administratives d'appel sont nommés dans le corps par décret du Président de la République.

**Art. L233-2**

Les magistrats des tribunaux administratifs et des cours administratives d'appel sont recrutés au grade de conseiller, sous réserve des dispositions des articles L. 233-3, L. 233-4 et L. 233-5 :

1° Parmi les élèves ayant exercé ce choix à la sortie de l'Institut national du service public, dans des conditions définies par décret en Conseil d'Etat ;

2° Et par voie de concours.

**Art. L233-2-1**

Le concours externe est ouvert aux titulaires de l'un des diplômes exigés pour se présenter concours externe d'entrée à l'Institut national du service public.

Le concours interne est ouvert aux fonctionnaires ainsi qu'aux magistrats de l'ordre judiciaire et autres agents publics civils ou militaires appartenant à un corps ou cadre d'emplois de la catégorie A ou assimilé et justifiant, au 31 décembre de l'année du concours, de quatre années de services publics effectifs.

Le nombre de postes pourvus au titre de ces concours est fixé annuellement par arrêté du vice-président du Conseil d'Etat.

###### Section 2 : Nomination au tour extérieur

**Art. L233-3**

Peuvent être recrutés au grade de conseiller :

1° Des fonctionnaires civils ou militaires de l'Etat ou des fonctionnaires de la fonction publique territoriale ou de la fonction publique hospitalière qui justifient, au 31 décembre de l'année considérée, d'au moins dix ans de services publics effectifs dans un corps ou cadre d'emplois de catégorie A ou sur un emploi de catégorie A ou assimilé ;

2° Des magistrats de l'ordre judiciaire.

Au cours d'une année civile déterminée, les nominations au titre du présent article, dont le nombre est fixé par arrêté du vice-président du Conseil d'Etat, ne peuvent excéder un tiers des places offertes aux concours prévus à l'article L. 233-2.

**Art. L233-4**

Peuvent être nommés au grade de premier conseiller, à condition qu'ils justifient d'au moins huit ans de services effectifs dans un ou plusieurs des corps ou cadres d'emplois ci-après :

1° Des fonctionnaires de l'un des corps recrutés par la voie de l'Institut national du service public ;

2° Des fonctionnaires appartenant à un autre corps de catégorie A ou cadre d'emplois de même niveau, titulaires de l'un des diplômes exigés pour se présenter au concours externe d'entrée à l'Institut national du service public ainsi que d'un grade et d'un échelon déterminés par décret en Conseil d'Etat ;

3° Des magistrats de l'ordre judiciaire ;

4° Des professeurs et maîtres de conférences titulaires des universités ;

5° Des administrateurs territoriaux ;

6° Des personnels de direction des établissements de santé et autres établissements mentionnés aux 1° et 3° de l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière.

Pour bénéficier de cette nomination, les membres des corps ou cadres d'emplois soumis à l'obligation statutaire de mobilité doivent avoir satisfait à cette obligation.

Au cours d'une année civile déterminée, les nominations au titre du présent article, dont le nombre est fixé par arrêté du vice-président du Conseil d'Etat, ne peuvent excéder un tiers des places offertes aux concours prévus à l'article L. 233-2.

**Art. L233-4-1**

Le Conseil supérieur des tribunaux administratifs et cours administratives d'appel peut proposer, lorsque le nombre de nominations susceptibles d'être prononcées au grade de premier conseiller en application de l'article L. 233-4 n'est pas atteint, de reporter ces nominations sur le grade de conseiller.

###### Section 3 : Recrutement après détachement

**Art. L233-5**

Les fonctionnaires appartenant à un corps recruté par la voie de l'Institut national du service public, les magistrats de l'ordre judiciaire, les professeurs et maîtres de conférences titulaires des universités, les administrateurs des assemblées parlementaires et les fonctionnaires civils ou militaires de l'Etat, de la fonction publique territoriale ou de la fonction publique hospitalière appartenant à des corps ou à des cadres d'emplois de niveau équivalent à celui des tribunaux administratifs et des cours administratives d'appel peuvent être détachés dans ce dernier corps, aux grades de conseiller ou de premier conseiller. Ils ne peuvent être intégrés qu'au terme de trois années de services effectifs en détachement dans ce corps et s'ils satisfont aux conditions prévues aux articles L. 233-3 et L. 233-4 pour l'accès au grade dont il s'agit.

Il ne peut être mis fin à des détachements dans le corps que sur demande des intéressés ou pour motif disciplinaire.

Les magistrats de l'ordre judiciaire peuvent également être détachés pour trois ans, renouvelables une fois, dans le corps des magistrats des tribunaux administratifs et des cours administratives d'appel, au grade de président, pour y occuper les fonctions de président de chambre à la Cour nationale du droit d'asile.

###### Section 5 : Maintien en surnombre

**Art. L233-7**

Les magistrats des tribunaux administratifs et des cours administratives d'appel, lorsqu'ils atteignent la limite d'âge résultant du 1° de l'article L. 556-1 du code général de la fonction publique, le cas échéant à l'issue des reculs de limite d'âge et des prolongations d'activité mentionnés aux articles L. 556-2 à L. 556-5 du même code, peuvent être, sur leur demande, maintenus en activité, en surnombre, jusqu'à l'âge mentionné au cinquième alinéa de l'article L. 556-1 dudit code sans radiation des cadres préalable pour exercer l'une des fonctions dévolues aux premiers conseillers ou des fonctions dans lesquelles ils sont mis à disposition ou détachés.

La demande est transmise au Conseil supérieur des tribunaux administratifs et cours administratives d'appel, qui donne un avis en considération de l'intérêt du service et de l'aptitude de l'intéressé.

Nul ne peut être maintenu en activité dans une juridiction qu'il a présidée.

###### Section 6 : Formation

**Art. L233-9**

Le Conseil d'Etat organise pour les conseillers et premiers conseillers des tribunaux administratifs et des cours administratives d'appel, avant leur première entrée en fonctions, et quel que soit leur mode de recrutement, une formation professionnelle dont les modalités sont adaptées aux besoins des juridictions et aux expériences professionnelles préalables des intéressés.

**Art. L233-10**

Les magistrats des tribunaux administratifs et des cours administratives d'appel bénéficient, tout au long de leur carrière, d'une formation professionnelle. Un décret en Conseil d'Etat en définit les conditions ainsi que celles dans lesquelles les actions de formation suivies ouvrent droit à une décharge d'activité.

##### Chapitre IV : Affectation, avancement et évaluation

###### Section 1 : Affectation

**Art. L234-1**

L'affectation d'un magistrat des tribunaux administratifs et des cours administratives d'appel est prononcée par arrêté du vice-président du Conseil d'Etat. Toutefois, la première nomination d'un magistrat des tribunaux administratifs et des cours administratives d'appel dans l'une des fonctions prévues respectivement par les articles L. 234-3, L. 234-4 et L. 234-5 est prononcée par décret du Président de la République.

Les affectations des magistrats des tribunaux administratifs et des cours administratives d'appel sont effectuées en prenant notamment en compte les emplois vacants, l'intérêt du service au sein de la juridiction d'accueil et, le cas échéant, de la juridiction d'origine, ainsi que les intérêts familiaux et personnels dont les intéressés font état.

###### Section 2 : Avancement

**Art. L234-2**

Les magistrats des tribunaux administratifs et des cours administratives d'appel sont promus de grade à grade par décret du Président de la République après inscription sur un tableau d'avancement.

Ce tableau est établi par le Conseil supérieur des tribunaux administratifs et cours administratives d'appel, compte tenu des compétences, des aptitudes et des mérites des intéressés, tels qu'ils résultent notamment des évaluations prévues par l'article L. 234-7 et des avis motivés émis par le président de leur juridiction. Les magistrats sont inscrits au tableau par ordre de mérite.

Les avancements d'échelon sont prononcés par arrêté du vice-président du Conseil d'Etat.

**Art. L234-2-1**

Peuvent être promus au grade de premier conseiller, les conseillers ayant accompli une mobilité statutaire d'une durée d'au moins deux ans et qui justifient de six années de services effectifs en qualité de magistrat des tribunaux administratifs et des cours administratives d'appel.

Les conseillers qui justifient, avant leur nomination en cette qualité, d'une expérience professionnelle dans le secteur public ou le secteur privé d'une durée d'au moins quatre ans dans des fonctions d'un niveau équivalent à celles de la catégorie A, sont réputés avoir accompli la mobilité prévue à l'alinéa précédent.

Dans la limite de deux ans, les services rendus au titre de l'obligation de mobilité dans le grade de conseiller sont assimilés à des services effectifs dans les tribunaux administratifs et cours administratives d'appel.

**Art. L234-2-2**

Peuvent être promus au grade de président les premiers conseillers justifiant de huit ans de services effectifs et ayant accompli une mobilité statutaire d'au moins deux ans.

Dans la limite de deux ans, les services rendus au titre de l'obligation de mobilité dans le grade de premier conseiller sont assimilés à des services effectifs dans les tribunaux administratifs et cours administratives d'appel.

**Art. L234-3**

Les présidents occupent les fonctions, dans une cour administrative d'appel, de vice-président, de président de chambre ou d'assesseur ; dans un tribunal administratif, de président, de vice-président ou de président de chambre ; au tribunal administratif de Paris, ils occupent en outre les fonctions de président ou de vice-président de section. Ils peuvent également occuper au Conseil d'Etat des fonctions d'inspection des juridictions administratives.

A la Cour nationale du droit d'asile, ils exercent les fonctions de président de section ou de chambre.

**Art. L234-4**

Les fonctions de président de chambre dans une cour administrative d'appel, de président d'un tribunal administratif comportant moins de cinq chambres, de président de section au tribunal administratif de Paris ou de premier vice-président d'un tribunal administratif comportant au moins huit chambres ou de président de section à la Cour nationale du droit d'asile sont accessibles aux magistrats des tribunaux administratifs et des cours administratives d'appel titulaires du grade de président depuis au moins deux ans. La première nomination dans l'une de ces fonctions est subordonnée à l'inscription sur une liste d'aptitude annuelle établie par le Conseil supérieur des tribunaux administratifs et cours administratives d'appel.

**Art. L234-5**

Les fonctions de président ou de vice-président du tribunal administratif de Paris, de premier vice-président d'une cour administrative d'appel et de président d'un tribunal administratif comportant au moins cinq chambres sont accessibles aux magistrats des tribunaux administratifs et des cours administratives d'appel titulaires du grade de président depuis au moins quatre ans. La première nomination dans l'une de ces fonctions est subordonnée à l'inscription sur une liste d'aptitude annuelle établie par le Conseil supérieur des tribunaux administratifs et cours administratives d'appel.

Ces nominations favorisent l'égal accès des femmes et des hommes à ces fonctions.

**Art. L234-6**

Les fonctions de chef de juridiction exercées par les présidents de tribunal administratif ne peuvent excéder une durée de sept années sur un même poste.

A l'issue de cette période de sept années, les présidents qui n'auraient pas reçu une autre affectation comme chef de juridiction sont affectés dans une cour administrative d'appel de leur choix.

Cette nomination est prononcée, le cas échéant, en surnombre de l'effectif des présidents affectés dans la juridiction. Ce surnombre est résorbé à la première vacance utile.

###### Section 3 : Evaluation

**Art. L234-7**

Les magistrats des tribunaux administratifs et des cours administratives d'appel font l'objet d'une évaluation dont la périodicité, le contenu et les modalités d'organisation sont fixées par décret en Conseil d'Etat.

##### Chapitre V : Positions

##### Chapitre VI : Discipline

###### Section 1 : Sanctions applicables

**Art. L236-1**

Les sanctions disciplinaires applicables aux magistrats des tribunaux administratifs et des cours administratives d'appel sont réparties en quatre groupes.

1° Premier groupe :

a) L'avertissement ;

b) Le blâme ;

2° Deuxième groupe :

a) La radiation du tableau d'avancement ou de la liste d'aptitude ;

b) L'abaissement d'échelon ;

c) Le retrait de certaines fonctions ;

d) L'exclusion temporaire des fonctions dans la limite de six mois ;

e) Le déplacement d'office ;

3° Troisième groupe :

a) La rétrogradation ;

b) L'exclusion temporaire des fonctions pour une durée de plus de six mois à deux ans ;

4° Quatrième groupe :

a) La mise à la retraite d'office ;

b) La révocation.

Parmi les sanctions du premier groupe, seul le blâme est inscrit au dossier du magistrat. Il est effacé automatiquement du dossier au bout de trois ans si aucune sanction n'est intervenue pendant cette période.

Le déplacement d'office et la radiation du tableau d'avancement peuvent également être prononcés à titre de sanction complémentaire d'une des sanctions des deuxième et troisième groupes.

L'exclusion temporaire de fonctions, qui est privative de toute rémunération, peut être assortie d'un sursis total ou partiel. Celui-ci ne peut avoir pour effet, dans le cas de l'exclusion temporaire de fonctions du troisième groupe, de ramener la durée de cette exclusion à moins de un mois. L'intervention d'une sanction disciplinaire du deuxième ou troisième groupe pendant une période de cinq ans après le prononcé de l'exclusion temporaire entraîne la révocation du sursis. En revanche, si aucune sanction disciplinaire, autre que l'avertissement ou le blâme, n'a été prononcée durant cette même période à l'encontre de l'intéressé, ce dernier est dispensé définitivement de l'accomplissement de la partie de la sanction pour laquelle il a bénéficié du sursis.

**Art. L236-2**

Les magistrats des tribunaux administratifs et des cours administratives d'appel recrutés par la voie du détachement ne peuvent se voir infliger que les sanctions suivantes :

1° L'avertissement ;

2° Le blâme ;

3° Le retrait de certaines fonctions ;

4° L'exclusion temporaire de fonction dans la limite de six mois ;

5° Le déplacement d'office ;

6° La fin du détachement.

###### Section 2 : Autorité compétente

**Art. L236-3**

Le pouvoir disciplinaire est exercé à l'égard des magistrats des tribunaux administratifs et des cours administratives d'appel par le Conseil supérieur des tribunaux administratifs et cours administratives d'appel.

Le blâme et l'avertissement peuvent être prononcés par le président du Conseil supérieur.

###### Section 3 : Procédure applicable

**Art. L236-4**

Le Conseil supérieur des tribunaux administratifs et cours administratives d'appel est saisi des faits motivant la poursuite disciplinaire par le président de la juridiction à laquelle est affecté le magistrat ou par le président de la mission d'inspection des juridictions administratives.

L'autorité de saisine ne peut assister au délibéré du Conseil supérieur.

**Art. L236-5**

La procédure devant le Conseil supérieur des tribunaux administratifs et cours administratives d'appel est contradictoire.

Le magistrat est informé par le président du Conseil supérieur, dès la saisine de cette instance, qu'il a droit à la communication intégrale de son dossier et des pièces de l'enquête préliminaire, s'il y a été procédé, et qu'il peut se faire assister par un ou plusieurs défenseurs de son choix.

Le président de la mission d'inspection des juridictions administratives est chargé de rapporter l'affaire devant le Conseil supérieur, sauf s'il est l'auteur de la saisine. Dans ce dernier cas, le président du Conseil supérieur désigne un rapporteur parmi les autres membres du Conseil.

Le rapporteur procède, s'il y a lieu, à une enquête, et accomplit tous actes d'investigation utiles. Il peut en tant que de besoin faire appel à l'assistance du secrétariat général des tribunaux administratifs et des cours administratives d'appel. Au cours de l'enquête, il entend l'intéressé et, s'il y a lieu, le plaignant et les témoins. Il ne prend pas part au vote intervenant sur le rapport qu'il présente devant le Conseil supérieur.

**Art. L236-6**

Le président du Conseil supérieur des tribunaux administratifs et cours administratives d'appel statuant en formation disciplinaire peut décider que l'audience se tiendra à huis clos.

Lorsqu'il se prononce sur l'existence d'une faute disciplinaire, le Conseil supérieur renvoie, en cas de partage égal des voix, le magistrat concerné des fins de la poursuite.

Lorsque le Conseil supérieur a constaté l'existence d'une faute disciplinaire, la sanction prononcée à l'égard du magistrat est prise à la majorité des voix.

La décision du Conseil supérieur est motivée. Le Conseil supérieur peut en décider la publication, accompagnée ou non de ses motifs.

Elle ne peut faire l'objet que d'un recours en cassation devant le Conseil d'Etat.

###### Section 4 : Suspension

**Art. L236-7**

Lorsqu'un magistrat des tribunaux administratifs et des cours administratives d'appel commet un manquement grave rendant impossible son maintien en fonctions et si l'urgence le commande, l'auteur de ce manquement peut être immédiatement suspendu. Cette suspension est prononcée pour une durée maximale de quatre mois par le président du Conseil supérieur des tribunaux administratifs et cours administratives d'appel, sur proposition du président de la juridiction à laquelle est affecté le magistrat ou du président de la mission d'inspection des juridictions administratives. Cette suspension n'entraîne pas privation du droit au traitement. Elle ne peut être rendue publique.

L'intéressé a, dès le prononcé de la mesure de suspension, droit à la communication intégrale de son dossier et de tous les documents annexés.

La demande de suspension vaut saisine de l'autorité disciplinaire compétente.

##### Chapitre VII : De la participation des membres du corps des tribunaux administratifs et des cours administratives d'appel à des activités administratives ou d'intérêt général

### Livre III : La compétence

#### Titre Ier : La compétence de premier ressort

##### Chapitre Ier : La compétence en raison de la matière

**Art. L311-1**

Les tribunaux administratifs sont, en premier ressort, juges de droit commun du contentieux administratif, sous réserve des compétences que l'objet du litige ou l'intérêt d'une bonne administration de la justice conduisent à attribuer à une autre juridiction administrative.

**Art. L311-2**

Le Conseil d'Etat est compétent pour connaître, en premier et dernier ressort, des oppositions aux changements de noms prononcés en vertu de l'article 61 du code civil.

**Art. L311-3**

Le Conseil d'Etat est compétent en premier et dernier ressort pour connaître des protestations dirigées contre :

1° L'élection des représentants au Parlement européen, conformément à l'article 25 de la loi n° 77-729 du 7 juillet 1977 relative à l'élection des représentants au Parlement européen ;

2° Les élections aux conseils régionaux et à l'assemblée de Corse conformément aux articles L. 361 et L. 381 du code électoral ;

3° Les élections au congrès et aux assemblées de province de la Nouvelle-Calédonie, conformément à l'article 199 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, ainsi que l'élection des membres, du président et du vice-président du gouvernement de la Nouvelle-Calédonie et les recours concernant la démission d'office des membres du gouvernement, du congrès et des assemblées de province de Nouvelle-Calédonie conformément aux articles 72, 110, 111, 112, 115, 116, 165, 195 et 197 de la même loi organique ;

4° Les élections à l'assemblée de la Polynésie française, conformément à l'article 116 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, ainsi que l'élection du président de la Polynésie française et les recours concernant la démission d'office des membres du gouvernement et des représentants à l'assemblée de la Polynésie française, conformément aux articles 82 et 117 de la même loi organique ;

5° Les élections à l'assemblée territoriale de Wallis-et-Futuna, conformément à l'article 13-12 de la loi n° 61-814 du 29 juillet 1961 conférant aux îles Wallis et Futuna le statut de territoire d'outre-mer ;

6° Les élections au conseil territorial de Saint-Barthélemy, conformément à l'article LO 497 du code électoral, ainsi que l'élection du président du conseil territorial et des membres du conseil exécutif et les recours concernant la démission d'office des membres du conseil territorial conformément à l'article LO 495 du même code ;

7° Les élections au conseil territorial de Saint-Martin, conformément à l'article LO 524 du même code, ainsi que l'élection du président du conseil territorial et des membres du conseil exécutif et les recours concernant la démission d'office des membres du conseil territorial conformément à l'article LO 522 du même code ;

8° Les élections au conseil territorial de Saint-Pierre-et-Miquelon, conformément à l'article LO 552 du même code, ainsi que l'élection du président du conseil territorial et des membres du conseil exécutif et les recours concernant la démission d'office des membres du conseil territorial conformément à l'article LO 550 du même code ;

9° Les élections des conseillers et délégués consulaires et des conseillers à l'Assemblée des Français de l'étranger ;

10° Les consultations organisées en application des articles 72-4 et 73 de la Constitution.

**Art. L311-4**

Le Conseil d'Etat connaît, en premier et dernier ressort, des recours de pleine juridiction qui lui sont attribués en vertu :

1° Du IV de l'article L. 612-16 du code monétaire et financier contre les décisions de sanction prises par l'Autorité de contrôle prudentiel et de résolution ;

2° Des articles L. 342-14 et L. 342-15 du code de la construction et de l'habitation contre les décisions de sanction prises par le ministre chargé du logement ou conjointement par les ministres chargés du logement et des collectivités territoriales ;

3° Des articles L. 5-3 et L. 36-11 du code des postes et des communications électroniques et de l'article 24 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution de journaux et de publications périodiques contre les décisions de sanction prises par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ;

4° De l'article L. 824-14 du code de commerce ;

5° De l'article 42-8 de la loi n° 86-1067 du 30 septembre 1986 contre les décisions de l'Autorité de régulation de la communication audiovisuelle et numérique visées aux articles 42-1,42-3 et 42-4 de cette loi ;

6° De l'article 71 de la loi n° 96-597 du 2 juillet 1996 contre les décisions de sanction prises par l'Autorité des marchés financiers à l'encontre des prestataires de service d'investissement agréés ;

7° De l'article L. 623-3 du code monétaire et financier ;

8° Des articles L. 232-24 et L. 241-8 du code du sport ;

9° De l'article 40 de la loi n° 2000-108 du 10 février 2000 contre les décisions de sanction prises par la Commission de régulation de l'énergie ;

10° De l'article 17 de la loi n° 2009-1503 du 8 décembre 2009 relative à l'organisation et à la régulation des transports ferroviaires et portant diverses dispositions relatives aux transports contre les décisions de sanction prises par l' Autorité de régulation des transports.

**Art. L311-4-1**

Le Conseil d'Etat est compétent pour connaître, en premier et dernier ressort, des requêtes concernant la mise en œuvre des techniques de renseignement mentionnées au titre V du livre VIII du code de la sécurité intérieure et la mise en œuvre de l'article 52 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, pour certains traitements ou parties de traitements intéressant la sûreté de l'Etat.

Le Conseil d'Etat peut être saisi, en premier et dernier ressort, comme juge des référés.

**Art. L311-5**

Le Conseil d'Etat est compétent en premier et dernier ressort pour connaître des recours dirigés contre les décisions des tribunaux administratifs visées à l'article L. 212-2.

**Art. L311-6**

Par dérogation aux dispositions du présent code déterminant la compétence des juridictions de premier ressort, il est possible de recourir à l'arbitrage dans les cas prévus par :

1° Les article L. 2197-6 et L. 2236-1 du code de la commande publique ;

2° L'article 7 de la loi n° 75-596 du 9 juillet 1975 portant dispositions diverses relatives à la réforme de la procédure civile ;

3° L'article L. 321-4 du code de la recherche ;

4° Les articles L. 2102-6, L. 2111-14 et L. 2141-5 du code des transports ;

5° L'article 9 de la loi n° 86-972 du 19 août 1986 portant dispositions diverses relatives aux collectivités locales ;

6° L'article 28 de la loi n° 90-568 du 2 juillet 1990 relative à l'organisation du service public de la poste et des télécommunications ;

7° L'article 24 de la loi n° 95-877 du 3 août 1995 portant transposition de la directive 93/7 du 15 mars 1993 du Conseil des Communautés européennes relative à la restitution des biens culturels ayant quitté illicitement le territoire d'un Etat membre.

**Art. L311-7**

Le Conseil d'Etat est compétent pour connaître en premier et dernier ressort, conformément aux dispositions de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française :

1° Des recours formés contre le règlement intérieur de l'assemblée de la Polynésie française ;

2° Des recours prévus par les articles 70 et 82 de ladite loi organique ; 3° Des recours prévus par les articles 116 et 117 de ladite loi organique ;

4° Des recours juridictionnels spécifiques formés contre les actes prévus à l'article 140 de ladite loi organique ;

5° Des recours dirigés contre les délibérations décidant l'organisation d'un référendum local prévues à l'article 159 de ladite loi organique.

**Art. L311-8**

Le Conseil d'Etat est compétent pour connaître en premier et dernier ressort, conformément aux dispositions des articles LO 3445-5, LO 3445-7, LO 4435-5 et LO 4435-7 du code général des collectivités territoriales, des recours juridictionnels formés contre les délibérations des conseils généraux des départements d'outre-mer et des conseils régionaux des régions d'outre-mer pris sur le fondement des deuxième et troisième alinéas de l'article 73 de la Constitution.

**Art. L311-10**

Le Conseil d'Etat est compétent pour connaître en premier et dernier ressort, conformément aux articles LO 6243-1, LO 6251-7 et LO 6251-9 du code général des collectivités territoriales, des recours juridictionnels formés contre les délibérations du conseil territorial de Saint-Barthélemy.

**Art. L311-11**

Le Conseil d'Etat est compétent pour connaître en premier et dernier ressort, conformément aux articles LO 6343-1, LO 6351-7 et LO 6351-9 du code général des collectivités territoriales, des recours juridictionnels formés contre les délibérations du conseil territorial de Saint-Martin.

**Art. L311-12**

Le Conseil d'Etat est compétent pour connaître en premier et dernier ressort, conformément aux articles LO 6461-7 et LO 6461-9 du code général des collectivités territoriales, des recours juridictionnels formés contre les délibérations du conseil territorial de Saint-Pierre-et-Miquelon.

**Art. L311-13**

Le Conseil d'Etat est compétent pour connaître en premier et dernier ressort des recours juridictionnels formés contre les décisions relatives aux installations de production d'énergie renouvelable en mer ainsi qu'à leurs ouvrages connexes, aux ouvrages des réseaux publics d'électricité afférents et aux infrastructures portuaires rendues nécessaires pour la construction, le stockage, le pré-assemblage, l'exploitation et la maintenance de ces installations et ouvrages. La liste de ces décisions est fixée par décret en Conseil d'Etat.

##### Chapitre II : La compétence territoriale des tribunaux administratifs

#### Titre II : La compétence d'appel

##### Chapitre Ier : La compétence en raison de la matière

**Art. L321-1**

Les cours administratives d'appel connaissent des jugements rendus en premier ressort par les tribunaux administratifs, sous réserve des compétences que l'intérêt d'une bonne administration de la justice conduit à attribuer au Conseil d'Etat et de celles définies aux articles L. 552-1 et L. 552-2.

**Art. L321-2**

Dans tous les cas où la loi n'en dispose pas autrement, le Conseil d'Etat connaît des appels formés contre les décisions rendues en premier ressort par les autres juridictions administratives.

##### Chapitre II : La compétence territoriale des cours administratives d'appel

#### Titre III : Le Conseil d'Etat juge de cassation

**Art. L331-1**

Le Conseil d'Etat est seul compétent pour statuer sur les recours en cassation dirigés contre les décisions rendues en dernier ressort par toutes les juridictions administratives.

#### Titre IV : La connexité

#### Titre V : Le règlement des questions de compétence

### Livre IV : L'introduction de l'instance de premier ressort

#### Titre Ier : La requête introductive d'instance

##### Chapitre II : Pièces jointes ou productions

##### Chapitre III : Dépôt de la requête

#### Titre II : Les délais

#### Titre III : La représentation des parties

#### Titre IV : L'aide juridictionnelle

### Livre V : Le référé

#### Titre Ier : Le juge des référés

**Art. L511-1**

Le juge des référés statue par des mesures qui présentent un caractère provisoire. Il n'est pas saisi du principal et se prononce dans les meilleurs délais.

**Art. L511-2**

Sont juges des référés les présidents des tribunaux administratifs et des cours administratives d'appel ainsi que les magistrats qu'ils désignent à cet effet et qui, sauf absence ou empêchement, ont une ancienneté minimale de deux ans et ont atteint au moins le grade de premier conseiller.

Pour les litiges relevant de la compétence du Conseil d'Etat, sont juges des référés le président de la section du contentieux ainsi que les conseillers d'Etat qu'il désigne à cet effet.

Lorsque la nature de l'affaire le justifie, le président du tribunal administratif ou de la cour administrative d'appel ou, au Conseil d'Etat, le président de la section du contentieux peut décider qu'elle sera jugée, dans les conditions prévues au présent livre, par une formation composée de trois juges des référés, sans préjudice du renvoi de l'affaire à une autre formation de jugement dans les conditions de droit commun.

Le troisième alinéa est applicable aux référés en matière de passation de contrats et marchés prévus au chapitre Ier du titre V du présent livre.

#### Titre II : Le juge des référés statuant en urgence

##### Chapitre Ier : Pouvoirs

**Art. L521-1**

Quand une décision administrative, même de rejet, fait l'objet d'une requête en annulation ou en réformation, le juge des référés, saisi d'une demande en ce sens, peut ordonner la suspension de l'exécution de cette décision, ou de certains de ses effets, lorsque l'urgence le justifie et qu'il est fait état d'un moyen propre à créer, en l'état de l'instruction, un doute sérieux quant à la légalité de la décision.

Lorsque la suspension est prononcée, il est statué sur la requête en annulation ou en réformation de la décision dans les meilleurs délais. La suspension prend fin au plus tard lorsqu'il est statué sur la requête en annulation ou en réformation de la décision.

**Art. L521-2**

Saisi d'une demande en ce sens justifiée par l'urgence, le juge des référés peut ordonner toutes mesures nécessaires à la sauvegarde d'une liberté fondamentale à laquelle une personne morale de droit public ou un organisme de droit privé chargé de la gestion d'un service public aurait porté, dans l'exercice d'un de ses pouvoirs, une atteinte grave et manifestement illégale. Le juge des référés se prononce dans un délai de quarante-huit heures.

**Art. L521-3**

En cas d'urgence et sur simple requête qui sera recevable même en l'absence de décision administrative préalable, le juge des référés peut ordonner toutes autres mesures utiles sans faire obstacle à l'exécution d'aucune décision administrative.

**Art. L521-3-1**

La condition d'urgence prévue à l'article L. 521-3 n'est pas requise en cas de requête relative à une occupation non autorisée de la zone des cinquante pas géométriques.

En cas d'évacuation forcée, l'autorité chargée de l'exécution de la décision du juge s'efforce par tous moyens de proposer un relogement aux occupants sans titre en situation régulière sur le territoire national. Dès lors qu'une proposition adaptée de relogement a été faite, le juge peut ordonner la démolition de la construction illégale.

**Art. L521-4**

Saisi par toute personne intéressée, le juge des référés peut, à tout moment, au vu d'un élément nouveau, modifier les mesures qu'il avait ordonnées ou y mettre fin.

##### Chapitre II : Procédure

**Art. L522-1**

Le juge des référés statue au terme d'une procédure contradictoire écrite ou orale.

Lorsqu'il lui est demandé de prononcer les mesures visées aux articles L. 521-1 et L. 521-2, de les modifier ou d'y mettre fin, il informe sans délai les parties de la date et de l'heure de l'audience publique.

Sauf renvoi à une formation collégiale, l'audience se déroule sans conclusions du rapporteur public.

**Art. L522-3**

Lorsque la demande ne présente pas un caractère d'urgence ou lorsqu'il apparaît manifeste, au vu de la demande, que celle-ci ne relève pas de la compétence de la juridiction administrative, qu'elle est irrecevable ou qu'elle est mal fondée, le juge des référés peut la rejeter par une ordonnance motivée sans qu'il y ait lieu d'appliquer les deux premiers alinéas de l'article L. 522-1.

##### Chapitre III : Voies de recours

**Art. L523-1**

Les décisions rendues en application des articles L. 521-1, L. 521-3, L. 521-4 et L. 522-3 sont rendues en dernier ressort.

Les décisions rendues en application de l'article L. 521-2 sont susceptibles d'appel devant le Conseil d'Etat dans les quinze jours de leur notification. En ce cas, le président de la section du contentieux du Conseil d'Etat ou un conseiller délégué à cet effet statue dans un délai de quarante-huit heures et exerce le cas échéant les pouvoirs prévus à l'article L. 521-4.

#### Titre III : Le juge des référés ordonnant un constat ou une mesure d'instruction

#### Titre IV : Le juge des référés accordant une provision.

#### Titre V : Dispositions diverses et particulières à certains contentieux

##### Chapitre Ier : Le référé en matière de passation de contrats et marchés

###### Section 1 : Référé précontractuel

####### Sous-section 1 : Contrats passés par les pouvoirs adjudicateurs

**Art. L551-1**

Le président du tribunal administratif, ou le magistrat qu'il délègue, peut être saisi en cas de manquement aux obligations de publicité et de mise en concurrence auxquelles est soumise la passation par les pouvoirs adjudicateurs de contrats administratifs ayant pour objet l'exécution de travaux, la livraison de fournitures ou la prestation de services, avec une contrepartie économique constituée par un prix ou un droit d'exploitation, la délégation d'un service public ou la sélection d'un actionnaire opérateur économique d'une société d'économie mixte à opération unique.

Il peut également être saisi en cas de manquement aux mêmes obligations auxquelles sont soumises, en application de l'article L. 521-20 du code de l'énergie, la sélection de l'actionnaire opérateur d'une société d'économie mixte hydroélectrique et la désignation de l'attributaire de la concession.

Le juge est saisi avant la conclusion du contrat.

**Art. L551-2**

I. — Le juge peut ordonner à l'auteur du manquement de se conformer à ses obligations et suspendre l'exécution de toute décision qui se rapporte à la passation du contrat, sauf s'il estime, en considération de l'ensemble des intérêts susceptibles d'être lésés et notamment de l'intérêt public, que les conséquences négatives de ces mesures pourraient l'emporter sur leurs avantages.

Il peut, en outre, annuler les décisions qui se rapportent à la passation du contrat et supprimer les clauses ou prescriptions destinées à figurer dans le contrat et qui méconnaissent lesdites obligations.

II. — Toutefois, le I n'est pas applicable aux contrats passés dans les domaines de la défense ou de la sécurité au sens de l'article L. 1113-1 du code de la commande publique.

Pour ces contrats, il est fait application des articles L. 551-6 et L. 551-7.

**Art. L551-3**

Le président du tribunal administratif ou son délégué statue en premier et dernier ressort en la forme des référés.

**Art. L551-4**

Le contrat ne peut être signé à compter de la saisine du tribunal administratif et jusqu'à la notification au pouvoir adjudicateur de la décision juridictionnelle.

####### Sous-section 2 : Contrats passés par les entités adjudicatrices

**Art. L551-5**

Le président du tribunal administratif, ou le magistrat qu'il délègue, peut être saisi en cas de manquement aux obligations de publicité et de mise en concurrence auxquelles est soumise la passation par les entités adjudicatrices de contrats administratifs ayant pour objet l'exécution de travaux, la livraison de fournitures ou la prestation de services, avec une contrepartie économique constituée par un prix ou un droit d'exploitation, la délégation d'un service public ou la sélection d'un actionnaire opérateur économique d'une société d'économie mixte à opération unique.

Le juge est saisi avant la conclusion du contrat.

**Art. L551-6**

Le juge peut ordonner à l'auteur du manquement de se conformer à ses obligations en lui fixant un délai à cette fin. Il peut lui enjoindre de suspendre l'exécution de toute décision se rapportant à la passation du contrat ou à la constitution de la société d'économie mixte à opération unique. Il peut, en outre, prononcer une astreinte provisoire courant à l'expiration des délais impartis.

Le montant de l'astreinte provisoire est liquidé en tenant compte du comportement de celui à qui l'injonction a été adressée et des difficultés qu'il a rencontrées pour l'exécuter.

Si, à la liquidation de l'astreinte provisoire, le manquement constaté n'a pas été corrigé, le juge peut prononcer une astreinte définitive. Dans ce cas, il statue en la forme des référés, appel pouvant être fait comme en matière de référé.

L'astreinte, qu'elle soit provisoire ou définitive, est indépendante des dommages et intérêts. L'astreinte provisoire ou définitive est supprimée en tout ou partie s'il est établi que l'inexécution ou le retard dans l'exécution de l'injonction du juge provient, en tout ou partie, d'une cause étrangère.

**Art. L551-7**

Le juge peut toutefois, en considération de l'ensemble des intérêts susceptibles d'être lésés et notamment de l'intérêt public, écarter les mesures énoncées au premier alinéa de l'article L. 551-6 lorsque leurs conséquences négatives pourraient l'emporter sur leurs avantages.

**Art. L551-8**

Le président du tribunal administratif, ou le magistrat qu'il délègue, statue en premier et dernier ressort en la forme des référés.

**Art. L551-9**

Le contrat ne peut être signé à compter de la saisine du tribunal administratif et jusqu'à la notification à l'entité adjudicatrice de la décision juridictionnelle.

####### Sous-section 3 : Dispositions communes

**Art. L551-10**

Les personnes habilitées à engager les recours prévus aux articles L. 551-1 et L. 551-5 sont celles qui ont un intérêt à conclure le contrat ou à entrer au capital de la société d'économie mixte à opération unique et qui sont susceptibles d'être lésées par le manquement invoqué, ainsi que le représentant de l'Etat dans le cas où le contrat doit être conclu par une collectivité territoriale, un groupement de collectivités territoriales ou un établissement public local.

Sauf si la demande porte sur des marchés ou contrats passés par l'Etat, elle peut également être présentée par celui-ci, lorsque la Commission européenne lui a notifié les raisons pour lesquelles elle estime qu'une violation grave des obligations de publicité et de mise en concurrence applicables a été commise.

**Art. L551-11**

Le juge ne peut statuer avant un délai fixé par voie réglementaire.

**Art. L551-12**

Les mesures prévues aux articles L. 551-2 et L. 551-6 peuvent être prononcées d'office par le juge. Dans ce cas, il en informe préalablement les parties et les invite à présenter leurs observations dans des conditions prévues par voie réglementaire.

###### Section 2 : Référé contractuel

####### Sous-section 1 : Nature et présentation du recours

**Art. L551-13**

Le président du tribunal administratif, ou le magistrat qu'il délègue, peut être saisi, une fois conclu l'un des contrats mentionnés aux articles L. 551-1 et L. 551-5, d'un recours régi par la présente section.

**Art. L551-14**

Les personnes habilitées à agir sont celles qui ont un intérêt à conclure le contrat et qui sont susceptibles d'être lésées par des manquements aux obligations de publicité et de mise en concurrence auxquelles sont soumis ces contrats, ainsi que le représentant de l'Etat dans le cas des contrats passés par une collectivité territoriale ou un établissement public local.

Toutefois, le recours régi par la présente section n'est pas ouvert au demandeur ayant fait usage du recours prévu à l'article L. 551-1 ou à l'article L. 551-5 dès lors que le pouvoir adjudicateur ou l'entité adjudicatrice a respecté la suspension prévue à l'article L. 551-4 ou à l'article L. 551-9 et s'est conformé à la décision juridictionnelle rendue sur ce recours.

**Art. L551-15**

Le recours régi par la présente section ne peut être exercé ni à l'égard des contrats dont la passation n'est pas soumise à une obligation de publicité préalable lorsque le pouvoir adjudicateur ou l'entité adjudicatrice a, avant la conclusion du contrat, rendu publique son intention de le conclure et observé un délai de onze jours après cette publication, ni à l'égard des contrats soumis à publicité préalable auxquels ne s'applique pas l'obligation de communiquer la décision d'attribution aux candidats non retenus lorsque le pouvoir adjudicateur ou l'entité adjudicatrice a accompli la même formalité.

La même exclusion s'applique aux contrats fondés sur un accord-cadre ou un système d'acquisition dynamique lorsque le pouvoir adjudicateur ou l'entité adjudicatrice a envoyé aux titulaires la décision d'attribution du contrat et observé un délai de seize jours entre cet envoi et la conclusion du contrat, délai réduit à onze jours si la décision a été communiquée à tous les titulaires par voie électronique.

**Art. L551-16**

A l'exception des demandes reconventionnelles en dommages et intérêts fondées exclusivement sur la demande initiale, aucune demande tendant à l'octroi de dommages et intérêts ne peut être présentée à l'occasion du recours régi par la présente section.

####### Sous-section 2 : Pouvoirs du juge

**Art. L551-17**

Le président du tribunal administratif ou son délégué peut suspendre l'exécution du contrat, pour la durée de l'instance, sauf s'il estime, en considération de l'ensemble des intérêts susceptibles d'être lésés et notamment de l'intérêt public, que les conséquences négatives de cette mesure pourraient l'emporter sur ses avantages.

**Art. L551-18**

Le juge prononce la nullité du contrat lorsqu'aucune des mesures de publicité requises pour sa passation n'a été prise, ou lorsque a été omise une publication au Journal officiel de l'Union européenne dans le cas où une telle publication est prescrite.

La même annulation est prononcée lorsque ont été méconnues les modalités de remise en concurrence prévues pour la passation des contrats fondés sur un accord-cadre ou un système d'acquisition dynamique.

Le juge prononce également la nullité du contrat lorsque celui-ci a été signé avant l'expiration du délai exigé après l'envoi de la décision d'attribution aux opérateurs économiques ayant présenté une candidature ou une offre ou pendant la suspension prévue à l'article L. 551-4 ou à l'article L. 551-9 si, en outre, deux conditions sont remplies : la méconnaissance de ces obligations a privé le demandeur de son droit d'exercer le recours prévu par les articles L. 551-1 et L. 551-5, et les obligations de publicité et de mise en concurrence auxquelles sa passation est soumise ont été méconnues d'une manière affectant les chances de l'auteur du recours d'obtenir le contrat.

**Art. L551-19**

Toutefois, dans les cas prévus à l'article L. 551-18, le juge peut sanctionner le manquement soit par la résiliation du contrat, soit par la réduction de sa durée, soit par une pénalité financière imposée au pouvoir adjudicateur ou à l'entité adjudicatrice, si le prononcé de la nullité du contrat se heurte à une raison impérieuse d'intérêt général.

Cette raison ne peut être constituée par la prise en compte d'un intérêt économique que si la nullité du contrat entraîne des conséquences disproportionnées et que l'intérêt économique atteint n'est pas directement lié au contrat, ou si le contrat porte sur une délégation de service public ou encore si la nullité du contrat menace sérieusement l'existence même d'un programme de défense ou de sécurité plus large qui est essentiel pour les intérêts de sécurité de l'Etat.

**Art. L551-20**

Dans le cas où le contrat a été signé avant l'expiration du délai exigé après l'envoi de la décision d'attribution aux opérateurs économiques ayant présenté une candidature ou une offre ou pendant la suspension prévue à l'article L. 551-4 ou à l'article L. 551-9, le juge peut prononcer la nullité du contrat, le résilier, en réduire la durée ou imposer une pénalité financière.

**Art. L551-21**

Les mesures mentionnées aux articles L. 551-17 à L. 551-20 peuvent être prononcées d'office par le juge. Il en informe préalablement les parties et les invite à présenter leurs observations dans des conditions fixées par voie réglementaire.

Le juge procède de même lorsqu'il envisage d'imposer une pénalité financière.

**Art. L551-22**

Le montant des pénalités financières prévues aux articles L. 551-19 et L. 551-20 tient compte de manière proportionnée de leur objet dissuasif, sans pouvoir excéder 20 % du montant hors taxes du contrat.

Le montant de ces pénalités est versé au Trésor public.

**Art. L551-23**

Le président du tribunal administratif ou son délégué statue en premier et dernier ressort en la forme des référés.

###### Section 3 : Dispositions applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna.

**Art. L551-24**

En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, le président du tribunal administratif, ou le magistrat qu'il délègue, peut être saisi en cas de manquement aux obligations de publicité et de mise en concurrence auxquelles est soumise la passation des marchés et contrats publics en vertu de dispositions applicables localement.

Les personnes habilitées à agir sont celles qui ont un intérêt à conclure le contrat et qui sont susceptibles d'être lésées par ce manquement, ainsi que le haut-commissaire de la République dans le cas où le contrat est conclu ou doit être conclu par une collectivité territoriale ou un établissement public local.

Le président du tribunal administratif peut être saisi avant la conclusion du contrat. Il peut ordonner à l'auteur du manquement de se conformer à ses obligations et suspendre la passation du contrat ou l'exécution de toute décision qui s'y rapporte. Il peut également annuler ces décisions et supprimer les clauses ou prescriptions destinées à figurer dans le contrat et qui méconnaissent lesdites obligations. Dès qu'il est saisi, il peut enjoindre de différer la signature du contrat jusqu'au terme de la procédure et pour une durée maximum de vingt jours.

Le président du tribunal administratif ou son délégué statue en premier et dernier ressort en la forme des référés.

##### Chapitre II : Le référé en matière fiscale

**Art. L552-1**

Le référé en matière d'impôts directs et de taxes sur le chiffre d'affaires obéit aux règles définies par l'article L. 279 du livre des procédures fiscales ci-après reproduit :

" Art. L. 279. — En matière d'impôts directs et de taxes sur le chiffre d'affaires, lorsque les garanties offertes par le contribuable ont été refusées, celui-ci peut, dans les quinze jours de la réception de la lettre recommandée qui lui a été adressée par le comptable, porter la contestation, par simple demande écrite, devant le juge du référé administratif, qui est un membre du tribunal administratif désigné par le président de ce tribunal.

Cette demande n'est recevable que si le redevable a consigné auprès du comptable, à un compte d'attente, une somme égale au dixième des impôts contestés. Une caution bancaire ou la remise de valeurs mobilières cotées en bourse peut tenir lieu de consignation.

Le juge du référé décide dans le délai d'un mois si les garanties offertes répondent aux conditions prévues à l'article L. 277 et si, de ce fait, elles doivent être ou non acceptées par le comptable. Il peut également, dans le même délai, décider de dispenser le redevable de garanties autres que celles déjà constituées.

Dans les huit jours suivant la décision du juge, le redevable et le comptable peuvent, par simple demande écrite, faire appel devant le président de la cour administrative d'appel ou le magistrat qu'il désigne à cet effet. Celui-ci, dans le délai d'un mois, décide si les garanties doivent être acceptées, comme répondant aux conditions de l'article L. 277.

Pendant la durée de la procédure de référé, le comptable ne peut exercer sur les biens du redevable aucune action autre que les mesures conservatoires prévues à l'article L. 277.

Lorsque le juge du référé estime suffisantes les garanties initialement offertes, les sommes consignées sont restituées. Dans le cas contraire, les garanties supplémentaires à présenter sont diminuées à due concurrence. "

**Art. L552-2**

Le référé à l'égard des mesures conservatoires prises par le comptable à défaut de constitution par le contribuable de garanties suffisantes obéit aux règles définies par le 5e alinéa de l'article L. 277 du livre des procédures fiscales ci-après reproduit :

" Art. L. 277, alinéa 5. — Lorsque le comptable a fait procéder à une saisie conservatoire en application du quatrième alinéa, le contribuable peut demander au juge du référé prévu, selon le cas, aux articles L. 279 et L. 279 A, de prononcer la limitation ou l'abandon de cette mesure si elle comporte des conséquences difficilement réparables. Les dispositions des troisième et quatrième alinéas de l'article L. 279 sont applicables à cette procédure, la juridiction d'appel étant, selon le cas, le tribunal administratif ou le tribunal judiciaire. "

**Art. L552-3**

Les référés prévus en cas de mise en œuvre de la procédure de flagrance fiscale mentionnée à l'article L. 16-0 BA du livre des procédures fiscales ou à la suite de mesures conservatoires effectuées en vertu de l'article L. 252 B du même livre obéissent aux règles définies respectivement à ces articles.

##### Chapitre III : Le référé en matière de communication audiovisuelle

**Art. L553-1**

Le référé en matière de communication audiovisuelle obéit aux règles définies par l'article 42-10 de la loi n° 86-1067 du 30 septembre 1986.

##### Chapitre IV : Les régimes spéciaux de suspension

###### Section 1 : La suspension sur déféré

**Art. L554-1**

Les demandes de suspension assortissant les requêtes du représentant de l'Etat dirigées contre les actes des communes sont régies par le 3e alinéa de l'article L. 2131-6 du code général des collectivités territoriales ci-après reproduit :

" Art. L. 2131-6, alinéa 3. — Le représentant de l'Etat peut assortir son recours d'une demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de l'acte attaqué. Il est statué dans un délai d'un mois. "

Les demandes de suspension assortissant les requêtes du représentant de l'Etat dirigées contre les actes d'autres collectivités ou établissements suivent, de même, les règles fixées par les articles L. 2541-22, L. 2561-1, L. 3132-1, L. 4142-1, L. 4411-1, L. 4421-1, L. 4431-1, L. 5211-3, L. 5421-2, L. 5711-1 et L. 5721-4 du code général des collectivités territoriales.

Il en va de même pour les actes des collectivités visés aux articles LO 6152-1, LO 6242-1, LO 6342-1 et LO 6452-1 du code général des collectivités territoriales, à l'article L. 121-39-2 du code des communes de la Nouvelle-Calédonie, à l'article 204 de la loi n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie et à l'article 172 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

**Art. L554-2**

Les actes pris par les communes en matière d'urbanisme, de marchés, de contrats de partenariat et de délégations de service public déférés par le représentant de l'Etat en application de l'article L. 2131-6 du code général des collectivités territoriales sont suspendus dans les conditions prévues par l'alinéa 4 de l'article L. 2131-6 du même code ci-après reproduit :

" Art. L. 2131-6, alinéa 4. — Jusqu'à ce que le président du tribunal administratif ou le magistrat délégué par lui ait statué, la demande de suspension en matière d'urbanisme, de marchés et de délégation de service public formulée par le représentant de l'Etat dans les dix jours à compter de la réception de l'acte entraîne la suspension de celui-ci. Au terme d'un délai d'un mois à compter de la réception, si le juge des référés n'a pas statué, l'acte redevient exécutoire. "

Il en va de même pour les actes des collectivités visés aux articles L. 3132-1, L. 4142-1, LO 6152-1, LO 6242-1, LO 6342-1 et LO 6452-1 du code général des collectivités territoriales, à l'article L. 121-39-2 du code des communes de la Nouvelle-Calédonie, à l'article 204 de la loi n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie et à l'article 172 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

**Art. L554-3**

La demande de suspension présentée par le représentant de l'Etat à l'encontre d'un acte d'une commune, d'un département ou d'une région, de nature à compromettre l'exercice d'une liberté publique ou individuelle obéit aux règles définies par les cinquième et sixième alinéas de l'article L. 2131-6, les sixième et septième alinéas de l'article L. 3132-1, ainsi que les cinquième et sixième alinéas de l'article L. 4142-1 du code général des collectivités territoriales, reproduits ci-après :

" Art. L. 4142-1, alinéas 5 et 6. — Lorsque l'acte attaqué est de nature à compromettre l'exercice d'une liberté publique ou individuelle, ou à porter gravement atteinte aux principes de laïcité et de neutralité des services publics, le président du tribunal administratif ou le magistrat délégué à cet effet en prononce la suspension dans les quarante-huit heures. La décision relative à la suspension est susceptible d'appel devant le Conseil d'Etat dans la quinzaine de la notification. En ce cas, le président de la section du contentieux du Conseil d'Etat ou un conseiller d'Etat délégué à cet effet statue dans un délai de quarante-huit heures.

L'appel des jugements du tribunal administratif ainsi que des décisions relatives aux demandes de suspension prévues aux alinéas précédents, rendus sur recours du représentant de l'Etat, est présenté par celui-ci. "

Il en va de même pour les actes des collectivités visés aux articles L. 3132-1, L. 4142-1, LO 6152-1, LO 6242-1, LO 6342-1 et LO 6452-1 du code général des collectivités territoriales, à l'article L. 121-39-2 du code des communes de la Nouvelle-Calédonie, à l'article 204 de la loi n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie et à l'article 172 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

**Art. L554-4**

La décision de suspension en matière de défense nationale obéit aux règles définies par les alinéas 4 et 5 de l'article L. 1111-7 du code général des collectivités territoriales ci-après reproduits :

" Art. L. 1111-7, alinéas 4 et 5. — Si le représentant de l'Etat estime qu'un acte pris par les autorités communales, départementales et régionales, soumis ou non à l'obligation de transmission, est de nature à compromettre de manière grave le fonctionnement ou l'intégrité d'une installation ou d'un ouvrage intéressant la défense, il peut en demander l'annulation par la juridiction administrative pour ce seul motif.

Le représentant de l'Etat dans le département ou dans la région défère l'acte en cause, dans les deux mois suivant sa transmission ou sa publication, à la section du contentieux du Conseil d'Etat, compétente en premier et dernier ressort. Il assortit, si nécessaire, son recours d'une demande de suspension ; le président de la section du contentieux du Conseil d'Etat, ou un conseiller d'Etat délégué à cet effet, statue dans un délai de quarante-huit heures. "

Il en va de même pour les actes des collectivités visés aux articles LO 6152-1, LO 6242-1, LO 6342-1 et LO 6452-1 du code général des collectivités territoriales, à l'article L. 121-39-2 du code des communes de la Nouvelle-Calédonie, à l'article 204 de la loi n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie et à l'article 172 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

**Art. L554-6**

La décision de suspension des délibérations du conseil de surveillance et des décisions du directeur des établissements publics de santé obéit aux règles définies au dernier alinéa de l'article L. 6143-4 du code de la santé publique.

**Art. L554-7**

La décision de suspension des actes des chefs d'établissement d'enseignement pris pour la passation ou l'exécution de conventions, et notamment de marchés, exécutoires quinze jours après leur transmission au représentant de l'Etat, à la collectivité de rattachement et à l'autorité académique, obéit aux règles définies à l'alinéa 2 de l'article 15-12 II de la loi du 22 juillet 1983 ci-après reproduit :

" Art. 15-12 II, alinéa 2. — Pour ces actes, dans le délai prévu à l'alinéa précédent, et sans préjudice des dispositions prévues par le code général des collectivités territoriales pour le contrôle de légalité du représentant de l'Etat, la collectivité de rattachement ou l'autorité académique peut assortir son recours d'une demande de suspension soumise aux dispositions du troisième alinéa de l'article L. 2131-6 du code général des collectivités territoriales. "

**Art. L554-8**

La décision de suspension des actes pris en vertu de la délégation mentionnée à l'article L. 131-14 du code du sport obéit aux règles définies à l'article L. 131-20 du même code ci-après reproduit :

" Art. L. 131-20. — Lorsque le ministre chargé des sports défère à la juridiction administrative les actes pris en vertu de la délégation mentionnée à l'article L. 131-14 qu'il estime contraires à la légalité, il peut assortir son recours d'une demande de suspension.

Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de l'acte attaqué.

Il est statué sur cette demande dans un délai d'un mois. "

**Art. L554-9**

La contestation par le maire des villes de Paris, Marseille et Lyon des délibérations des conseils d'arrondissement, à l'exclusion de celles prises en application des articles L. 2511-36 à L. 2511-45 du code général des collectivités territoriales obéit aux règles définies par le dernier alinéa de l'article L. 2511-23 dudit code ci-après reproduit :

" Art. L. 2511-23. — Sans préjudice du recours dont dispose le représentant de l'Etat dans le département, le maire de la commune ou le maire de Paris peut déférer au tribunal administratif une délibération ayant donné lieu à une seconde lecture en application du troisième alinéa, dans un délai de deux mois à compter de la date à laquelle il a reçu cette délibération. Si ce recours est assorti d'une demande de suspension et si l'un des moyens invoqués à son appui paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de la délibération attaquée, le président du tribunal administratif ou un magistrat délégué par lui prononce la suspension dans les quarante-huit heures. La décision relative à la suspension est susceptible d'appel devant le Conseil d'Etat dans la quinzaine de sa notification. En ce cas, le président de la section du contentieux du Conseil d'Etat ou un conseiller d'Etat délégué à cet effet statue dans un délai de quarante-huit heures. "

###### Section 2 : La suspension en matière d'urbanisme et de protection de la nature ou de l'environnement

**Art. L554-10**

La décision de suspension d'un permis de construire dont la demande est présentée par l'Etat, la commune ou l'établissement public de coopération intercommunale devant le tribunal administratif obéit aux règles définies par le premier alinéa de l'article L. 421-9 du code de l'urbanisme ci-après reproduit :

" Art. L. 421-9, alinéa 1. — L'Etat, la commune ou l'établissement public de coopération intercommunale, lorsqu'ils défèrent à un tribunal administratif une décision relative à un permis de construire et assortissent leur recours d'une demande de suspension, peuvent demander qu'il soit fait application des dispositions prévues aux troisième et quatrième alinéas de l'article L. 2131-6 du code général des collectivités territoriales. "

**Art. L554-11**

La décision de suspension d'une autorisation ou d'une décision d'approbation d'un projet d'aménagement entrepris par une collectivité publique obéit aux règles définies par l'article L. 123-16 du code de l'environnement.

**Art. L554-12**

La décision de suspension d'une décision d'aménagement soumise à une enquête publique préalable obéit aux règles définies par l'article L. 123-16 du code de l'environnement.

###### Section 3 : Dispositions particulières applicables dans les collectivités d'outre-mer régies par l'article 74 de la Constitution et en Nouvelle-Calédonie en matière de référé.

**Art. L554-14**

En Nouvelle-Calédonie, en Polynésie française, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon et dans les îles Wallis et Futuna, lorsque les dispositions applicables localement instituent une procédure imposant une étude d'impact ou une enquête publique, ou toute autre procédure offrant des garanties équivalentes, préalablement à l'intervention d'une décision en matière d'urbanisme ou de protection de la nature ou de l'environnement, il est fait droit à la demande de suspension formée contre cette décision :

1° Si la demande est fondée sur l'absence d'étude d'impact, dès que cette absence est constatée ;

2° Ou dans le cas où la décision a été prise après des conclusions défavorables du commissaire enquêteur ou de la commission d'enquête ou sans que l'enquête publique ait eu lieu, si la demande comporte un moyen propre à créer, en l'état de l'instruction, un doute sérieux quant à la légalité de la décision.

##### Chapitre V : Dispositions diverses

**Art. L555-1**

Sans préjudice des dispositions du titre II du livre V du présent code, le président de la cour administrative d'appel ou le magistrat qu'il désigne à cet effet est compétent pour statuer sur les appels formés devant les cours administratives d'appel contre les décisions rendues par le juge des référés.

**Art. L555-2**

La levée du caractère suspensif d'une opposition à un titre exécutoire pris en application de certaines mesures de consignation prévues par le code de l'environnement est décidée par le président du tribunal administratif ou le magistrat qu'il délègue, statuant en référé. Elle est régie, selon le cas, par le II de l'article L. 162-14 et l'article L. 541-3 dudit code.

### Livre VI  : L'instruction

#### Titre unique : La procédure ordinaire


##### Chapitre unique : La communication de la requête et des mémoires


###### Section 1 : Dispositions générales


###### Section 2 : Dispositions propres à la communication électronique


###### Section 3 : Dispositions applicables devant les tribunaux administratifs


###### Section 4 : Dispositions applicables devant les cours administratives d'appel


###### Section 5 : Dispositions applicables devant le Conseil d'Etat


###### Section 6 : De la protection des pièces couvertes par le secret des affaires


**Art. L611-1**

Les exigences de la contradiction mentionnées à l'article L. 5 du présent code sont adaptées à celles de la protection du secret des affaires répondant aux conditions prévues au chapitre Ier du titre V du livre Ier du code de commerce.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

### Livre VII : Le jugement

#### Titre Ier : L'inscription au rôle

#### Titre II : L'abstention et la récusation

**Art. L721-1**

La récusation d'un membre de la juridiction est prononcée, à la demande d'une partie, s'il existe une raison sérieuse de mettre en doute son impartialité.

#### Titre III : La tenue de l'audience

##### Chapitre Ier : Dispositions générales

**Art. L731-1**

Par dérogation aux dispositions de l'article L. 6, le président de la formation de jugement peut, à titre exceptionnel, décider que l'audience aura lieu ou se poursuivra hors la présence du public, si la sauvegarde de l'ordre public ou le respect de l'intimité des personnes ou de secrets protégés par la loi l'exige.

Les dispositions du précédent alinéa sont applicables à Saint-Pierre-et-Miquelon, à la Nouvelle-Calédonie, à la Polynésie française et aux îles Wallis et Futuna.

##### Chapitre II : Dispositions applicables aux tribunaux    administratifs et aux cours administratives d'appel

**Art. L732-1**

Dans des matières énumérées par décret en Conseil d'Etat, le président de la formation de jugement peut dispenser le rapporteur public, sur sa proposition, d'exposer à l'audience ses conclusions sur une requête, eu égard à la nature des questions à juger.

#### Titre IV : La décision

##### Chapitre Ier : Dispositions générales

###### Section 1 : Le prononcé de la décision

###### Section 2 : Les mentions obligatoires de la décision

###### Section 3 : La minute de la décision

###### Section 4 : La rectification des erreurs matérielles devant le tribunal administratif

###### Section 5 : L'amende pour recours abusif

###### Section 6 : Dispositions diverses

**Art. L741-1**

Sont applicables les dispositions du quatrième alinéa de l'article 39 de la loi du 29 juillet 1881 sur la liberté de la presse ci-après reproduites :

" Art. 39, alinéa 4. — Il est également interdit de rendre compte des délibérations intérieures, soit des jurys, soit des cours et tribunaux. "

**Art. L741-2**

Sont également applicables les dispositions des alinéas 3 à 5 de l'article 41 de la loi du 29 juillet 1881 ci-après reproduites :

" Art. 41, alinéas 3 à 5. — Ne donneront lieu à aucune action en diffamation, injure ou outrage, ni le compte rendu fidèle fait de bonne foi des débats judiciaires, ni les discours prononcés ou les écrits produits devant les tribunaux.

Pourront néanmoins les juges, saisis de la cause et statuant sur le fond, prononcer la suppression des discours injurieux, outrageants ou diffamatoires, et condamner qui il appartiendra à des dommages-intérêts.

Pourront toutefois les faits diffamatoires étrangers à la cause donner ouverture, soit à l'action publique, soit à l'action civile des parties, lorsque ces actions leur auront été réservées par les tribunaux et, dans tous les cas, à l'action civile des tiers. "

**Art. L741-3**

Si des dommages-intérêts sont réclamés à raison des discours et des écrits d'une partie ou de son défenseur, la juridiction réserve l'action, pour qu'il y soit statué ultérieurement par le tribunal compétent, conformément au cinquième alinéa de l'article 41 de la loi du 29 juillet 1881 ci-dessus reproduit.

Il en est de même si, outre les injonctions que la juridiction peut adresser aux avocats et aux officiers ministériels en cause, elle estime qu'il peut y avoir lieu à une autre peine disciplinaire.

**Art. L741-4**

La motivation de la décision et les modalités de publicité de celle-ci peuvent être adaptées aux nécessités de la protection du secret des affaires.

##### Chapitre II : Dispositions propres aux ordonnances

#### Titre V : La notification de la décision

#### Titre VI : Les frais et dépens

**Art. L761-1**

Dans toutes les instances, le juge condamne la partie tenue aux dépens ou, à défaut, la partie perdante, à payer à l'autre partie la somme qu'il détermine, au titre des frais exposés et non compris dans les dépens. Les parties peuvent produire les justificatifs des sommes qu'elles demandent et le juge tient compte de l'équité ou de la situation économique de la partie condamnée. Il peut, même d'office, pour des raisons tirées des mêmes considérations, dire qu'il n'y a pas lieu à cette condamnation.

#### Titre VII : Dispositions spéciales

##### Chapitre Ier : La saisine du Tribunal des conflits

##### Chapitre Ier bis : La question prioritaire de constitutionnalité 



**Art. LO771-1**

La transmission par une juridiction administrative d'une question prioritaire de constitutionnalité au Conseil d'Etat obéit aux règles définies par les articles 23-1 à 23-3 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel.

**Art. LO771-2**

Le renvoi par le Conseil d'Etat d'une question prioritaire de constitutionnalité au Conseil constitutionnel obéit aux règles définies par les articles 23-4, 23-5 et 23-7 de l'ordonnance n° 58-1067 du 7 novembre 1958 précitée.

##### Chapitre II : Le contentieux des impôts directs, des taxes sur le chiffre d'affaires et des taxes assimilées

##### Chapitre III : Le contentieux des élections

##### Chapitre III bis : Le contentieux de la mise en œuvre des techniques de renseignement soumises à autorisation et des fichiers intéressant la sûreté de l'Etat




**Art. L773-1**

Le Conseil d'Etat examine les requêtes présentées sur le fondement des articles L. 841-1 et L. 841-2 du code de la sécurité intérieure conformément aux règles générales du présent code, sous réserve des dispositions particulières du présent chapitre [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2015-713 DC du 23 juillet 2015] et du chapitre IV du titre V du livre VIII du code de la sécurité intérieure.

**Art. L773-2**

Sous réserve de l'inscription à un rôle de l'assemblée du contentieux ou de la section du contentieux qui siègent alors dans une formation restreinte, les affaires relevant du présent chapitre sont portées devant une formation spécialisée. La composition de ces formations est fixée par décret en Conseil d'Etat.

Préalablement au jugement d'une affaire, l'inscription à un rôle de l'assemblée du contentieux ou de la section du contentieux de l'examen d'une question de droit posée par cette affaire peut être demandée. L'assemblée du contentieux ou la section du contentieux siègent dans leur formation de droit commun.

Les membres des formations mentionnées au premier alinéa et leur rapporteur public sont habilités ès qualités au secret de la défense nationale. Les agents qui les assistent doivent être habilités au secret de la défense nationale aux fins d'accéder aux informations et aux documents nécessaires à l'accomplissement de leur mission. Les membres de ces formations et leur rapporteur public sont astreints, comme les agents qui les assistent, au respect des secrets protégés aux articles 413-10 et 226-13 du code pénal pour les faits, les actes et les renseignements dont ils peuvent avoir connaissance dans l'exercice de leurs fonctions.

Dans le cadre de l'instruction de la requête, les membres de la formation de jugement et le rapporteur public sont autorisés à connaître de l'ensemble des pièces en possession de la Commission nationale de contrôle des techniques de renseignement ou des services mentionnés à l'article L. 811-2 du code de la sécurité intérieure et ceux désignés par le décret en Conseil d'Etat mentionné à l'article L. 811-4 du même code et utiles à l'exercice de leur office, y compris celles protégées au titre de l'article 413-9 du code pénal.

**Art. L773-3**

Les exigences de la contradiction mentionnées à l'article L. 5 du présent code sont adaptées à celles du secret de la défense nationale.

La Commission nationale de contrôle des techniques de renseignement est informée de toute requête présentée sur le fondement de l'article L. 841-1 du code de la sécurité intérieure. Elle est invitée à présenter, le cas échéant, des observations écrites ou orales. L'intégralité des pièces produites par les parties lui est communiquée.

La formation chargée de l'instruction entend les parties séparément lorsqu'est en cause le secret de la défense nationale.

**Art. L773-4**

Le président de la formation de jugement ordonne le huis-clos lorsque est en cause le secret de la défense nationale.

**Art. L773-5**

La formation de jugement peut relever d'office tout moyen.

**Art. L773-6**

Lorsque la formation de jugement constate l'absence d'illégalité dans la mise en œuvre d'une technique de recueil de renseignement, la décision indique au requérant ou à la juridiction de renvoi qu'aucune illégalité n'a été commise, sans confirmer ni infirmer la mise en œuvre d'une technique. Elle procède de la même manière en l'absence d'illégalité relative à la conservation des renseignements.

**Art. L773-7**

Lorsque la formation de jugement constate qu'une technique de recueil de renseignement est ou a été mise en œuvre illégalement ou qu'un renseignement a été conservé illégalement, elle peut annuler l'autorisation et ordonner la destruction des renseignements irrégulièrement collectés.

Sans faire état d'aucun élément protégé par le secret de la défense nationale, elle informe la personne concernée ou la juridiction de renvoi qu'une illégalité a été commise. Saisie de conclusions en ce sens lors d'une requête concernant la mise en œuvre d'une technique de renseignement ou ultérieurement, elle peut condamner l'Etat à indemniser le préjudice subi.

Lorsque la formation de jugement estime que l'illégalité constatée est susceptible de constituer une infraction, elle en avise le procureur de la République et transmet l'ensemble des éléments du dossier au vu duquel elle a statué à la Commission du secret de la défense nationale, afin que celle-ci donne au Premier ministre son avis sur la possibilité de déclassifier tout ou partie de ces éléments en vue de leur transmission au procureur de la République.

**Art. L773-8**

Lorsqu'elle traite des requêtes relatives à la mise en œuvre de l'article 52 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, la formation de jugement se fonde sur les éléments contenus, le cas échéant, dans le traitement sans les révéler ni révéler si le requérant figure ou non dans le traitement. Toutefois, lorsqu'elle constate que le traitement ou la partie de traitement faisant l'objet du litige comporte des données à caractère personnel le concernant qui sont inexactes, incomplètes, équivoques ou périmées, ou dont la collecte, l'utilisation, la communication ou la conservation est interdite, elle en informe le requérant, sans faire état d'aucun élément protégé par le secret de la défense nationale. Elle peut ordonner que ces données soient, selon les cas, rectifiées, mises à jour ou effacées. Saisie de conclusions en ce sens, elle peut indemniser le requérant.

##### Chapitre III ter : Le contentieux des décisions administratives fondées sur des motifs en lien avec la prévention d'actes de terrorisme 


**Art. L773-9**

Les exigences de la contradiction mentionnées à l'article L. 5 sont adaptées à celles de la protection de la sécurité des auteurs des décisions mentionnées au second alinéa de l'article L. 212-1 du code des relations entre le public et l'administration.

Lorsque dans le cadre d'un recours contre l'une de ces décisions, le moyen tiré de la méconnaissance des formalités prescrites par le même article L. 212-1 ou de l'incompétence de l'auteur de l'acte est invoqué par le requérant ou si le juge entend relever d'office ce dernier moyen, l'original de la décision ainsi que la justification de la compétence du signataire sont communiqués par l'administration à la juridiction qui statue sans soumettre les éléments qui lui ont été communiqués au débat contradictoire ni indiquer l'identité du signataire dans sa décision.

**Art. L773-10**

Les modalités selon lesquelles le tribunal administratif examine les recours en annulation formés contre les mesures individuelles de contrôle et de surveillance obéissent aux règles définies aux articles L. 228-2 et L. 228-5 du code de la sécurité intérieure.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

##### Chapitre IV : Les contraventions de grande voirie

**Art. L774-1**

Le président du tribunal administratif ou le magistrat qu'il désigne à cette fin et ayant atteint au moins le grade de premier conseiller statue sur les difficultés qui s'élèvent en matière de contravention de grande voirie, à défaut de règles établies par des dispositions spéciales.

**Art. L774-2**

Dans les dix jours qui suivent la rédaction d'un procès-verbal de contravention, le préfet fait faire au contrevenant notification de la copie du procès-verbal.

Pour le domaine public défini à l'article L. 4314-1 du code des transports, l'autorité désignée à l'article L. 4313-3 du même code est substituée au représentant de l'Etat dans le département. Pour le domaine public fluvial défini aux articles L. 2111-7 à L. 2111-11 du code général de la propriété des personnes publiques appartenant aux collectivités territoriales et à leurs groupements, le président de l'organe délibérant de la collectivité territoriale ou du groupement est compétent concurremment avec le représentant de l'Etat dans le département. Pour le domaine public fluvial qu'il gère en application de l'article 14 de l'ordonnance n° 2016-489 du 21 avril 2016 relative à la Société du Canal Seine-Nord Europe, le président du directoire de cet établissement public est substitué au représentant de l'Etat dans le département. Pour les contraventions de grande voirie mentionnées au chapitre VII du titre III du livre III de la cinquième partie dudit code, les autorités mentionnées aux articles L. 5337-3-1 et L. 5337-3-2 du même code sont compétentes concurremment avec le représentant de l'Etat dans le département. Pour le domaine public défini à l'article L. 322-9 du code de l'environnement, l'autorité désignée à l'article L. 322-10-4 du même code est substituée au représentant de l'Etat dans le département.

La notification est faite dans la forme administrative, mais elle peut également être effectuée par lettre recommandée avec demande d'avis de réception.

La notification indique à la personne poursuivie qu'elle est tenue, si elle veut fournir des défenses écrites, de les déposer dans le délai de quinzaine à partir de la notification qui lui est faite.

Il est dressé acte de la notification ; cet acte doit être adressé au tribunal administratif et y être enregistré comme les requêtes introductives d'instance.

**Art. L774-3**

La communication à l'administration compétente du mémoire en défense produit par la personne poursuivie et la communication à la personne poursuivie de la réponse faite par l'administration sont effectuées, s'il y a lieu, par le président du tribunal administratif ou par le greffier en chef agissant au nom et par ordre du président.

Toutefois, le président peut, s'il le juge utile, faire régler ces communications par le tribunal.

**Art. L774-4**

Toute partie doit être avertie du jour où l'affaire sera appelée à l'audience.

Cet avertissement est notifié dans la forme administrative. Il peut être donné par lettre recommandée avec demande d'avis de réception.

**Art. L774-5**

La partie acquittée est relaxée sans dépens.

**Art. L774-6**

Le jugement est notifié aux parties, à leur domicile réel, dans la forme administrative par les soins des autorités mentionnées à l'article L. 774-2, sans préjudice du droit de la partie de le faire signifier par acte d'huissier de justice.

**Art. L774-7**

Le délai d'appel est de deux mois. Il court contre l'administration du jour du jugement et, contre la partie poursuivie, du jour de la notification du jugement à cette partie.

**Art. L774-8**

Le recours contre les jugements des tribunaux administratifs en matière de contraventions aux lois et règlements sur la grande voirie et autres contraventions dont la répression appartient au tribunal administratif peut avoir lieu sans l'intervention d'un avocat.

**Art. L774-9**

Pour l'application des articles L. 774-1 à L. 774-8 en Nouvelle-Calédonie :

1° Dans l'article L. 774-2, le mot : " préfet " est remplacé par les mots : " haut-commissaire " ;

2° Le délai de quinze jours prévu à l'article L. 774-2 est porté à un mois ;

3° Le délai d'appel de deux mois prévu à l'article L. 774-7 est porté à trois mois.

Le président du gouvernement de la Nouvelle-Calédonie, pour le domaine public de la Nouvelle-Calédonie, et le président de l'assemblée de province, pour le domaine public de la province, exercent respectivement les attributions dévolues au haut-commissaire dans les conditions prévues par le présent article.

Pour l'application de l'alinéa précédent, à l'article L. 774-2, le mot : " préfet " est remplacé par les mots : " président du gouvernement ou le président de l'assemblée de province ".

**Art. L774-10**

Pour l'application des articles L. 774-1 à L. 774-8 dans les îles Wallis et Futuna :

1° A l'article L. 774-2, le mot : " préfet " est remplacé par les mots : " administrateur supérieur " ;

2° Le délai de quinze jours prévu à l'article L. 774-2 est porté à un mois ;

3° Le délai d'appel de deux mois prévu à l'article L. 774-7 est porté à trois mois.

**Art. L774-11**

Pour l'application des articles L. 774-1 à L. 774-8 en Polynésie française :

1° Dans l'article L. 774-2, le mot : " préfet " est remplacé par les mots : " haut-commissaire " ;

2° Le délai de quinze jours prévu à l'article L. 774-2 est porté à un mois ;

3° Le délai d'appel de deux mois prévu à l'article L. 774-7 est porté à trois mois.

Le président de la Polynésie française, pour le domaine public de la Polynésie française, exerce les attributions dévolues au haut-commissaire dans les conditions prévues par le présent article.

Pour l'application de l'alinéa précédent, à l'article L. 774-2, le mot : " préfet " est remplacé par les mots : " président de la Polynésie française ".

**Art. L774-12**

Pour l'application des articles L. 774-1 à L. 774-8 à Saint-Barthélemy, le mot : " préfet " est remplacé par les mots : " représentant de l'Etat ".

Le président du conseil territorial de Saint-Barthélemy, pour le domaine public de la collectivité de Saint-Barthélemy, exerce les attributions dévolues au représentant de l'Etat dans les conditions prévues par le présent article.

Pour l'application de l'alinéa précédent, à l'article L. 774-2, le mot : " préfet " est remplacé par les mots : " président du conseil territorial de Saint-Barthélemy ".

**Art. L774-13**

Pour l'application des articles L. 774-1 à L. 774-8 à Saint-Martin, le mot : " préfet " est remplacé par les mots : " représentant de l'Etat ".

Le président du conseil territorial de Saint-Martin, pour le domaine public de la collectivité de Saint-Martin, exerce les attributions dévolues au représentant de l'Etat dans les conditions prévues par le présent article.

Pour l'application de l'alinéa précédent, à l'article L. 774-2, le mot : " préfet " est remplacé par les mots : " président du conseil territorial de Saint-Martin ".

##### Chapitre V : Le contentieux indemnitaire du fait des pratiques anticoncurrentielles

**Art. L775-1**

Lorsqu'elles relèvent de la juridiction administrative, les actions tendant à la réparation d'un dommage causé par une pratique anticoncurrentielle mentionnée à l'article L. 481-1 du code de commerce sont présentées, instruites et jugées selon les dispositions du présent code, sous réserve des articles L. 153-1 et L. 153-2 du code de commerce et du titre VIII du livre IV du même code.

##### Chapitre VI : Le contentieux des obligations de quitter le territoire français

**Art. L776-1**

Les modalités selon lesquelles le tribunal administratif examine les recours en annulation formés contre les obligations de quitter le territoire français, les décisions relatives au séjour qu'elles accompagnent, les interdictions de retour sur le territoire français et les interdictions de circulation sur le territoire français obéissent, sous réserve des articles L. 651-3 à L. 651-6, L. 652-3, L. 653-3, L. 761-3, L. 761-5, L. 761-9, L. 762-3 et L. 763-3 du code de l'entrée et du séjour des étrangers et du droit d'asile, aux règles définies aux articles L. 614-2 à L. 614-19 du même code.

**Art. L776-2**

Les modalités selon lesquelles le tribunal administratif examine les recours en annulation formés contre les décisions fixant le pays de renvoi qui accompagnent les obligations de quitter le territoire français, les interdictions de retour et les interdictions de circulation sur le territoire français obéissent aux règles définies à l'article L. 721-5 du code de l'entrée et du séjour des étrangers et du droit d'asile.

##### Chapitre VII : Le contentieux des refus d'entrée sur le territoire français au titre de l'asile et des décisions de transfert prises à la frontière

**Art. L777-1**

Les modalités selon lesquelles le président du tribunal administratif ou le magistrat qu'il a désigné examine les recours en annulation formés contre les décisions de refus d'entrée sur le territoire français au titre de l'asile et, le cas échéant, contre les décisions de transfert obéissent aux règles fixées par les articles L. 352-4 à L. 352-6 du code de l'entrée et du séjour des étrangers et du droit d'asile.

##### Chapitre VII bis : Le contentieux des décisions de maintien en rétention en cas de demande d'asile

**Art. L777-2**

Les modalités selon lesquelles le président du tribunal administratif ou le magistrat qu'il a désigné examine les demandes d'annulation des décisions de maintien en rétention présentées en application du premier alinéa de l'article L. 754-4 du code de l'entrée et du séjour des étrangers et du droit d'asile obéissent aux règles fixées au même article.

##### Chapitre VII ter : Le contentieux des décisions de transfert vers l'Etat responsable de l'examen de la demande d'asile

**Art. L777-3**

Les modalités selon lesquelles le président du tribunal administratif ou le magistrat qu'il a désigné examine les recours en annulation formés contre les décisions de transfert mentionnées à l'article L. 572-1 du code de l'entrée et du séjour des étrangers et du droit d'asile obéissent aux règles fixées aux articles L. 572-5 à L. 572-7 du même code.

##### Chapitre VII quater : Le sursis à exécution des mesures d'éloignement visant les demandeurs d'asile

**Art. L777-4**

Les modalités selon lesquelles le président du tribunal administratif ou le magistrat qu'il a désigné examine les demandes de suspension de l'exécution de la décision portant obligation de quitter le territoire français présentées par les demandeurs d'asile assignés à résidence ou placés en rétention administrative en application des articles L. 752-5 ou L. 752-7 du code de l'entrée et du séjour des étrangers et du droit d'asile obéissent aux règles fixées aux mêmes articles, aux articles L. 752-8, L. 752-9 et L. 752-11 et aux articles L. 614-7 à L. 614-13 dudit code.

**Art. L777-5**

Les modalités selon lesquelles le président du tribunal administratif ou le magistrat qu'il a désigné examine les demandes de suspension de l'éloignement présentées par les demandeurs d'asile assignés à résidence ou placés en rétention administrative en application de l'article L. 753-7 du code de l'entrée et du séjour des étrangers et du droit d'asile obéissent aux règles fixées aux mêmes articles, aux articles L. 753-8 à L. 753-10 et aux articles L. 614-7 à L. 614-13 dudit code.

##### Chapitre VIII : Le contentieux du droit au logement et le contentieux de l'urbanisme

**Art. L778-1**

Le jugement des litiges relatifs à la garantie du droit au logement prévue par l'article L. 441-2-3 du code de la construction et de l'habitation est régi par l'article L. 441-2-3-1 du même code.

**Art. L778-2**

Le jugement des litiges relatifs aux documents d'urbanisme et aux autorisations d'urbanisme est régi par les dispositions du livre VI du code de l'urbanisme et par celles du présent code.

##### Chapitre IX : Le contentieux du stationnement des résidences mobiles des gens du voyage



**Art. L779-1**

Les requêtes dirigées contre les décisions de mise en demeure de quitter les lieux mentionnées au II bis de l'article 9 de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage sont présentées, instruites et jugées dans des conditions fixées par décret en Conseil d'Etat.

Sauf renvoi à une formation collégiale, l'audience se déroule sans conclusions du rapporteur public.

##### Chapitre X : L'action de groupe 


**Art. L77-10-1**

Sous réserve des dispositions particulières prévues pour chacune de ces actions, le présent chapitre est applicable aux actions suivantes engagées devant le juge administratif :

1° L'action ouverte sur le fondement de la loi n° 2008-496 du 27 mai 2008 portant diverses dispositions d'adaptation au droit communautaire dans le domaine de la lutte contre les discriminations ;

2° L'action ouverte sur le fondement du chapitre XI du présent titre ;

3° L'action ouverte sur le fondement de l'article L. 142-3-1 du code de l'environnement ;

4° L'action ouverte sur le fondement du chapitre III du titre IV du livre Ier de la première partie du code de la santé publique ;

5° L'action ouverte sur le fondement de l'article 37 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L77-10-2**

Sauf dispositions contraires, l'action de groupe est introduite et régie selon les règles prévues au présent code.

###### Section 1 : Objet de l'action de groupe, qualité pour agir et introduction de l'instance

**Art. L77-10-3**

Lorsque plusieurs personnes, placées dans une situation similaire, subissent un dommage causé par une personne morale de droit public ou un organisme de droit privé chargé de la gestion d'un service public, ayant pour cause commune un manquement de même nature à ses obligations légales ou contractuelles, une action de groupe peut être exercée en justice au vu des cas individuels présentés par le demandeur.

Cette action peut être exercée en vue soit de la cessation du manquement mentionné au premier alinéa, soit de l'engagement de la responsabilité de la personne ayant causé le dommage afin d'obtenir la réparation des préjudices subis, soit de ces deux fins.

**Art. L77-10-4**

Seules les associations agréées et les associations régulièrement déclarées depuis cinq ans au moins et dont l'objet statutaire comporte la défense d'intérêts auxquels il a été porté atteinte peuvent exercer l'action mentionnée à l'article L. 77-10-3.

**Art. L77-10-5**

Préalablement à l'introduction de l'action de groupe, la personne ayant qualité pour agir met en demeure celle à l'encontre de laquelle elle envisage d'agir par la voie de l'action de groupe de cesser ou de faire cesser le manquement ou de réparer les préjudices subis.

A peine d'irrecevabilité que le juge peut soulever d'office, afin que la personne mise en demeure puisse prendre les mesures pour cesser ou faire cesser le manquement ou pour réparer les préjudices subis, l'action de groupe ne peut être introduite qu'à l'expiration d'un délai de quatre mois à compter de la réception de cette mise en demeure.

###### Section 2 : Cessation du manquement

**Art. L77-10-6**

Lorsque l'action de groupe tend à la cessation d'un manquement, le juge, s'il constate l'existence de ce manquement, enjoint au défendeur de cesser ou de faire cesser ledit manquement et de prendre, dans un délai qu'il fixe, toutes les mesures utiles à cette fin. Il peut également prononcer une astreinte.

###### Section 3 : Réparation des préjudices

####### Sous-section 1 : Jugement sur la responsabilité

**Art. L77-10-7**

Lorsque l'action de groupe tend à la réparation des préjudices subis, le juge statue sur la responsabilité du défendeur.

Il définit le groupe de personnes à l'égard desquelles la responsabilité du défendeur est engagée en fixant les critères de rattachement au groupe et détermine les préjudices susceptibles d'être réparés pour chacune des catégories de personnes constituant le groupe qu'il a défini.

Il fixe également le délai dans lequel les personnes répondant aux critères de rattachement et souhaitant se prévaloir du jugement sur la responsabilité peuvent adhérer au groupe en vue d'obtenir réparation de leur préjudice.

**Art. L77-10-8**

Le juge qui reconnaît la responsabilité du défendeur ordonne, à la charge de ce dernier, les mesures de publicité adaptées pour informer de cette décision les personnes susceptibles d'avoir subi un dommage causé par le fait générateur constaté.

Ces mesures ne peuvent être mises en œuvre qu'une fois que le jugement mentionné à l'article L. 77-10-7 ne peut plus faire l'objet d'un appel ou d'un pourvoi en cassation.

**Art. L77-10-9**

Lorsque le demandeur à l'action le demande et que les éléments produits ainsi que la nature des préjudices le permettent, le juge peut décider la mise en œuvre d'une procédure collective de liquidation des préjudices.

A cette fin, il habilite le demandeur à négocier avec le défendeur l'indemnisation des préjudices subis par chacune des personnes constituant le groupe. Il détermine, dans le même jugement, le montant ou tous les éléments permettant l'évaluation des préjudices susceptibles d'être réparés pour chacune des catégories de personnes constituant le groupe qu'il a défini. Il fixe également les délais et les modalités selon lesquels cette négociation et cette réparation doivent intervenir.

Le juge peut également condamner le défendeur au paiement d'une provision à valoir sur les frais non compris dans les dépens exposés par le demandeur à l'action.

####### Sous-section 2 : Mise en œuvre du jugement et réparation des préjudices

######## Paragraphe 1 : Procédure individuelle de réparation des préjudices

**Art. L77-10-10**

Dans les délais et conditions fixés par le jugement mentionné à l'article L. 77-10-7, les personnes souhaitant adhérer au groupe adressent une demande de réparation soit à la personne déclarée responsable par ce jugement, soit au demandeur à l'action, qui reçoit ainsi mandat aux fins d'indemnisation.

Ce mandat ne vaut ni n'implique adhésion au demandeur à l'action.

Il vaut mandat aux fins de représentation pour l'exercice de l'action en justice mentionnée à l'article L. 77-10-12 et, le cas échéant, pour l'exécution forcée du jugement prononcé à l'issue.

**Art. L77-10-11**

La personne déclarée responsable par le jugement mentionné à l'article L. 77-10-7 procède à l'indemnisation individuelle des préjudices résultant du fait générateur de responsabilité reconnu par le jugement et subis par les personnes remplissant les critères de rattachement au groupe et ayant adhéré à celui-ci.

**Art. L77-10-12**

Les personnes dont la demande n'a pas été satisfaite en application de l'article L. 77-10-11 peuvent saisir le juge ayant statué sur la responsabilité en vue de la réparation de leur préjudice dans les conditions et les limites fixées par le jugement mentionné à l'article L. 77-10-7.

######## Paragraphe 2 : Procédure collective de liquidation des préjudices

**Art. L77-10-13**

Dans les délais, modalités et conditions fixés par le juge en application des articles L. 77-10-7 et L. 77-10-9, les personnes intéressées peuvent se joindre au groupe en se déclarant auprès du demandeur à l'action, chargé de solliciter auprès du responsable la réparation du dommage.

L'adhésion au groupe vaut mandat au profit du demandeur à l'action aux fins d'indemnisation. A cette fin, le demandeur à l'action négocie avec le défendeur le montant de l'indemnisation dans les limites fixées par le jugement mentionné au même article L. 77-10-9.

Ce mandat ne vaut ni n'implique adhésion au demandeur à l'action.

Il vaut mandat aux fins de représentation à l'action en justice mentionnée à l'article L. 77-10-14 et, le cas échéant, pour l'exécution forcée du jugement prononcé à l'issue.

**Art. L77-10-14**

Dans un délai qui ne peut être inférieur à celui fixé par le jugement mentionné à l'article L. 77-10-7 pour l'adhésion des personnes lésées au groupe, le juge ayant statué sur la responsabilité est saisi aux fins d'homologation de l'accord, éventuellement partiel, intervenu entre les parties et accepté par les membres du groupe concernés.

Le juge peut refuser l'homologation si les intérêts des parties et des membres du groupe lui paraissent insuffisamment préservés au regard des termes du jugement mentionné à l'article L. 77-10-9 et peut renvoyer à la négociation pour une nouvelle période de deux mois.

En l'absence d'accord total, le juge est saisi dans le délai fixé au premier alinéa du présent article aux fins de liquidation des préjudices subsistants. Dans ce dernier cas, le juge statue dans les limites fixées par le jugement mentionné au même article L. 77-10-9.

A défaut de saisine du tribunal à l'expiration du délai d'un an à compter du jour où le jugement mentionné audit article L. 77-10-9 a acquis force de chose jugée, les membres du groupe peuvent adresser une demande de réparation à la personne déclarée responsable par le jugement mentionné à l'article L. 77-10-7. La procédure individuelle de réparation des préjudices définie au paragraphe 1 de la présente sous-section est alors applicable.

Une amende civile d'un montant maximal de 50 000 € peut être prononcée contre le demandeur ou le défendeur à l'instance lorsque celui-ci a, de manière dilatoire ou abusive, fait obstacle à la conclusion d'un accord sur le fondement du jugement mentionné à l'article L. 77-10-9.

####### Sous-section 3 : Gestion des fonds reçus au titre de l'indemnisation des membres du groupe

**Art. L77-10-15**

Sous réserve des dispositions législatives relatives au maniement des fonds des professions judiciaires réglementées, toute somme reçue au titre de l'indemnisation des personnes lésées membres du groupe est immédiatement versée sur un compte ouvert auprès de la Caisse des dépôts et consignations. Celui-ci ne peut faire l'objet de mouvements en débit que pour le règlement de l'affaire qui est à l'origine du dépôt.

###### Section 4 : Médiation

**Art. L77-10-16**

La personne mentionnée à l'article L. 77-10-4 peut participer à une médiation, dans les conditions prévues au présent code, afin d'obtenir la réparation des préjudices individuels.

**Art. L77-10-17**

Tout accord négocié au nom du groupe est soumis à l'homologation du juge, qui vérifie s'il est conforme aux intérêts de ceux auxquels il a vocation à s'appliquer et lui donne force exécutoire.

Cet accord précise les mesures de publicité nécessaires pour informer de son existence les personnes susceptibles d'être indemnisées sur son fondement, ainsi que les délais et modalités pour en bénéficier.

###### Section 5 : Dispositions diverses

**Art. L77-10-18**

L'action de groupe suspend la prescription et la forclusion des actions individuelles résultant des manquements constatés par le juge ou des faits retenus dans l'accord homologué en application de l'article L. 77-10-17.

Le délai de prescription recommence à courir, pour une durée qui ne peut être inférieure à six mois, à compter de la date à laquelle le jugement n'est plus susceptible de recours ordinaire ou de pourvoi en cassation ou à compter de la date de l'homologation de l'accord. Les délais de forclusion recommencent à courir à compter de la même date.

**Art. L77-10-19**

Le jugement mentionné à l'article L. 77-10-7 et celui résultant de l'application de l'article L. 77-10-17 ont autorité de la chose jugée à l'égard de chacun des membres du groupe dont le préjudice a été réparé au terme de la procédure.

**Art. L77-10-20**

L'adhésion au groupe ne fait pas obstacle au droit d'agir selon les voies de droit commun pour obtenir la réparation des préjudices n'entrant pas dans le champ défini par le jugement mentionné à l'article L. 77-10-7 qui n'est plus susceptible d'appel ou de pourvoi en cassation, ou d'un accord homologué en application de l'article L. 77-10-17.

**Art. L77-10-21**

N'est pas recevable l'action de groupe qui se fonde sur le même manquement et la réparation des mêmes préjudices que ceux reconnus par le jugement mentionné à l'article L. 77-10-7, ou par un accord homologué en application de l'article L. 77-10-17.

**Art. L77-10-22**

Lorsque le juge a été saisi d'une action en application de l'article L. 77-10-3 et que le demandeur à l'action est défaillant, toute personne ayant qualité pour agir à titre principal peut demander au juge sa substitution dans les droits du demandeur.

**Art. L77-10-23**

Est réputée non écrite toute clause ayant pour objet ou pour effet d'interdire à une personne de participer à une action de groupe.

**Art. L77-10-24**

Le demandeur à l'action peut agir directement contre l'assureur garantissant la responsabilité civile du responsable en application de l'article L. 124-3 du code des assurances.

**Art. L77-10-25**

L'appel formé contre le jugement sur la responsabilité a, de plein droit, un effet suspensif.

##### Chapitre XI : Action de groupe relative à une discrimination imputable à un employeur 


**Art. L77-11-1**

Sous réserve du présent chapitre, le chapitre X du présent titre s'applique à l'action de groupe prévue au présent chapitre.

**Art. L77-11-2**

Une organisation syndicale de fonctionnaires représentative au sens du III de l'article 8 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ou un syndicat représentatif de magistrats de l'ordre judiciaire peut agir devant le juge administratif afin d'établir que plusieurs candidats à un emploi, à un stage ou à une période de formation ou plusieurs agents publics font l'objet d'une discrimination, directe ou indirecte, fondée sur un même motif et imputable à un même employeur.

Une association régulièrement déclarée depuis au moins cinq ans intervenant dans la lutte contre les discriminations ou œuvrant dans le domaine du handicap peut agir aux mêmes fins en faveur de plusieurs candidats à un emploi ou à un stage.

**Art. L77-11-3**

L'action peut tendre à la cessation du manquement et, le cas échéant, en cas de manquement, à la réparation des préjudices subis.

Sauf en ce qui concerne les candidats à un emploi, à un stage ou à une période de formation, sont seuls indemnisables dans le cadre de l'action de groupe les préjudices nés après la réception de la demande mentionnée à l'article L. 77-11-5.

**Art. L77-11-4**

L'action de groupe engagée en faveur de plusieurs candidats à un emploi, à un stage ou à une période de formation ou en faveur de plusieurs agents publics peut être introduite à l'expiration d'un délai de six mois à compter de la réception par l'autorité compétente d'une demande tendant à faire cesser la situation de discrimination ou à compter de la notification par l'employeur du rejet de la demande. Un décret en Conseil d'Etat fixe les conditions d'application du présent article, notamment les modalités de transmission des réclamations préalables ainsi que les modalités de consultation des organisations syndicales disposant d'au moins un siège dans l'organisme consultatif compétent au niveau auquel la mesure tendant à faire cesser cette situation peut être prise.

**Art. L77-11-5**

L'action de groupe suspend, dès la réception par l'autorité compétente de la demande à l'employeur en cause prévue au présent article, la prescription des actions individuelles en réparation des préjudices résultant du manquement dont la cessation est demandée.

**Art. L77-11-6**

Lorsque l'action tend à la réparation des préjudices subis, elle s'exerce dans le cadre de la procédure individuelle de réparation définie aux articles L. 77-10-10 à L. 77-10-12.

##### Chapitre XII : L'action en reconnaissance de droits 

**Art. L77-12-1**

L'action en reconnaissance de droits permet à une association régulièrement déclarée ou à un syndicat professionnel régulièrement constitué de déposer une requête tendant à la reconnaissance de droits individuels résultant de l'application de la loi ou du règlement en faveur d'un groupe indéterminé de personnes ayant le même intérêt, à la condition que leur objet statutaire comporte la défense dudit intérêt. Elle peut tendre au bénéfice d'une somme d'argent légalement due ou à la décharge d'une somme d'argent illégalement réclamée. Elle ne peut tendre à la reconnaissance d'un préjudice.

Le groupe d'intérêt en faveur duquel l'action est présentée est caractérisé par l'identité de la situation juridique de ses membres. Il est nécessairement délimité par les personnes morales de droit public ou les organismes de droit privé chargés de la gestion d'un service public mis en cause.

L'action collective est présentée, instruite et jugée selon les dispositions du présent code, sous réserve du présent chapitre.

**Art. L77-12-2**

La présentation d'une action en reconnaissance de droits interrompt, à l'égard de chacune des personnes susceptibles de se prévaloir des droits dont la reconnaissance est demandée, les prescriptions et forclusions édictées par les lois et règlements en vigueur, sous réserve qu'à la date d'enregistrement de la requête, sa créance ne soit pas déjà prescrite ou son action forclose.

Un nouveau délai de prescription ou de forclusion court, dans les conditions prévues par les dispositions législatives et réglementaires applicables, à compter de la publication de la décision statuant sur l'action collective passée en force de chose jugée. Les modalités de cette publication sont définies par décret en Conseil d'Etat.

Postérieurement à cette publication, l'introduction d'une nouvelle action en reconnaissance de droits, quel qu'en soit l'auteur, n'interrompt pas, de nouveau, les délais de prescription et de forclusion.

**Art. L77-12-3**

Le juge qui fait droit à l'action en reconnaissance de droits détermine les conditions de droit et de fait auxquelles est subordonnée la reconnaissance des droits. S'il lui apparaît que la reconnaissance de ces droits emporte des conséquences manifestement excessives pour les divers intérêts publics ou privés en présence, il peut déterminer les effets dans le temps de cette reconnaissance.

Toute personne qui remplit ces conditions de droit et de fait peut, sous réserve que sa créance ne soit pas prescrite ou son action forclose, se prévaloir, devant toute autorité administrative ou juridictionnelle, des droits reconnus par la décision ainsi passée en force de chose jugée.

L'autorité de chose jugée attachée à cette décision est soulevée d'office par le juge.

**Art. L77-12-4**

L'appel formé contre un jugement faisant droit à une action en reconnaissance de droits a, de plein droit, un effet suspensif.

Par dérogation à l'article L. 311-1, une cour administrative d'appel peut connaître, en premier ressort, d'une action en reconnaissance de droits, dans le cas où elle est déjà saisie d'une requête dirigée contre un jugement rendu par un tribunal administratif sur une action en reconnaissance de droits ayant le même objet.

**Art. L77-12-5**

En cas d'inexécution d'une décision faisant droit à une action en reconnaissance de droits, toute personne qui estime être en droit de se prévaloir de cette décision peut demander au juge de l'exécution d'enjoindre à l'autorité compétente de prendre les mesures d'exécution qu'implique, à son égard, cette décision, après en avoir déterminé, s'il y a lieu, les modalités particulières.

Le juge peut fixer un délai d'exécution et prononcer une astreinte, dans les conditions prévues au livre IX. Il peut également infliger une amende à la personne morale de droit public ou à l'organisme de droit privé chargé de la gestion d'un service public intéressé, dont le montant ne peut excéder une somme déterminée par décret en Conseil d'Etat.

##### Chapitre XIII : Le contentieux relatif à la prévention, la cessation ou la réparation d'une atteinte au secret des affaires


**Art. L77-13-1**

Lorsque les actions tendant à prévenir, faire cesser ou réparer une atteinte portée au secret des affaires relèvent de la juridiction administrative, le juge peut mettre en œuvre les mesures prévues au chapitre II du titre V du livre Ier du code de commerce, sous réserve des adaptations réglementaires nécessaires.

Les décisions rendues en référé en application du présent article sont rendues en dernier ressort.

##### Chapitre XIV : Le contentieux des pensions militaires d'invalidité

**Art. L77-14-1**

Les recours contentieux contre les décisions individuelles prises en application du livre Ier et des titres Ier à III du livre II du code des pensions militaires d'invalidité et des victimes de guerre sont introduits, instruits et jugés conformément au présent code, sous réserve du chapitre unique du titre Ier du livre VII du code des pensions militaires d'invalidité et des victimes de guerre.

#### Titre VIII : Dispositions particulières aux tribunaux administratifs d'outre-mer

**Art. L781-1**

Lorsque des magistrats sont simultanément affectés dans deux ou plusieurs tribunaux administratifs d'outre-mer et que leur venue à l'audience n'est pas matériellement possible dans les délais prescrits par les dispositions en vigueur ou exigés par la nature de l'affaire, le ou les membres de la formation de jugement peuvent siéger et, le cas échéant, le rapporteur public prononcer ses conclusions dans un autre tribunal dont ils sont membres, relié, en direct, à la salle d'audience, par un moyen de communication audiovisuelle.

### Livre VIII : Les voies de recours

#### Titre Ier : L'appel

**Art. L811-1**

Dans le cas où un jugement rendu en premier ressort est susceptible d'appel, celui-ci est porté devant la juridiction d'appel compétente en vertu des dispositions du livre III.

#### Titre II : Le recours en cassation

##### Chapitre Ier : Dispositions générales

**Art. L821-1**

Les arrêts rendus par les cours administratives d'appel et, de manière générale, toutes les décisions rendues en dernier ressort par les juridictions administratives peuvent être déférés au Conseil d'Etat par la voie du recours en cassation.

**Art. L821-2**

S'il prononce l'annulation d'une décision d'une juridiction administrative statuant en dernier ressort, le Conseil d'Etat peut soit renvoyer l'affaire devant la même juridiction statuant, sauf impossibilité tenant à la nature de la juridiction, dans une autre formation, soit renvoyer l'affaire devant une autre juridiction de même nature, soit régler l'affaire au fond si l'intérêt d'une bonne administration de la justice le justifie.

Lorsque l'affaire fait l'objet d'un second pourvoi en cassation, le Conseil d'Etat statue définitivement sur cette affaire.

##### Chapitre II : Procédure d'admission

**Art. L822-1**

Le pourvoi en cassation devant le Conseil d'Etat fait l'objet d'une procédure préalable d'admission. L'admission est refusée par décision juridictionnelle si le pourvoi est irrecevable ou n'est fondé sur aucun moyen sérieux.

#### Titre III : Autres voies de recours

### Livre IX : L'exécution des décisions

#### Titre Ier : Principes

**Art. L911-1**

Lorsque sa décision implique nécessairement qu'une personne morale de droit public ou un organisme de droit privé chargé de la gestion d'un service public prenne une mesure d'exécution dans un sens déterminé, la juridiction, saisie de conclusions en ce sens, prescrit, par la même décision, cette mesure assortie, le cas échéant, d'un délai d'exécution.

La juridiction peut également prescrire d'office cette mesure.

**Art. L911-1-1**

Lorsqu'il est fait application de l'article L. 911-1, la juridiction peut prescrire de réintégrer toute personne ayant fait l'objet d'un licenciement, d'un non-renouvellement de son contrat ou d'une révocation en méconnaissance du II de l'article 10-1 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique, y compris lorsque cette personne était liée par une relation à durée déterminée avec la personne morale de droit public ou l'organisme de droit privé chargé de la gestion d'un service public.

**Art. L911-2**

Lorsque sa décision implique nécessairement qu'une personne morale de droit public ou un organisme de droit privé chargé de la gestion d'un service public prenne à nouveau une décision après une nouvelle instruction, la juridiction, saisie de conclusions en ce sens, prescrit, par la même décision juridictionnelle, que cette nouvelle décision doit intervenir dans un délai déterminé.

La juridiction peut également prescrire d'office l'intervention de cette nouvelle décision.

**Art. L911-3**

La juridiction peut assortir, dans la même décision, l'injonction prescrite en application des articles L. 911-1 et L. 911-2 d'une astreinte qu'elle prononce dans les conditions prévues au présent livre et dont elle fixe la date d'effet.

**Art. L911-4**

En cas d'inexécution d'un jugement ou d'un arrêt, la partie intéressée peut demander à la juridiction, une fois la décision rendue, d'en assurer l'exécution.

Si le jugement ou l'arrêt dont l'exécution est demandée n'a pas défini les mesures d'exécution, la juridiction saisie procède à cette définition. Elle peut fixer un délai d'exécution et prononcer une astreinte.

**Art. L911-5**

En cas d'inexécution d'une de ses décisions ou d'une décision rendue par une juridiction administrative autre qu'un tribunal administratif ou une cour administrative d'appel, le Conseil d'Etat peut, même d'office, lorsque cette décision n'a pas défini les mesures d'exécution, procéder à cette définition, fixer un délai d'exécution et prononcer une astreinte contre les personnes morales en cause.

Lorsqu'une astreinte a déjà été prononcée en application de l'article L. 911-3, il n'est pas prononcé de nouvelle astreinte.

Les pouvoirs attribués au Conseil d'Etat par le présent article peuvent être exercés par le président de la section du contentieux.

**Art. L911-6**

L'astreinte est provisoire ou définitive. Elle doit être considérée comme provisoire à moins que la juridiction n'ait précisé son caractère définitif. Elle est indépendante des dommages et intérêts.

**Art. L911-7**

En cas d'inexécution totale ou partielle ou d'exécution tardive, la juridiction procède à la liquidation de l'astreinte qu'elle avait prononcée.

Sauf s'il est établi que l'inexécution de la décision provient d'un cas fortuit ou de force majeure, la juridiction ne peut modifier le taux de l'astreinte définitive lors de sa liquidation.

Elle peut modérer ou supprimer l'astreinte provisoire, même en cas d'inexécution constatée.

**Art. L911-8**

La juridiction peut décider qu'une part de l'astreinte ne sera pas versée au requérant.

Cette part est affectée au budget de l'Etat.

**Art. L911-9**

Lorsqu'une décision passée en force de chose jugée a prononcé la condamnation d'une personne publique au paiement d'une somme d'argent dont elle a fixé le montant, les dispositions de l'article 1er de la loi n° 80-539 du 16 juillet 1980, ci après reproduites, sont applicables.

" Art. 1er. – I. – Lorsqu'une décision juridictionnelle passée en force de chose jugée a condamné l'Etat au paiement d'une somme d'argent dont le montant est fixé par la décision elle-même, cette somme doit être ordonnancée dans un délai de deux mois à compter de la notification de la décision de justice.

Si la dépense est imputable sur des crédits limitatifs qui se révèlent insuffisants, l'ordonnancement est fait dans la limite des crédits disponibles. Les ressources nécessaires pour les compléter sont dégagées dans les conditions prévues par l'ordonnance n° 59-2 du 2 janvier 1959 portant loi organique relative aux lois de finances. Dans ce cas, l'ordonnancement complémentaire doit être fait dans un délai de quatre mois à compter de la notification.

A défaut d'ordonnancement dans les délais mentionnés aux alinéas ci-dessus, le comptable assignataire de la dépense doit, à la demande du créancier et sur présentation de la décision de justice, procéder au paiement.

II. – Lorsqu'une décision juridictionnelle passée en force de chose jugée a condamné une collectivité locale ou un établissement public au paiement d'une somme d'argent dont le montant est fixé par la décision elle-même, cette somme doit être mandatée ou ordonnancée dans un délai de deux mois à compter de la notification de la décision de justice. A défaut de mandatement ou d'ordonnancement dans ce délai, le représentant de l'Etat dans le département ou l'autorité de tutelle procède au mandatement d'office.

En cas d'insuffisance de crédits, le représentant de l'Etat dans le département ou l'autorité de tutelle adresse à la collectivité ou à l'établissement une mise en demeure de créer les ressources nécessaires ; si l'organe délibérant de la collectivité ou de l'établissement n'a pas dégagé ou créé ces ressources, le représentant de l'Etat dans le département ou l'autorité de tutelle y pourvoit et procède, s'il y a lieu, au mandatement d'office.

III. – (Abrogé.)

IV. – L'ordonnateur d'une collectivité territoriale ou d'un établissement public local est tenu d'émettre l'état nécessaire au recouvrement de la créance résultant d'une décision juridictionnelle passée en force de chose jugée dans le délai de deux mois à compter de la date de notification de la décision de justice.

Faute de dresser l'état dans ce délai, le représentant de l'Etat adresse à la collectivité territoriale ou à l'établissement public local une mise en demeure d'y procéder dans le délai d'un mois ; à défaut, il émet d'office l'état nécessaire au recouvrement correspondant.

En cas d'émission de l'état par l'ordonnateur de la collectivité ou de l'établissement public local après mise en demeure du représentant de l'Etat, ce dernier peut néanmoins autoriser le comptable à effectuer des poursuites en cas de refus de l'ordonnateur.

L'état de recouvrement émis d'office par le représentant de l'Etat est adressé au comptable de la collectivité territoriale ou de l'établissement public local pour prise en charge et recouvrement, et à la collectivité territoriale ou à l'établissement public local pour inscription budgétaire et comptable. "

**Art. L911-10**

Lorsqu'une décision passée en force de chose jugée a prononcé la condamnation d'une personne publique au paiement d'une somme d'argent dont elle a fixé le montant, le 2° de l'article L. 131-14 du code des juridictions financières est applicable.

#### Titre II : Dispositions applicables aux tribunaux administratifs et cours administratives d'appel

#### Titre III : Dispositions applicables au Conseil d'Etat

## Partie réglementaire - Décrets en Conseil d'Etat

### Livre Ier : Le Conseil d'Etat

#### Titre Ier : Attributions

##### Chapitre Ier : Attributions contentieuses

##### Chapitre II : Attributions en matière administrative et législative

**Art. R112-1**

La mission permanente d'inspection des juridictions administratives est exercée, sous l'autorité du vice-président du Conseil d'Etat, par un conseiller d'Etat assisté d'autres membres du Conseil d'Etat.

La mission contrôle l'organisation et le fonctionnement des juridictions. Elle peut mener des études sur un thème intéressant plusieurs juridictions.

Le vice-président du Conseil d'Etat arrête chaque année le programme des visites d'inspection et des études de la mission. Si la situation d'une juridiction l'exige, il peut décider des inspections non prévues au programme.

La mission veille à la diffusion de bonnes pratiques destinées à favoriser l'accomplissement de leurs missions par les juridictions, et peut formuler à cet effet toute recommandation utile.

**Art. R112-1-1**

Des magistrats des tribunaux administratifs et des cours administratives d'appel peuvent être invités à participer aux missions prévues par l'article R. 112-1. Seuls les magistrats ayant le grade de président peuvent être invités à participer aux missions de contrôle de l'organisation et du fonctionnement des juridictions.

Des agents ayant exercé les fonctions de greffier en chef dans un tribunal administratif ou une cour administrative d'appel peuvent être affectés auprès de la mission d'inspection des juridictions administratives.

**Art. R112-2**

Saisi par toute partie qui fait état de la durée excessive d'une procédure engagée devant un tribunal administratif ou une cour administrative d'appel, le président de la mission d'inspection des juridictions administratives a la faculté de faire des recommandations visant à remédier à cette situation.

**Art. R112-3**

Le président de la mission d'inspection des juridictions administratives est destinataire des décisions administratives ou juridictionnelles allouant une indemnité en réparation du préjudice causé par une durée excessive de procédure devant les juridictions administratives.

Il avise le président du tribunal administratif ou de la cour administrative d'appel dont le fonctionnement a été mis en cause. Il peut faire des recommandations visant à remédier à cette situation et saisir l'autorité compétente de toute proposition de mesure en ce sens.

##### Chapitre III : L'avis sur une question de droit

**Art. R113-1**

La décision d'un tribunal administratif ou d'une cour administrative d'appel prononçant le renvoi d'une question en application de l'article L. 113-1 est adressée par le greffier de la juridiction saisie au secrétaire du contentieux du Conseil d'Etat, avec le dossier de l'affaire, dans les huit jours du prononcé du jugement. Les parties et le ministre compétent sont avisés de cette transmission par notification qui leur est faite de la décision, dans les formes prévues aux articles R. 751-2 à R. 751-8.

**Art. R113-2**

La question est, sous réserve des dispositions ci-après, examinée conformément aux dispositions régissant la procédure devant le Conseil d'Etat statuant au contentieux. Les parties et le ministre compétent peuvent produire des observations devant le Conseil d'Etat, dans le délai d'un mois à partir de la notification qui leur a été faite de la décision de renvoi. Ce délai peut être réduit par décision du président de la section du contentieux.

Si la requête dont est saisie la juridiction qui a décidé le renvoi est dispensée du ministère d'avocat devant cette juridiction, la même dispense s'applique à la production des observations devant le Conseil d'Etat ; dans le cas contraire, et sauf lorsqu'elles émanent d'un ministre, les observations doivent être présentées par un avocat au Conseil d'Etat et à la Cour de cassation.

**Art. R113-3**

Les avis du Conseil d'Etat rendus en application de l'article L. 113-1 portent l'une des mentions suivantes :

" Le Conseil d'Etat ",

ou

" Le Conseil d'Etat (section du contentieux) ",

ou

" Le Conseil d'Etat (section du contentieux, n° et n° chambres réunies) ",

ou

" Le Conseil d'Etat (section du contentieux, n° chambre) ".

**Art. R113-4**

L'avis du Conseil d'Etat est notifié aux parties et au ministre compétent ; il est adressé à la juridiction qui a décidé le renvoi, en même temps que lui est retourné le dossier de l'affaire. L'avis peut mentionner qu'il sera publié au Journal officiel de la République française.

##### Chapitre IV : La médiation

**Art. R114-1**

La médiation devant le Conseil d'Etat est régie par les dispositions du chapitre III du titre Ier du livre II. Pour l'application de ces dispositions, les pouvoirs dévolus au président de la juridiction sont exercés par le président de la section du contentieux.

#### Titre II : Organisation et fonctionnement

##### Chapitre Ier : Dispositions générales

###### Section 1 : Organisation

**Art. R121-1**

Les membres du Conseil d'Etat sont installés dans leurs fonctions en assemblée générale.

**Art. R121-2**

Les membres du Conseil d'Etat siègent dans l'ordre du tableau, sous réserve, en ce qui concerne la section du contentieux, des dispositions de l'article R. 122-3.

**Art. R121-3**

Les conseillers d'Etat en service ordinaire, les maîtres des requêtes et les auditeurs peuvent être affectés soit à une, soit à deux sections.

Les présidents adjoints ainsi que les présidents des chambres de la section du contentieux sont affectés uniquement à cette section.

**Art. R121-5**

L'affectation d'un membre du Conseil d'Etat à une section administrative comporte, outre sa contribution aux travaux de cette formation, sa participation à l'exercice d'activités administratives visées au chapitre VII du titre III du présent livre.

**Art. R121-6**

Les affectations prévues aux articles R. 121-3 et R. 121-4 sont prononcées par arrêté du vice-président du Conseil d'Etat après avis des présidents de section.

**Art. R121-7**

Le vice-président du Conseil d'Etat fixe par arrêté toutes mesures d'ordre intérieur non prévues par le présent livre.

**Art. R121-8**

En cas d'absence ou d'empêchement, le vice-président est suppléé par le président de section présent le premier inscrit au tableau, sauf les cas prévus aux articles R. 122-21 et R. 123-23.

**Art. R121-9**

Sous l'autorité du vice-président, le secrétaire général dirige les services du Conseil d'Etat et prend les mesures nécessaires à la préparation de ses travaux, à leur organisation et à la gestion du corps des magistrats des tribunaux administratifs et des cours administratives d'appel.

Le secrétaire général du Conseil d'Etat est nommé par décret du Président de la République, sur la proposition du garde des sceaux, ministre de la justice. Le vice-président du Conseil d'Etat est appelé à faire les présentations après avis des présidents de section. Le secrétaire général est choisi parmi les conseillers d'Etat et les maîtres des requêtes.

**Art. R121-10**

Le secrétaire général du Conseil d'Etat est assisté et, en cas d'absence ou d'empêchement, suppléé par des membres chargés des fonctions de secrétaire général adjoint par arrêté du vice-président.

**Art. R121-11**

Le secrétaire général et les secrétaires généraux adjoints assistent le vice-président du Conseil d'Etat dans l'exercice de ses attributions de gestion du corps des magistrats des tribunaux administratifs et des cours administratives d'appel. Ils peuvent recevoir délégation du vice-président pour signer tous actes et arrêtés concernant la gestion administrative et budgétaire du Conseil d'Etat.

Délégation peut également être donnée, aux mêmes fins, aux chefs de service du Conseil d'Etat et aux fonctionnaires du secrétariat général appartenant à un corps de catégorie A ainsi qu'aux agents contractuels chargés de fonctions d'un niveau équivalent.

Délégation peut en outre être donnée aux autres agents en fonction au Conseil d'Etat à l'effet de signer, sous la responsabilité des personnes mentionnées aux deux premiers alinéas, toute pièce relative aux dépenses et aux ordres de recettes.

**Art. R121-12**

Le vice-président arrête la période des vacances annuelles du Conseil d'Etat ainsi que les mesures propres à assurer pendant cette période la continuité des travaux des diverses formations administratives du Conseil. Il peut, en cas de besoin, former des sections de vacation et prononcer à titre provisoire les affectations nécessaires.

**Art. R121-13**

Le vice-président du Conseil d'Etat prend, sur proposition du secrétaire général, les actes relatifs à la gestion et à l'administration des agents du Conseil d'Etat, à l'exclusion des arrêtés d'ouverture de concours, des arrêtés relatifs à l'ouverture des examens professionnels pour les corps de catégorie A, des nominations dans un corps, des titularisations, des décisions entraînant la cessation définitive de fonctions, des mises en position hors cadres et des sanctions disciplinaires des troisième et quatrième groupes définies à l'article 66 de la loi n° 84-16 du 11 janvier 1984.

**Art. R121-14**

Le vice-président du Conseil d'Etat est ordonnateur principal du budget du Conseil d'Etat. Il conclut les marchés et contrats passés par le Conseil d'Etat.

###### Section 2 : Les conseillers d'Etat en service extraordinaire

**Art. R121-15**

La participation des conseillers d'Etat en service extraordinaire aux travaux des sections administratives, de la commission permanente ou des commissions est décidée par arrêté du vice-président du Conseil d'Etat délibérant avec les présidents de section.

**Art. R121-16**

Le nombre de conseillers d'Etat en service extraordinaire nommés pour exercer des fonctions consultatives en application du II de l'article L. 121-4 est fixé à douze.

Le nombre de conseillers d'Etat en service extraordinaire nommés pour exercer des fonctions juridictionnelles en application du III de l'article L. 121-4 est fixé à quatre.

##### Chapitre II : Le Conseil d'Etat dans l'exercice de ses attributions contentieuses

###### Section 1 : Organisation

**Art. R122-1**

La section du contentieux est juge de toutes les affaires qui relèvent de la juridiction du Conseil d'Etat, sous réserve des dispositions de l'article R. 122-17.

Elle est divisée en dix chambres qui participent à l'instruction et au jugement des affaires dans les conditions prévues au présent livre.

Elle comprend en outre la formation spécialisée prévue à l'article L. 773-2 du présent code.

**Art. R122-2**

La section du contentieux comprend :

1° Un président assisté de trois présidents adjoints ;

2° Pour chacune des chambres, un conseiller d'Etat en service ordinaire chargé des fonctions de président et deux conseillers d'Etat en service ordinaire ou nommés en service extraordinaire sur le fondement du III de l'article L. 121-4 chargés des fonctions d'assesseurs ;

3° Des conseillers d'Etat en service ordinaire ou nommés en service extraordinaire sur le fondement du III de l'article L. 121-4, des maîtres des requêtes et des auditeurs chargés des fonctions de rapporteur ainsi que des conseillers d'Etat en service ordinaire, des maîtres des requêtes et des auditeurs chargés des fonctions de rapporteur public.

**Art. R122-3**

Les membres de la section du contentieux siègent dans l'ordre suivant :

1° Le président de la section du contentieux ;

2° Les présidents adjoints dans l'ordre d'ancienneté de leurs fonctions de présidents adjoints ;

3° Les présidents de chambre dans l'ordre d'ancienneté de leurs fonctions de présidents de chambre ;

4° Les autres membres dans l'ordre du tableau.

**Art. R122-4**

Les présidents adjoints de la section du contentieux sont nommés par arrêté du vice-président du Conseil d'Etat après avis du président de la section du contentieux.

**Art. R122-5**

Les rapporteurs publics sont désignés par arrêté du vice-président du Conseil d'Etat pris sur proposition du président de la section du contentieux.

Les rapporteurs publics ne peuvent exercer leurs fonctions pendant une durée totale supérieure à sept années . En cas de nécessité de service, ces fonctions peuvent cependant être prolongées dans la limite de six mois, par arrêté du vice-président.

**Art. R122-6**

Les présidents de chambre sont désignés, pour une durée de quatre ans, par arrêté du vice-président du Conseil d'Etat, après avis du président de la section du contentieux et des présidents adjoints de ladite section. Les présidents de chambre sont, à leur demande, renouvelés dans leurs fonctions pour une durée de trois ans par arrêté du vice-président du Conseil d'Etat.

Sauf prolongation, dans la limite de six mois, par arrêté du vice-président en cas de nécessité de service, nul ne peut exercer les fonctions de président d'une même chambre plus de sept années consécutives.

**Art. R122-7**

Les conseillers d'Etat chargés de fonctions d'assesseurs sont désignés, pour une durée de quatre ans, par arrêté du vice-président du Conseil d'Etat après avis du président de la section du contentieux et des présidents adjoints de cette section. Les conseillers d'Etat chargés de fonctions d'assesseurs sont, à leur demande, renouvelés dans leurs fonctions pour une durée de trois ans par arrêté du vice-président du Conseil d'Etat.

Sauf prolongation, dans la limite de six mois, par arrêté du vice-président en cas de nécessité de service, nul ne peut exercer les fonctions d'assesseur d'une même chambre plus de sept années consécutives.

En cas d'absence ou d'empêchement d'un assesseur, le vice-président du Conseil d'Etat peut désigner par arrêté, après avis du président de la section du contentieux et des présidents adjoints, un conseiller d'Etat chargé des fonctions d'assesseur pour la durée de l'absence ou de l'empêchement.

Au vu de la proposition du président de la chambre d'affectation, le président de la section du contentieux peut désigner des assesseurs à l'effet de leur permettre de présider cette chambre siégeant en formation de jugement et de statuer, par ordonnance, en application des articles R. 122-12 et R. 822-5 sur des requêtes et pourvois attribués à la chambre. Dans les mêmes conditions, le président de la section du contentieux peut désigner d'autres conseillers d'Etat affectés à la chambre à l'effet de leur permettre de statuer par ordonnance, en application des mêmes articles, sur des requêtes et pourvois attribués à la chambre.

**Art. R122-9**

La répartition entre les chambres de la section du contentieux des autres membres du Conseil d'Etat mentionnés au 3° de l'article R. 122-2 est arrêtée par le président de ladite section, après avis des présidents adjoints et des présidents de chambre.

**Art. R122-10**

Une chambre ne peut délibérer que si son président et un de ses assesseurs ou, à défaut, les deux assesseurs sont présents. Si, par suite de vacance, d'absence ou d'empêchement du président ou des assesseurs, une chambre ne se trouve pas en nombre pour délibérer, elle est complétée par l'appel de conseillers d'Etat ; elle peut l'être aussi, mais à titre exceptionnel, par l'appel d'un maître des requêtes pris dans l'ordre du tableau. Lesdits conseillers et maîtres des requêtes sont désignés par le président de la section du contentieux. En cas d'absence ou d'empêchement du président, la chambre est présidée par l'assesseur le plus ancien.

Lorsqu'elle siège en formation d'instruction, une chambre peut délibérer en nombre pair. Le président, les assesseurs et les rapporteurs ont voix délibérative dans toutes les affaires. En cas de partage égal, la voix du président est prépondérante.

###### Section 2 : Les formations de jugement

**Art. R122-11**

Sous réserve des dispositions de l'article R. 122-12 et de celles de l'article R. 122-17, le jugement des affaires est confié à une chambre ou à deux, trois ou quatre chambres réunies.

Le groupement de chambres en formations de jugement est fixé par arrêté du vice-président du Conseil d'Etat, sur proposition du président de la section du contentieux.

**Art. R122-12**

Le président de la section du contentieux, les présidents adjoints de cette section, les présidents de chambre et les conseillers d'Etat mentionnés au quatrième alinéa de l'article R. 122-7 peuvent, par ordonnance :

1° Donner acte des désistements ;

2° Rejeter les requêtes ne relevant manifestement pas de la compétence de la juridiction administrative ;

3° Constater qu'il n'y a pas lieu de statuer sur une requête ;

4° Rejeter les requêtes manifestement irrecevables, lorsque la juridiction n'est pas tenue d'inviter leur auteur à les régulariser ou qu'elles n'ont pas été régularisées à l'expiration du délai imparti par une demande en ce sens ;

5° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l'article L. 761-1 ou la charge des dépens ;

6° Statuer sur les requêtes relevant d'une série, qui, sans appeler de nouvelle appréciation ou qualification de faits, présentent à juger en droit des questions identiques à celles tranchées ensemble par une même décision du Conseil d'Etat statuant au contentieux ou examinées ensemble par un même avis rendu par le Conseil d'Etat en application de l'article L. 113-1 ;

7° Rejeter, après l'expiration du délai de recours ou, lorsqu'un mémoire complémentaire a été annoncé, après la production de ce mémoire, les requêtes ne comportant que des moyens de légalité externe manifestement infondés, des moyens irrecevables, des moyens inopérants ou des moyens qui ne sont assortis que de faits manifestement insusceptibles de venir à leur soutien ou ne sont manifestement pas assortis des précisions permettant d'en apprécier le bien-fondé.

Ils peuvent, en outre, rejeter par ordonnance des conclusions à fin de sursis à exécution d'une décision juridictionnelle.

**Art. R122-13**

Le président ou un président-adjoint de la section du contentieux du Conseil d'Etat statue par ordonnance sur les recours mentionnés au 8° de l'article R. 311-1.

**Art. R122-14**

La chambre siégeant en formation de jugement ne peut délibérer que si trois membres au moins ayant voix délibérative sont présents.

Les deuxième et troisième alinéas de l'article R. 122-16 sont applicables à la chambre en formation de jugement.

La chambre siégeant en formation de jugement est présidée par son président ou par un conseiller d'Etat mentionné au troisième alinéa de l'article R. 122-7. Le vice-président du Conseil d'Etat, le président et les présidents adjoints de la section du contentieux peuvent présider chacune des chambres.

**Art. R122-15**

Les chambres réunies sont présidées par l'un des présidents adjoints de la section du contentieux. Elles peuvent également être présidées par le vice-président du Conseil d'Etat ou le président de la section du contentieux.

Outre son président et le rapporteur, la formation de jugement comprend :

1° Les présidents des chambres ;

2° Les assesseurs des chambres ou, lorsque les chambres réunies sont au nombre de quatre, l'assesseur le plus ancien dans ses fonctions de chaque chambre ;

3° Lorsque les chambres réunies sont au nombre de deux ou de quatre, un conseiller d'Etat en service ordinaire ou en service extraordinaire appartenant à la section du contentieux désigné par le président de celle-ci, en dehors des chambres qui siègent, selon un tour de rôle établi deux fois par an.

Le président des chambres réunies est remplacé, en cas d'empêchement, par le président de la chambre siégeant au titre du 1° le plus ancien dans ses fonctions. Lorsque les chambres réunies sont au nombre de quatre, le président d'une chambre est remplacé par l'assesseur de la chambre le plus ancien dans ses fonctions, lui-même remplacé par l'autre assesseur de la chambre.

**Art. R122-16**

Pour le jugement des affaires, les chambres réunies ne peuvent statuer que si cinq membres au moins ayant voix délibérative sont présents. Lorsque les chambres réunies sont au nombre de trois ou de quatre, elles ne peuvent statuer que si sept membres au moins ayant voix délibérative sont présents.

Les chambres réunies ne peuvent statuer qu'en nombre impair. Lorsque les membres présents à la séance ayant voix délibérative sont en nombre pair, le conseiller d'Etat, le maître des requêtes ou l'auditeur présent le plus ancien dans l'ordre du tableau est appelé à siéger.

Il en est de même lorsque, par suite de vacance, d'absence ou d'empêchement, les membres présents ne se trouvent pas en nombre pour délibérer.

**Art. R122-17**

Le jugement de toutes les affaires relevant de la juridiction du Conseil d'Etat est renvoyé à la section du contentieux ou à l'assemblée du contentieux à la demande soit du vice-président du Conseil d'Etat, soit du président de la section du contentieux, soit du président de la formation de jugement, soit de la formation de jugement, soit de la chambre au rapport de laquelle l'affaire est examinée, siégeant en formation d'instruction, soit du rapporteur public.

Les affaires dont l'instruction a été confiée à la section du contentieux en application du premier alinéa de l'article R. 611-20 sont jugées par l'assemblée du contentieux.

Le renvoi devant les chambres réunies d'une affaire portée devant la chambre siégeant en formation du jugement ou le renvoi, devant trois ou quatre chambres réunies, d'une affaire portée devant deux chambres réunies a lieu à la demande soit du président de la formation de jugement, soit de la formation de jugement, soit de la chambre au rapport de laquelle l'affaire est examinée, siégeant en formation d'instruction, soit du rapporteur public.

**Art. R122-18**

La section du contentieux en formation de jugement comprend :

1° Le président de la section ;

2° Les trois présidents adjoints ;

3° Les présidents de chambre et, en cas d'examen d'une question de droit renvoyée en application de l'article R. 773-12, le président de la formation spécialisée ;

4° Le rapporteur.

**Art. R122-19**

En cas d'absence ou d'empêchement du président de la section du contentieux, celle-ci est présidée par l'un des présidents adjoints pris dans l'ordre d'ancienneté de leurs fonctions ou, à défaut de l'un de ces derniers, par le président de chambre le plus ancien dans ses fonctions présent à la séance.

En cas d'absence ou d'empêchement, le président de la chambre sur le rapport de laquelle l'affaire est jugée est remplacé par l'un des assesseurs de cette chambre pris dans l'ordre d'ancienneté dans ses fonctions.

La section du contentieux ne peut statuer que si neuf au moins de ses membres ayant voix délibérative sont présents.

La section du contentieux ne peut statuer qu'en nombre impair. Lorsque les membres présents à la séance ayant voix délibérative sont en nombre pair, la section est complétée par l'un des assesseurs pris dans l'ordre du tableau. Il en est de même lorsque, par suite de vacance, d'absence ou d'empêchement, les membres présents ne se trouvent pas en nombre pour délibérer.

**Art. R122-20**

L'assemblée du contentieux comprend :

1° Le vice-président du Conseil d'Etat ;

2° Les présidents de section ;

3° Les trois présidents adjoints de la section du contentieux ;

4° Le président de la chambre sur le rapport de laquelle l'affaire est jugée ou, si l'instruction a été faite dans les conditions prévues au premier alinéa de l'article R. 611-20, le président de la chambre à laquelle l'affaire a été initialement attribuée ou, en cas d'examen d'une question de droit renvoyée en application de l'article R. 773-12, le président de la formation spécialisée ;

5° Les quatre présidents de chambre les plus anciens dans leurs fonctions en dehors du précédent ;

6° Le rapporteur.

La présidence de l'assemblée du contentieux appartient au vice-président du Conseil d'Etat.

L'assemblée ne peut valablement siéger que si neuf de ses membres ou leurs suppléants sont présents.

L'assemblée du contentieux ne peut statuer qu'en nombre impair. Lorsque les membres présents à la séance ayant voix délibérative sont en nombre pair, l'assemblée est complétée par le président de chambre le plus ancien dans ses fonctions ne siégeant pas au titre du 4° ou du 5° ou, à défaut, par l'assesseur le plus ancien dans ses fonctions.

**Art. R122-21**

En cas d'empêchement du vice-président du Conseil d'Etat, la présidence de l'assemblée du contentieux est exercée par le président de la section du contentieux. Pour compléter l'assemblée, le vice-président du Conseil d'Etat est suppléé par le président de section administrative le premier inscrit au tableau, lui-même suppléé par l'un des présidents adjoints de cette section dans l'ordre du tableau.

En cas d'empêchement, le président de la section du contentieux est suppléé, pour compléter l'assemblée, par les présidents adjoints de ladite section dans l'ordre d'ancienneté de leurs fonctions. Ces derniers, ainsi que les présidents de chambre mentionnés au 5° de l'article R. 122-20, sont suppléés dans l'ordre d'ancienneté de leurs fonctions par les présidents de chambre autres que ceux siégeant en application des 4° et 5° du même article.

En cas d'empêchement d'un président de section administrative, celui-ci est suppléé par l'un des présidents adjoints de cette section dans l'ordre du tableau.

En cas d'empêchement, le président de chambre mentionné au 4° de l'article R. 122-20 est suppléé par l'un des assesseurs de sa chambre dans l'ordre du tableau.

Lorsque l'assemblée du contentieux est saisie d'un recours contre un acte pris après avis du Conseil d'Etat, le président de la section administrative qui a eu à délibérer de cet avis ne siège pas. Il est suppléé par le plus ancien dans l'ordre du tableau des présidents adjoints des autres sections administratives, à l'exception de ceux siégeant en application du premier et du troisième alinéas.

**Art. R122-21-1**

Sans préjudice des dispositions de l'article R. 721-1, les membres du Conseil d'Etat ne peuvent participer au jugement des recours dirigés contre les actes pris après avis du Conseil d'Etat, s'ils ont pris part à la délibération de cet avis.

**Art. R122-21-2**

Lorsque le Conseil d'Etat est saisi d'un recours contre un acte pris après avis d'une de ses formations consultatives, la liste des membres ayant pris part à la délibération de cet avis est communiquée au requérant qui en fait la demande.

**Art. R122-21-3**

Les membres du Conseil d'Etat qui participent au jugement des recours dirigés contre des actes pris après avis du Conseil d'Etat ne peuvent pas prendre connaissance de ces avis, dès lors qu'ils n'ont pas été rendus publics, ni des dossiers des formations consultatives relatifs à ces avis.

**Art. R122-22**

Dans les formations du Conseil d'Etat statuant au contentieux, le rapporteur a voix délibérative.

**Art. R122-23**

Le président de la section du contentieux peut donner, par arrêté, délégation à l'un des présidents adjoints et, en prévision de l'absence ou de l'empêchement de ceux-ci et pour la durée de cette absence ou de cet empêchement, à un conseiller d'Etat affecté à la section du contentieux pour statuer sur les demandes qui lui sont présentées en application des dispositions du livre V du présent code et pour procéder, en application des dispositions du livre III du présent code, au règlement des questions de compétence et aux renvois pour connexité.

**Art. R122-24**

En cas d'absence ou d'empêchement du président de la section du contentieux, les présidents adjoints, dans l'ordre d'ancienneté de leurs fonctions, ont, de plein droit, compétence pour statuer sur les demandes visées à l'article précédent.

Dans les mêmes circonstances, un des présidents adjoints, dans l'ordre d'ancienneté de leurs fonctions, exerce de plein droit les attributions conférées au président de la section du contentieux par les articles R. 122-5, R. 122-9, R. 122-10, R. 122-15, R. 122-17, par l'alinéa 1er de l'article R. 611-20, par l'article R. 635-2 par le premier alinéa de l'article R. 712-1 et par les articles R. 931-4 et R. 931-7.

**Art. R122-25**

En cas d'absence ou d'empêchement du président de la section du contentieux, celui-ci est remplacé pour la direction générale du service par l'un des présidents adjoints, dans l'ordre d'ancienneté de leurs fonctions, ou, à défaut de chacun de ces derniers, par le président de chambre le plus ancien dans ses fonctions.

###### Section 2 bis : Tableau national des experts près le Conseil d'Etat

**Art. R122-25-1**

Il peut être établi, chaque année, pour l'information des juges, un tableau national des experts près le Conseil d'Etat dressé par le président de la section du contentieux, après consultation des présidents de cour administrative d'appel.

###### Section 3 : Le secrétariat de la section du contentieux

**Art. R122-26**

Le secrétariat de la section du contentieux est assuré par le secrétaire du contentieux.

Ce dernier est nommé par arrêté du Premier ministre sur proposition du garde des sceaux, ministre de la justice, et sur présentation du vice-président et du président de la section du contentieux. Il ne peut être révoqué que dans la même forme.

**Art. R122-27**

Le secrétaire du contentieux est assisté d'un secrétaire adjoint, désigné par le vice-président du Conseil d'Etat, sur la proposition du président de la section.

**Art. R122-28**

Pour chaque chambre, le secrétaire du contentieux est, en outre, assisté d'un greffier en chef désigné par le vice-président du Conseil d'Etat sur la proposition du président de la section du contentieux.

Le greffier en chef de chambre assiste le président de chambre dans l'instruction des dossiers. A cette fin, il peut proposer toute mesure utile pour leur mise en état. Il est chargé de la mise en œuvre et du suivi des mesures retenues et peut signer à cette fin les courriers en informant les parties.

**Art. R122-28-1**

Le secrétariat des séances est assuré par le secrétaire du contentieux, le secrétaire adjoint, les greffiers en chef de chambre ainsi que par les agents de la section désignés à cet effet par le président de la section du contentieux.

**Art. R122-28-2**

Le secrétaire du contentieux peut, avec l'accord du président de la section du contentieux, déléguer sa signature, pour une partie de ses attributions, à des agents affectés à la section du contentieux.

**Art. R122-29**

En cas d'absence ou d'empêchement, le secrétaire du contentieux est remplacé dans ses fonctions par le secrétaire adjoint du contentieux et, si celui-ci est lui-même absent ou empêché, par un greffier en chef de chambre désigné par le président de la section du contentieux.

###### Section 4 : Les assistants de justice

**Art. R122-30**

Les assistants de justice recrutés en application de l'article L. 122-2 apportent leur concours aux travaux préparatoires réalisés par les membres du Conseil d'Etat pour l'exercice de leurs attributions.

**Art. R122-31**

Les fonctions d'assistant de justice ne peuvent être exercées concomitamment à une activité professionnelle qu'avec l'accord du président de la section auprès de laquelle ils sont affectés.

Les fonctions d'assistant de justice ne peuvent être exercées par les membres des professions libérales juridiques et judiciaires, ou par les personnes qui sont employées à leur service.

**Art. R122-32**

Les dispositions des articles R. 227-2 et R. 227-4 à R. 227-10 sont applicables aux assistants de justice affectés au Conseil d'Etat. Les attributions conférées par ces dispositions aux chefs de juridiction sont exercées par le président de la section auprès de laquelle ils sont affectés.

###### Section 5 : Les juristes assistants 

**Art. R122-33**

Les juristes assistants recrutés en application de l'article L. 122-3 apportent leur concours à l'analyse juridique des dossiers nécessitant une expertise particulière qui leur sont confiés par les membres du Conseil d'Etat sous la direction desquels ils sont placés. Ils sont recrutés en qualité d'agent contractuel de l'Etat relevant de la catégorie A.

**Art. R122-34**

Les juristes assistants ne peuvent exercer leurs fonctions concomitamment à une autre activité professionnelle qu'avec l'accord du président de la section auprès de laquelle ils sont affectés, qui vérifie la compatibilité de cette activité avec les besoins du service et les exigences déontologiques liées à leurs fonctions.

**Art. R122-35**

Les dispositions des articles R. 228-2, R. 228-4 et R. 228-5 sont applicables aux juristes assistants affectés au Conseil d'Etat. Les attributions conférées par ces dispositions aux chefs de juridiction sont exercées par le président de la section auprès de laquelle les juristes assistants sont affectés.

##### Chapitre III : Le Conseil d'Etat dans l'exercice de ses attributions administratives et législatives

**Art. R123-1**

Le Conseil d'Etat délibère soit en sections, soit en sections réunies, soit en commissions où les différentes sections intéressées sont représentées, soit en assemblée générale.

###### Section 1 : Les sections administratives

**Art. R123-2**

Les sections administratives du Conseil d'Etat sont :

– la section de l'intérieur ;

– la section des finances ;

– la section des travaux publics ;

– la section sociale ;

– la section de l'administration ;

– la section du rapport et des études.

**Art. R123-3**

Les affaires sont réparties entre les cinq premières de ces sections conformément aux dispositions d'un arrêté du Premier ministre et du garde des sceaux, ministre de la justice, pris sur proposition du vice-président du Conseil d'Etat.

Lorsqu'une affaire ressortit à des matières relevant de sections différentes, elle est examinée par l'une d'elles, sa composition étant le cas échéant complétée dans les conditions fixées à l'article R. 123-10-1, par les sections réunies ou une commission spéciale dans les conditions fixées à l'article R. 123-10, ou conjointement par les sections compétentes dans les conditions fixées à l'article R. 123-10-2.

Le vice-président du Conseil d'Etat peut décider de l'affectation d'une affaire à une autre section que celle compétente pour en connaître en vertu du présent article.

**Art. R123-3-1**

L'examen d'une proposition de loi ou d'une demande d'avis présentée par le Défenseur des droits est attribué par le vice-président du Conseil d'Etat à l'une des cinq premières sections mentionnées à l'article R. 123-2.

**Art. R123-4**

Les projets et propositions de lois du pays de la Nouvelle-Calédonie sont examinés par la section compétente pour connaître de la matière sur laquelle ils portent en vertu du premier alinéa de l'article R. 123-3.

Les avis du Conseil d'Etat sur les projets et propositions de lois du pays sont adressés aux autorités mentionnées au dernier alinéa de l'article 100 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie ainsi qu'au Premier ministre, au ministre chargé de l'outre-mer et aux autres ministres intéressés.

**Art. R123-5**

La section du rapport et des études a pour mission d'élaborer les propositions que le Conseil d'Etat adresse aux pouvoirs publics en exécution de l'article L. 112-3 et de procéder à des études à la demande du Premier ministre ou à l'initiative du vice-président.

La section du rapport et des études est également chargée, dans les conditions fixées au livre IX du présent code, du règlement des difficultés auxquelles peut donner lieu l'exécution des décisions du Conseil d'Etat statuant au contentieux et des juridictions administratives.

Elle prépare le rapport d'activité que le Conseil d'Etat établit chaque année. Ce rapport est soumis au vice-président délibérant avec les présidents de section et adopté par l'assemblée générale. Il mentionne les réformes d'ordre législatif, réglementaire ou administratif sur lesquelles le Conseil d'Etat a appelé l'attention du Gouvernement ; il peut contenir des propositions nouvelles et signale en outre, s'il y a lieu, les difficultés rencontrées dans l'exécution des décisions du Conseil d'Etat statuant au contentieux et des juridictions administratives.

Le rapport est remis au Président de la République.

**Art. R123-6**

Chaque section administrative est composée d'un président, de conseillers d'Etat en service ordinaire au nombre de six au minimum, de conseillers d'Etat en service extraordinaire, de maîtres des requêtes et d'auditeurs.

Un ou plusieurs conseillers d'Etat en service ordinaire affectés à la section sont nommés présidents adjoints de celle-ci par arrêté du vice-président pris après avis des présidents de section. Ils assistent le président de la section dans l'exercice de ses attributions et le suppléent en tant que de besoin. Sont de droit présidents adjoints de la section administrative à laquelle ils sont affectés les présidents de section maintenus en activité, en application de l'article 1er de la loi n° 86-1304 du 23 décembre 1986 relative à la limite d'âge et aux modalités de recrutement de certains fonctionnaires civils de l'Etat.

Les membres de la section ont voix délibérative dans toutes les affaires.

**Art. R123-6-1**

Chaque section administrative se réunit en formation ordinaire dans une composition fixée par son président. La formation ordinaire comprend au moins sept membres.

La section administrative se réunit en formation plénière lorsque son président estime que l'importance ou la difficulté des affaires inscrites à l'ordre du jour le justifie.

La section administrative se réunit en formation restreinte lorsque son président considère que les affaires inscrites à l'ordre du jour ne soulèvent pas de difficulté particulière. La composition de la formation restreinte est fixée par le président. Elle compte au moins trois membres.

**Art. R123-7**

Un conseiller d'Etat ou un maître des requêtes, nommé par le vice-président après avis des présidents de section, exerce les fonctions de rapporteur général de la section du rapport et des études. Il est affecté uniquement à cette section et a voix délibérative dans toutes les affaires.

Des maîtres des requêtes et auditeurs peuvent lui être adjoints ; ils peuvent alors être affectés uniquement à la section du rapport et des études.

**Art. R123-8**

Outre le président, une section administrative ne peut valablement délibérer que si trois membres ou, en formation restreinte, deux membres sont présents.

**Art. R123-9**

Le président d'une section administrative peut décider que la présidence de la séance est exercée par un président adjoint ou, à défaut, par le conseiller d'Etat en service ordinaire le premier inscrit au tableau.

Le vice-président du Conseil d'Etat peut présider les séances des sections administratives.

En cas de partage égal, la voix du président est prépondérante.

**Art. R123-10**

A l'initiative du vice-président du Conseil d'Etat ou, conjointement, des deux présidents de section concernés, la section administrative compétente et une des autres sections peuvent être réunies pour l'examen d'une affaire déterminée.

Les représentants de chacune des deux sections sont désignés, en nombre égal, par leur président respectif.

S'il y a lieu de réunir plus de deux sections, il est constitué une commission où les sections intéressées, y compris, le cas échéant, la section du contentieux, sont représentées ; le vice-président en fixe la composition.

Les dispositions de l'article R. 123-8 et de l'article R. 123-9, dernier alinéa, sont applicables aux sections réunies et aux commissions.

Les dispositions du dernier alinéa de l'article R. 123-6 sont applicables aux sections réunies. En ce qui concerne les commissions, tous leurs membres ont voix délibérative.

La présidence des séances de sections réunies ou de commissions appartient au vice-président du Conseil d'Etat ou à celui des présidents de section ou, le cas échéant, des présidents adjoints présents le premier inscrit au tableau.

**Art. R123-10-1**

Dans le cas où une affaire attribuée à une section ressortit à des matières relevant de sections différentes, un ou plusieurs membres appartenant à chacune des sections intéressées peuvent être appelés à contribuer aux travaux et à prendre part aux délibérations de la section compétente.

**Art. R123-10-2**

Le vice-président du Conseil d'Etat peut décider que les textes dont les parties sont divisibles et relèvent de la compétence de plusieurs sections sont examinés conjointement par ces sections, chacune pour ce qui la concerne, sous la coordination de la section principalement compétente.

**Art. R123-11**

Le secrétaire de chaque section ou commission certifie les expéditions des avis émis par cette formation et les notifie aux administrations intéressées. Les avis émis sur des propositions de loi sont notifiés au président de l'assemblée qui a saisi le Conseil d'Etat.

###### Section 2 : L'assemblée générale

**Art. R123-12**

L'assemblée générale du Conseil d'Etat se réunit soit en formation plénière, soit en formation ordinaire.

**Art. R123-13**

L'assemblée générale plénière comprend, avec voix délibérative, le vice-président du Conseil d'Etat, les présidents de section et les conseillers d'Etat. Les maîtres des requêtes et auditeurs y ont accès et voix consultative. Ils ont voix délibérative dans les affaires dont ils sont rapporteurs.

**Art. R123-14**

L'assemblée générale ordinaire comprend avec voix délibérative :

1° Le vice-président du Conseil d'Etat et les présidents de section ;

2° L'un des présidents adjoints de la section du contentieux suppléé, le cas échéant, par un autre président adjoint ;

3° Les présidents adjoints des sections administratives ;

4° Dix conseillers d'Etat désignés chaque année par le vice-président du Conseil d'Etat sur proposition du président de la section du contentieux parmi les conseillers affectés à cette section ;

5° Un conseiller d'Etat par section administrative, désigné chaque année par le vice-président du Conseil d'Etat sur proposition du président de la section administrative intéressée.

Deux suppléants sont désignés, pour chacun des conseillers d'Etat prévus aux 3°, 4° et 5°, parmi les conseillers d'Etat et les maîtres des requêtes. Ceux-ci ont alors voix délibérative.

Les autres membres du Conseil d'Etat ont accès à l'assemblée générale ordinaire avec voix consultative ; ils ont voix délibérative dans les affaires dont ils sont rapporteurs.

**Art. R123-16**

Sous réserve des dispositions de l'article L. 121-1, la présidence de l'assemblée générale appartient au vice-président du Conseil d'Etat ou, à son défaut, au président de section inscrit le premier au tableau.

**Art. R123-17**

L'assemblée générale du Conseil d'Etat ne peut délibérer que si la moitié au moins des membres ayant voix délibérative sont présents. Toutefois, ce quorum est ramené au quart des membres ayant voix délibérative lorsque l'assemblée générale se réunit en formation plénière ainsi que, quelle que soit la formation dans laquelle elle se réunit, pendant la période des vacances annuelles.

Le président a la police de l'assemblée et dirige les débats.

En cas de partage égal, la voix du président est prépondérante.

**Art. R123-18**

Lorsqu'il y a lieu pour le Conseil d'Etat d'élire un de ses membres, il est procédé à l'élection en assemblée générale plénière au scrutin secret et à la majorité absolue des membres présents.

**Art. R123-19**

Le secrétaire général du Conseil d'Etat, ou l'un des secrétaires généraux adjoints, assure le secrétariat de l'assemblée générale. Il en tient le procès-verbal. Il signe et certifie les expéditions des projets de loi, d'ordonnance et de décret ainsi que des avis du Conseil d'Etat délivrées aux personnes qui ont qualité pour les réclamer. Il signe et certifie les expéditions des avis du Conseil d'Etat sur les propositions de loi, destinées aux présidents des assemblées parlementaires.

Le secrétaire général du Conseil d'Etat peut être suppléé dans l'exercice des fonctions prévues à l'alinéa précédent par le secrétaire d'une section administrative.

**Art. R123-20**

Sont portés à l'ordre du jour de l'assemblée générale ordinaire du Conseil d'Etat ou, sur décision du vice-président, après avis du président de la section ou de la commission compétente, à l'ordre du jour de l'assemblée générale plénière du Conseil d'Etat :

1° Les projets et propositions de lois et projets d'ordonnances, sous réserve des dispositions de l'article R. 123-21 ;

2° Les affaires qui, en raison de leur importance, sont renvoyées à l'examen de l'assemblée générale soit à la demande des ministres intéressés, soit par le vice-président du Conseil d'Etat, soit par le président de la section ou de la commission compétente, soit à la demande de cette section ou de cette commission.

Toutefois, le vice-président du Conseil d'Etat peut, sur proposition du président de la section ou de la commission compétente, décider de ne pas porter à l'ordre du jour de l'assemblée générale certains projets relevant des catégories ci-après :

a) Projets de loi ayant pour objet principal la ratification d'une ordonnance ;

b) Projets de loi autorisant la ratification ou l'approbation d'une convention internationale ;

c) Projets ou propositions de loi ou projets d'ordonnance portant extension et, le cas échéant, adaptation de dispositions législatives à une ou plusieurs collectivités d'outre-mer ou à la Nouvelle-Calédonie ;

d) Projets ou propositions de loi ou projets d'ordonnance ayant pour objet principal la transposition en droit interne d'une directive communautaire ;

e) Projets ou propositions de loi ou projets d'ordonnance procédant à la codification de la législation ;

f) Projets ou propositions de loi ou projets d'ordonnance ne soulevant pas de difficulté.

L'assemblée générale ordinaire peut décider le renvoi d'une affaire à l'assemblée générale plénière.

###### Section 3 : La commission permanente

**Art. R123-21**

Une commission permanente est chargée de l'examen des projets de loi et d'ordonnance dans les cas exceptionnels où l'urgence est signalée par le ministre compétent et expressément constatée par une décision spéciale du Premier ministre mentionnée dans les visas.

Quand la lettre par laquelle le président de l'Assemblée nationale ou du Sénat saisit le Conseil d'Etat d'une demande d'avis sur une proposition de loi constate l'urgence, la proposition peut être soumise à l'examen de la commission permanente sur décision du vice-président du Conseil d'Etat.

La commission permanente peut dans chaque cas décider de renvoyer après instruction l'affaire dont elle est saisie à l'assemblée générale.

**Art. R123-22**

La commission permanente comprend :

1° Le vice-président du Conseil d'Etat ;

2° Le président de la section administrative dont relève le projet soumis à la commission permanente ; les autres présidents de section peuvent participer aux séances de la commission permanente ;

3° Deux conseillers d'Etat par section désignés par arrêté du vice-président du Conseil d'Etat après avis du président de la section intéressée ; deux suppléants sont désignés, pour chacun de ces conseillers d'Etat, parmi les conseillers d'Etat et les maîtres des requêtes de la section.

La commission permanente peut être complétée, selon la nature des affaires dont elle est saisie, par un et éventuellement deux membres désignés par le vice-président sur la proposition du président de la section qui aurait été normalement compétente pour examiner l'affaire si l'urgence n'avait pas été déclarée.

En outre, tout membre du Conseil d'Etat peut être spécialement désigné par le vice-président pour le rapport d'une affaire déterminée.

Outre son président, la commission permanente ne peut valablement siéger que si cinq membres désignés conformément au 3° sont présents.

**Art. R123-23**

La commission permanente est présidée par le vice-président du Conseil d'Etat. En l'absence du vice-président, la commission permanente est présidée par le président de la section administrative dont relève le projet ou, lorsque le projet relève de plusieurs sections, par le plus ancien des présidents concernés parmi ceux qui sont présents. En cas d'absence à la fois du vice-président et du ou des présidents de section concernés, elle est présidée par celui des autres présidents de section ou, à défaut, des membres présents le plus ancien dans l'ordre du tableau.

Les dispositions du dernier alinéa de l'article R. 123-6, des deux derniers alinéas de l'article R. 123-17 ainsi que de l'article R. 123-19 sont applicables à la commission permanente.

###### Section 4 : Dispositions communes

**Art. R123-24**

Dans chaque ministère, des décrets pris sur la proposition des ministres intéressés désignent des fonctionnaires ayant au moins rang de directeurs, qui sont habilités à assister en qualité de commissaire du Gouvernement aux séances du Conseil pour l'ensemble des affaires du département dont ils relèvent.

Outre les directeurs qui sont habilités à assister aux séances du Conseil d'Etat en qualité de commissaires du Gouvernement pour l'ensemble des affaires de leur direction, des fonctionnaires peuvent être désignés en cette qualité par les ministres au moment de la saisine du Conseil pour l'examen d'une affaire déterminée.

Les commissaires du Gouvernement assistent avec voix consultative aux séances de l'assemblée générale, des commissions ou des sections pour les affaires qui dépendent de leurs services.

**Art. R123-24-1**

Peuvent participer avec voix consultative aux séances au cours desquelles une proposition de loi est examinée, outre l'auteur de la proposition, les personnes que ce dernier désigne pour l'assister.

**Art. R123-24-2**

Le Défenseur des droits et les agents qu'il désigne peuvent participer avec voix consultative aux séances au cours desquelles est examinée une demande d'avis qu'il a adressée au Conseil d'Etat.

**Art. R123-25**

Pour l'examen des projets et propositions de lois du pays de la Nouvelle-Calédonie, des arrêtés du président du gouvernement de la Nouvelle-Calédonie désignent des agents publics, ayant au moins rang de chef de service, en qualité de commissaire du gouvernement de la Nouvelle-Calédonie, pour assister avec voix consultative aux séances du Conseil d'Etat. Le président du gouvernement peut, en outre, désigner d'autres agents publics pour prendre part à la discussion d'une affaire déterminée.

Le Gouvernement de la République est représenté dans les conditions prévues à l'article R. 123-24.

**Art. R123-26**

Le vice-président du Conseil d'Etat et le président de la section administrative intéressée peuvent appeler à prendre part, avec voix consultative, aux séances des sections administratives et des commissions, y compris la commission permanente, ainsi que de l'assemblée générale, les personnes que leurs connaissances spéciales mettraient en mesure d'éclairer les discussions.

#### Titre III : Dispositions statutaires

##### Chapitre Ier : Dispositions générales

**Art. R*131-1**

Les membres du Conseil d'Etat peuvent se livrer à des travaux scientifiques, littéraires ou artistiques et à toutes activités d'ordre intellectuel, et notamment d'enseignement, qui ne seraient pas de nature à porter atteinte à leur dignité ou à leur indépendance.

**Art. R*131-2**

En dehors des périodes de vacances, les membres du Conseil d'Etat ne peuvent s'absenter sans avoir obtenu du vice-président un congé, accordé après avis des présidents des sections auxquelles ils sont affectés.

Tout membre du Conseil qui s'absente sans congé ou qui excède la durée du congé qu'il a obtenu subit, indépendamment des sanctions disciplinaires qu'il peut encourir, la retenue intégrale de la portion de son traitement afférente au temps pendant lequel a duré son absence non autorisée.

**Art. R131-3**

La déclaration d'intérêts des membres du Conseil d'Etat mentionnée à l'article L. 131-7 comporte les éléments suivants :

1° L'identification du déclarant :

a) Le nom, le prénom et la date de naissance du déclarant ;

b) L'adresse postale, l'adresse électronique et les coordonnées téléphoniques du déclarant ;

c) Les fonctions au titre desquelles le déclarant effectue la déclaration ainsi que la date de nomination dans ces fonctions ;

2° Les activités professionnelles donnant lieu à rémunération ou gratification exercées à la date de la nomination ou au cours des cinq dernières années précédant la déclaration :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

c) La période d'exercice de l'activité professionnelle ;

d) La rémunération ou la gratification perçue annuellement pour chaque activité ;

3° Les activités de consultant exercées à la date de la nomination ou au cours des cinq années précédant la date de la déclaration :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

c) La période d'exercice de l'activité professionnelle ;

d) La rémunération ou la gratification perçue annuellement pour chaque activité ;

4° La participation aux organes dirigeants d'un organisme public ou privé ou d'une société à la date de la nomination et au cours des cinq années précédant la date de la déclaration :

a) La dénomination de l'organisme ou la société ;

b) La description de l'activité exercée au sein des organes dirigeants ;

c) La période pendant laquelle le déclarant a participé à des organes dirigeants ;

d) La rémunération ou la gratification perçue annuellement pour chaque participation ;

5° Les participations financières directes dans le capital d'une société à la date de la nomination :

a) La dénomination de la société ;

b) Le nombre de part détenues dans la société et, lorsqu'il est connu, le pourcentage du capital social détenu ;

c) L'évaluation de la participation financière ;

d) La rémunération ou la gratification perçue pendant l'année précédant l'élection ou la nomination ;

6° Les activités professionnelles exercées à la date de la nomination par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

7° Les fonctions bénévoles susceptibles de faire naître un conflit d'intérêts, au sens du I de l'article L. 131-7, exercées à la date de la nomination par le déclarant et par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) Le nom et l'objet social de la structure ou de la personne morale dans laquelle les fonctions sont exercées ;

b) La description des activités et des responsabilités exercées ;

8° Les fonctions et mandats électifs exercés à la date de la nomination par le déclarant et par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) La nature des fonctions et des mandats exercés ;

b) La date de début et de fin de fonction ou de mandat ;

c) Les rémunérations, indemnités ou gratifications perçues annuellement pour chaque fonction ou mandat.

Toute modification substantielle des intérêts fait l'objet d'une déclaration complémentaire actualisant la déclaration mentionnée au premier alinéa et indiquant la nature et la date de l'événement ayant conduit à la modification.

**Art. R131-4**

La déclaration d'intérêts et les déclarations complémentaires sont remises par l'intéressé aux autorités mentionnées à l'article L. 131-7. Le président de la mission d'inspection des juridictions administratives les remet au vice-président du Conseil d'Etat et le secrétaire général adjoint au secrétaire général.

Les déclarations sont remises sous double pli cacheté revêtu d'une mention relative à son caractère confidentiel. Elles peuvent également être transmises par voie dématérialisée de manière sécurisée. L'autorité destinataire de la déclaration en accuse réception.

**Art. R131-5**

La déclaration d'intérêts et les déclarations complémentaires sont transmises au vice-président du Conseil d'Etat par l'autorité destinataire de la déclaration, sous double pli cacheté revêtu d'une mention relative à son caractère confidentiel, à l'issue de l'entretien déontologique et, le cas échéant, après la consultation du collège de déontologie de la juridiction administrative, prévus à l'article L. 131-7. Les observations éventuellement formulées par le collège de déontologie de la juridiction administrative, sur le fondement du cinquième alinéa du I ou du premier alinéa du II de cet article, sont transmises au vice-président du Conseil d'Etat sous la même forme.

Sous réserve de l'accord du membre concerné, le président de la section du contentieux peut déléguer la conduite de l'entretien déontologique au président de chambre concerné et lui communiquer, en conséquence, la déclaration d'intérêts qui lui a été remise.

**Art. R131-6**

Afin de garantir la confidentialité et l'intégrité des éléments contenus dans ces déclarations, le secrétaire général du Conseil d'Etat prend les mesures nécessaires pour restreindre l'accès aux seules personnes autorisées que sont, sous réserve des dispositions du dernier alinéa de l'article R. 131-5, le vice-président du Conseil d'Etat, l'intéressé, le président de la ou des sections auxquelles il est affecté, le secrétaire général si l'intéressé est affecté auprès de lui, les membres du collège de déontologie et, en tant que de besoin, les membres de la commission supérieure du Conseil d'Etat lorsqu'une procédure disciplinaire est engagée à l'encontre de l'intéressé.

Le secrétaire général du Conseil d'Etat est responsable du versement des déclarations d'intérêts en annexe du dossier individuel de l'intéressé. Ces déclarations sont conservées sous double pli cacheté. L'enveloppe extérieure est revêtue d'une mention relative à son caractère confidentiel et de la mention " Déclaration d'intérêts " suivie du nom et du prénom de l'intéressé. L'enveloppe intérieure comporte les mêmes mentions, ainsi qu'un bordereau d'émargement des autorités habilitées à y accéder mentionnées à l'alinéa précédent. Cette enveloppe est revêtue de la signature, du nom et du prénom apposés par la dernière personne ayant accédé à la déclaration. Si le dossier individuel du membre du Conseil d'Etat est géré sur support électronique, ces déclarations sont versées et conservées de manière sécurisée dans les conditions prévues par le décret n° 2011-675 du 15 juin 2011 relatif au dossier individuel des agents publics et à sa gestion sur support électronique.

**Art. R131-7**

Tout changement de section ou, à la section du contentieux, tout changement de chambre ainsi que toute nomination en qualité de secrétaire général adjoint ou de président de la mission d'inspection des juridictions administratives donnent lieu à la communication de la déclaration d'intérêts du membre intéressé à l'autorité compétente en application de l'article R. 131-4 et à un entretien déontologique. Lorsque la déclaration d'intérêts figure déjà au dossier de l'intéressé, elle est communiquée par le secrétaire général à l'autorité compétente.

**Art. R131-8**

La déclaration d'intérêts, les déclarations complémentaires et les observations du collège de déontologie de la juridiction administrative sont conservées jusqu'à l'expiration d'un délai de cinq ans à compter de la date à laquelle l'intéressé n'est plus en activité au Conseil d'Etat. Elles sont alors détruites dans le respect de la confidentialité des éléments qu'elles contiennent.

Toutefois, en cas de poursuites disciplinaires ou pénales fondées sur un manquement en lien avec des éléments contenus dans les déclarations d'intérêts, la destruction de ces documents est suspendue jusqu'à l'expiration du délai au terme duquel les voies de recours contre la décision éventuellement prise à l'issue de la procédure disciplinaire ou pénale engagée sont épuisées.

La confidentialité de ces documents ne fait pas obstacle à leur communication, dans les limites du besoin d'en connaître, aux instances siégeant en formation disciplinaire, à l'autorité judiciaire ou au juge administratif.

##### Chapitre II : La commission supérieure du Conseil d'Etat

**Art. R*132-1**

La commission supérieure du Conseil d'Etat comprend, en tant que membres élus :

1° Quatre conseillers d'Etat en service ordinaire ou en service extraordinaire ;

2° Trois maîtres des requêtes en service ordinaire ou en service extraordinaire ;

3° Un auditeur.

Il est procédé à l'élection de trois suppléants pour les catégories mentionnées aux 1° et 2° et de deux suppléants pour celle mentionnée au 3°.

**Art. R*132-2**

Sont électeurs et éligibles les membres en service au Conseil d'Etat.

Les membres mis à disposition et ceux qui sont en position de détachement sont électeurs.

Les conseillers d'Etat en service ordinaire et en service extraordinaire, les maîtres des requêtes en service ordinaire et en service extraordinaire, et les auditeurs constituent trois collèges distincts.

**Art. R*132-3**

Les représentants des membres du Conseil d'Etat sont élus au scrutin majoritaire à un tour par le collège dont ils relèvent. Les bulletins ne peuvent comporter plus de noms qu'il n'y a de titulaires et de suppléants à élire par collège. Les candidats qui recueillent le plus grand nombre de voix sont élus en qualité de titulaires. En cas d'égalité des voix, les candidats sont départagés en fonction de l'ordre du tableau ; à rang égal, le départage s'effectue au bénéfice du candidat le plus âgé.

Dans l'hypothèse où une partie ou la totalité des sièges n'a pu être pourvue par voie d'élection, la commission est complétée par voie de tirage au sort parmi les membres du collège concerné.

L'organisation du scrutin est fixée par arrêté du vice-président du Conseil d'Etat.

**Art. R*132-4**

Si, avant l'expiration de son mandat, l'un des représentants titulaires des membres élus démissionne, se trouve dans l'impossibilité d'exercer son mandat, ou ne remplit plus les conditions posées au premier alinéa de l'article R. * 132-2 , il est remplacé par le suppléant le premier classé dans l'ordre de proclamation de l'élection déterminé conformément à l'article R. * 132-3. S'il n'existe plus, pour un collège donné, un nombre suffisant de titulaires, il est procédé à une élection complémentaire dans un délai de deux mois. Les représentants élus dans ces conditions achèvent le mandat de ceux qu'ils remplacent.

Toutefois, lorsque le mandat de l'ensemble des représentants élus de la commission supérieure doit être renouvelé moins de six mois avant le terme du mandat, il n'est pas procédé à une élection complémentaire.

Si, en cours de mandat, un représentant élu fait l'objet d'une promotion de grade, il continue à représenter le grade au titre duquel il a été élu.

**Art. R*132-5**

La commission supérieure ne délibère valablement que si les trois cinquièmes de ses membres sont présents.

Sauf en matière disciplinaire, la consultation de la commission supérieure peut, en cas d'urgence ou de circonstances particulières, s'effectuer par visioconférence, conférence téléphonique ou par correspondance électronique.

En l'absence du vice-président du Conseil d'Etat, la commission supérieure est présidée, par ordre d'ancienneté dans les fonctions, par 1'un des présidents mentionnés au 2° de l'article L. 132-1.

**Art. R*132-6**

Lorsque la situation de l'un des membres de la commission supérieure est évoquée à l'occasion de l'examen d'une question figurant à l'ordre du jour, celui-ci ne siège pas. Il est remplacé, le cas échéant, par le suppléant.

**Art. R*132-7**

La commission supérieure du Conseil d'Etat élabore son règlement intérieur, qui est arrêté par décision du vice-président du Conseil d'Etat.

Le secrétariat de la séance est assuré par le secrétaire général du Conseil d'Etat. Un représentant élu est désigné par la commission pour exercer les fonctions de secrétaire adjoint.

##### Chapitre III : Nominations

###### Section 1 : Dispositions générales

**Art. R*133-1**

Les auditeurs sont nommés dans leur emploi à l'échelon comportant un indice brut égal ou, à défaut, immédiatement supérieur à celui dont ils bénéficient dans leur corps ou cadre d'emploi d'origine. Ils conservent l'ancienneté d'échelon acquise dans leur précédent échelon, dans la limite de la durée des services exigée pour l'accès à l'échelon supérieur.

**Art. R133-2-1**

I. — S'ils avaient la qualité de fonctionnaire, les conseillers d'Etat et les maîtres des requêtes nommés en application des dispositions des articles L. 133-3-1, L. 133-7, L. 133-8 et L. 133-12 sont classés dans leur grade à l'échelon comportant un traitement égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient dans leur situation d'origine.

Les maîtres des requêtes nommés immédiatement après la fin de leur détachement dans l'emploi d'auditeur ou dans celui de maître des requêtes en service extraordinaire sont classés dans leur grade à l'échelon comportant un indice brut égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient dans cet emploi.

Dans la limite de l'ancienneté exigée pour une promotion à l'échelon supérieur du grade, les maîtres des requêtes et les conseillers d'Etat mentionnés aux deux alinéas précédents conservent l'ancienneté d'échelon acquise dans leur précédent grade ou classe lorsque l'augmentation de traitement consécutive à leur nomination est inférieure à celle qui résulterait d'un avancement d'échelon dans leur ancienne situation ou, s'ils avaient atteint l'échelon le plus élevé de leur précédent grade ou classe, à celle qui a résulté de l'avancement à cet échelon.

II. — Les membres du Conseil d'Etat qui avaient, à la date de leur nomination, la qualité d'agent contractuel de droit public ou d'agent d'une organisation internationale intergouvernementale, sont classés, quand cela leur est plus favorable que le classement résultant du I, à l'échelon du grade de conseiller d'Etat ou de maître des requêtes doté de l'indice brut le plus proche de celui leur permettant d'obtenir un traitement indiciaire mensuel brut égal à 70 % de leur rémunération mensuelle brute antérieure.

La rémunération prise en compte est la moyenne des six dernières rémunérations mensuelles perçues par l'agent dans son dernier emploi. Elle ne comprend aucun élément de rémunération accessoire lié à la situation familiale, au lieu de travail, aux frais de transport, au versement de primes d'intéressement ou d'indemnités exceptionnelles de résultat. En outre, lorsque l'agent exerçait ses fonctions à l'étranger, elle ne comprend aucune majoration liée à l'exercice de ces fonctions à l'étranger.

III. — Les dispositions du II s'appliquent aux conseillers d'Etat en service extraordinaire mentionnés au III de l'article L. 121-4 et aux maîtres des requêtes en service extraordinaire qui avaient, antérieurement à leur nomination, la qualité d'agent contractuel de droit public ou d'agent d'une organisation internationale intergouvernementale.

Lorsqu'ils n'avaient pas la qualité d'agent public avant leur nomination, les conseillers d'Etat en service ordinaire, les conseillers d'Etat en service extraordinaire mentionnés au III de l'article L. 121-4, les maîtres des requêtes et les maîtres des requêtes en service extraordinaire sont classés à un échelon du grade de conseiller d'Etat ou de maître des requêtes tenant compte de la durée d'exercice de fonctions comportant un niveau d'expertise ou de responsabilité comparable à celui des membres du Conseil d'Etat.

###### Section 2 : Nomination des membres du Conseil d'Etat choisis parmi les magistrats des tribunaux administratifs et des cours administratives d'appel

**Art. R*133-3**

Les conseillers d'Etat nommés en application du premier alinéa de l'article L. 133-8 sont choisis parmi les magistrats des tribunaux administratifs et des cours administratives d'appel ayant le grade de président.

**Art. R*133-4**

Les maîtres des requêtes nommés en application du deuxième alinéa de l'article L. 133-8 sont choisis parmi les magistrats des tribunaux administratifs et des cours administratives d'appel ayant le grade de premier conseiller.

**Art. R*133-7**

Peuvent être nommés conseillers d'Etat pour exercer les fonctions de président de cour administrative d'appel ou de la Cour nationale du droit d'asile les magistrats des tribunaux administratifs et des cours administratives d'appel remplissant les conditions définies aux articles L. 133-3 et R. * 133-3.

**Art. R*133-8**

Il n'est pas tenu compte des nominations faites en vertu de l'article R. * 133-7 pour l'application des dispositions du premier alinéa de l'article L. 133-8.

**Art. R*133-9**

Les magistrats des tribunaux administratifs et des cours administratives d'appel appelés à exercer les fonctions de président d'une cour administrative d'appel ou de la Cour nationale du droit d'asile sont nommés au grade de conseiller d'Etat, hors tour.

###### Section 3 : Dispositions relatives aux maîtres des requêtes en service extraordinaire

**Art. R*133-10**

La nomination dans l'emploi de maître des requêtes en service extraordinaire est prononcée pour une durée de quatre ans par arrêté du vice-président du Conseil d'Etat.

Les maîtres des requêtes en service extraordinaire sont détachés auprès du Conseil d'Etat ou mis à sa disposition. Ceux qui n'ont pas la qualité d'agents titulaires de la fonction publique sont recrutés par contrat.

Les services accomplis en qualité de maître des requêtes en service extraordinaire sont pris en compte, le cas échéant, au titre de la mobilité statutaire des corps recrutés par la voie de l'Institut national du service public.

**Art. R*133-11**

A l'exception du deuxième alinéa de l'article R. 121-3, les dispositions du présent code relatives aux maîtres des requêtes sont applicables aux maîtres des requêtes en service extraordinaire.

**Art. R*133-12**

Après trente mois au moins d'exercice de leurs fonctions, les maîtres des requêtes en service extraordinaire peuvent présenter leur candidature pour une nomination, en application de l'article L. 133-12, au grade de maître des requêtes.

Les maîtres des requêtes en service extraordinaire recrutés en application de l'article 9 de l'ordonnance n° 2021-702 du 2 juin 2021 portant réforme de l'encadrement supérieur de la fonction publique de l'Etat peuvent présenter leur candidature après douze mois au moins d'exercice de leurs fonctions.

##### Chapitre IV : Avancement

**Art. R*134-1**

I. — Les grades de maître des requêtes, conseiller d'Etat, président de section comprennent respectivement vingt-cinq, vingt-six et dix échelons. Le grade de vice-président comprend un échelon unique.

La durée passée dans chaque échelon pour accéder à l'échelon supérieur est de seize mois pour les maîtres des requêtes et les conseillers d'Etat et de dix-huit mois pour les présidents de section.

II. — L'emploi d'auditeur comprend dix échelons, dont les quatre premiers ont une durée de douze mois et les suivants une durée de dix-huit mois.

Les emplois de maître des requêtes en service extraordinaire et de conseiller d'Etat en service extraordinaire nommé au titre du III de l'article L. 121-4 ont le même échelonnement que respectivement les maîtres des requêtes et les conseillers d'Etat.

III. — L'exercice des fonctions de président d'une section donne lieu à une réduction de six mois de la durée du temps passé dans chaque échelon. L'exercice des fonctions de secrétaire général donne lieu à une réduction de quatre mois de la durée du temps passé dans chaque échelon. L'exercice des fonctions de président adjoint de section, président de chambre, président de cour administrative d'appel, président de la cour nationale du droit d'asile, président de la mission d'inspection des juridictions administratives, secrétaire général adjoint donne lieu à une réduction de deux mois de la durée passée dans chaque échelon.

Lors de leur nomination dans un des emplois mentionnés au présent III, les membres du Conseil d'Etat concernés conservent l'ancienneté acquise dans leur échelon, dans la limite de la durée des services exigée pour l'accès à l'échelon supérieur dans leur nouvel emploi.

**Art. R*134-2**

Il n'est pas établi de tableau d'avancement pour les promotions des membres du Conseil d'Etat.

**Art. R*134-3**

La promotion d'un maître des requêtes au grade de conseiller d'Etat est subordonnée à l'accomplissement par l'intéressé de douze années au moins de service dans le grade de maître des requêtes et de la mobilité statutaire prévue à l'article L. 133-3.

##### Chapitre V : Positions

**Art. R*135-1**

Sous réserve des cas de détachement de plein droit, les maîtres des requêtes au Conseil d'Etat ne peuvent bénéficier d'un détachement ou d'une mise à disposition que s'ils comptent au moins deux années de services effectifs au Conseil d'Etat.

Les services accomplis en qualité d'auditeur ou de maître des requêtes en service extraordinaire au cours des deux années précédant la nomination dans le grade de maître des requêtes sont pris en compte pour l'application de l'alinéa précédent. Les intéressés ne peuvent être placés en détachement ou mis à disposition moins de six mois après leur intégration dans le corps des membres du Conseil d'Etat.

**Art. R*135-2**

Le détachement des membres du Conseil d'Etat est prononcé par arrêté du Premier ministre et du garde des sceaux, ministre de la justice, sur proposition du vice-président du Conseil d'Etat délibérant avec les présidents de section.

**Art. R*135-3**

Pour satisfaire à l'obligation de mobilité prévue à l'article L. 133-3, les maîtres des requêtes exercent, pendant une durée de deux ans, des fonctions à l'extérieur du Conseil d'Etat pour lesquelles ils sont mis à disposition, détachés ou placés en disponibilité.

Ils peuvent accomplir cette mobilité à compter de la date à laquelle ils remplissent les conditions prévues à l'article R. * 135-1 pour être détachés ou mis à disposition.

Ils ne peuvent accomplir cette mobilité dans un cabinet d'avocat ou auprès d'un avocat au Conseil d'Etat et à la Cour de cassation.

**Art. R*135-6**

Les membres du Conseil d'Etat qui réintègrent le corps après détachement conservent, tant qu'ils y ont intérêt, le dernier indice détenu dans le corps, le cadre d'emplois ou l'emploi de détachement, dans la limite de l'indice brut sommital de leur grade. Lorsqu'ils ont été détachés dans l'un des emplois régis par le décret n° 2022-1453 du 23 novembre 2022 relatif aux conditions de classement, d'avancement et de rémunération applicables à certains emplois supérieurs de la fonction publique de l'Etat, ils conservent, s'ils y ont intérêt, l'échelon auquel ils sont parvenus dans cet emploi et l'ancienneté acquise dans cet échelon.

**Art. R*135-8**

Les membres du Conseil d'Etat peuvent être mis en disponibilité selon les formes prescrites à l'article R. * 135-2. Leur promotion a lieu hors tour.

**Art. R*135-9**

Tout membre du Conseil placé en disponibilité pour convenances personnelles est astreint à porter dans le mois à la connaissance du vice-président du Conseil d'Etat, toutes modifications survenues aux fonctions en raison desquelles ce régime lui a été appliqué. Est considéré comme une telle modification toute acceptation d'attributions nouvelles, tout changement d'attribution, toute suppression d'emploi.

**Art. R*135-10**

Les membres du Conseil d'Etat sont, après avis de la commission supérieure du Conseil d'Etat, soit sur leur demande, soit d'office, mis en disponibilité pour raison de santé, après l'expiration des congés comportant l'allocation du traitement ou du demi-traitement dans les conditions prévues par le décret n° 86-442 du 14 mars 1986.

**Art. R*135-11**

Au cas où le vice-président du Conseil d'Etat est saisi de plusieurs demandes de réintégration, il est satisfait, par priorité, aux demandes formulées par les membres du Conseil d'Etat mis en détachement de longue durée et par ceux placés en disponibilité pour raisons de santé ; les uns et les autres concourent entre eux d'après la date de leur demande, en commençant par la plus ancienne. En cas d'identité de dates, la préférence est accordée à la demande présentée par le membre du Conseil le plus âgé.

La réintégration des membres du Conseil en disponibilité pour convenances personnelles est également prononcée en tenant compte de l'ordre d'ancienneté des demandes et, le cas échéant, de l'âge des intéressés.

##### Chapitre VI : Discipline

**Art. R*136-1**

La commission supérieure du Conseil d'Etat est saisie des faits motivant la poursuite disciplinaire par le vice-président du Conseil d'Etat.

**Art. R*136-2**

La procédure devant la commission supérieure du Conseil d'Etat est contradictoire.

Le membre du Conseil d'Etat poursuivi reçoit la communication des griefs par le président de la commission supérieure, dès la saisine de cette instance. Il est informé à cette occasion qu'il a droit à la communication intégrale de son dossier et des pièces de l'enquête préliminaire, s'il y a été procédé, et qu'il peut se faire assister par un ou plusieurs défenseurs de son choix.

Le président de la commission supérieure désigne parmi les membres de la commission un rapporteur qui procède, s'il y a lieu, à une enquête. Au cours de cette dernière, le rapporteur entend l'intéressé et, le cas échéant, toute personne dont l'audition lui paraît nécessaire. Il accomplit tous actes d'investigations utiles. Il peut, en tant que de besoin, faire appel à l'assistance du secrétariat général du Conseil d'Etat.

**Art. R*136-3**

Le membre du Conseil d'Etat poursuivi est convoqué par le président de la commission supérieure du Conseil d'Etat quinze jours au moins avant la date de la réunion, par lettre recommandée avec demande d'avis de réception.

La commission supérieure se prononce dans un délai d'un mois à compter de sa saisine. Ce délai est porté à deux mois lorsqu'il est procédé à une enquête ou lorsqu'à l'initiative de l'un de ses membres ou à la demande du membre du Conseil d'Etat poursuivi, la commission supérieure décide, à la majorité des membres, de renvoyer l'examen de l'affaire à une nouvelle réunion.

Lorsque le membre du Conseil d'Etat poursuivi fait l'objet de poursuites devant une juridiction répressive, la commission supérieure du Conseil d'Etat peut, à la majorité des membres, proposer de suspendre la procédure disciplinaire jusqu'à l'intervention de la décision de la juridiction.

**Art. R*136-4**

Lorsque la commission supérieure examine l'affaire au fond, son président informe les membres de la commission des conditions dans lesquelles le membre du Conseil d'Etat poursuivi a été mis en mesure d'exercer son droit à communication intégrale du dossier individuel et des documents annexes.

Le rapporteur présente son rapport devant la commission supérieure.

La commission supérieure entend séparément chaque témoin cité.

A la demande d'un membre de la commission, ou du membre du Conseil d'Etat poursuivi, le président peut décider de procéder à une confrontation des témoins, ou à une nouvelle audition d'un témoin déjà entendu.

Le membre du Conseil d'Etat poursuivi peut, à tout moment de la procédure devant la commission, demander au président l'autorisation d'intervenir afin de présenter des observations orales. Il doit être invité à présenter d'ultimes observations avant que la commission ne commence à délibérer.

**Art. R*136-5**

La commission supérieure délibère hors la présence du membre du Conseil d'Etat poursuivi. Le rapporteur ne prend pas part au vote. La proposition de la commission est motivée. Elle est adoptée à la majorité des voix. En cas de partage des voix sur le quantum de la sanction, celle du président est prépondérante.

**Art. R*136-6**

La sanction est notifiée au membre du Conseil d'Etat poursuivi par l'autorité qui l'a prise.

**Art. R*136-7**

Le secrétariat de la commission supérieure du Conseil d'Etat statuant en formation disciplinaire est assuré par le secrétaire général du Conseil d'Etat.

##### Chapitre VII : La participation des membres du Conseil d'Etat à des activités administratives ou d'intérêt général

**Art. R137-1**

Les membres du Conseil d'Etat peuvent participer aux travaux des commissions ou conseils à caractère administratif ou juridictionnel institués auprès des administrations, établissements ou entreprises publics et être chargés de toutes missions d'intérêt général auprès des mêmes administrations, établissements ou entreprises ainsi qu'auprès des fondations et associations reconnues d'utilité publique et des organisations internationales dont la France fait partie à condition que ces activités soient compatibles avec leurs fonctions au sein du Conseil d'Etat et qu'ils aient préalablement obtenu l'agrément du vice-président.

**Art. R137-3**

Le Premier ministre peut demander au vice-président du Conseil d'Etat de désigner un membre chargé, auprès des ministres, de la préparation des mesures réglementaires nécessaires à l'application d'une loi.

Les ministres peuvent demander au vice-président du Conseil d'Etat que des membres du Conseil d'Etat apportent leur concours aux travaux de leur administration.

Dans le cadre de cette mission d'appui à la conception et à la mise en œuvre des politiques publiques, les membres du Conseil d'Etat peuvent être chargés de donner leur avis sur les questions juridiques intéressant le ministère ou les organismes qui en dépendent et de lui faire des propositions sur la solution des problèmes qui leur sont soumis.

### Livre II : Les tribunaux administratifs et les cours administratives d'appel

#### Titre Ier : Attributions

##### Chapitre Ier : Attributions contentieuses

##### Chapitre II : Attributions administratives

**Art. R212-1**

Les tribunaux administratifs et les cours administratives d'appel peuvent être appelés à donner leur avis sur les questions qui leur sont soumises par les préfets.

Les questions relevant des attributions des préfets de région de la métropole sont soumises par ces derniers à la cour administrative d'appel, les autres au tribunal administratif.

**Art. R212-2**

Le vice-président du Conseil d'Etat peut, à la demande d'un ministre et avec l'accord du chef de juridiction et de l'intéressé, désigner un magistrat d'un tribunal administratif ou d'une cour administrative d'appel pour qu'il apporte son concours à une administration de l'Etat.

**Art. R212-3**

Le président de la cour administrative d'appel ou du tribunal administratif peut, à la demande d'un préfet du ressort et avec l'accord de l'intéressé, désigner un membre de la juridiction pour qu'il apporte son concours à une administration de l'Etat.

Il peut également saisir de cette demande le vice-président du Conseil d'Etat.

**Art. R212-4**

Les attributions des préfets mentionnées aux articles R. 212-1 et R. 212-3 sont exercées, en Polynésie française et en Nouvelle-Calédonie, par les hauts-commissaires, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon par le représentant de l'Etat et, à Wallis-et-Futuna et dans les Terres australes et antarctiques françaises, par l'administrateur supérieur.

##### Chapitre III : La médiation

###### Section 1 : Dispositions générales

**Art. R213-1**

La médiation porte sur tout ou partie d'un litige.

**Art. R213-2**

La médiation peut être confiée à une personne physique ou à une personne morale. Si le médiateur désigné est une personne morale, son représentant légal désigne la ou les personnes physiques qui assureront, au sein de celle-ci et en son nom, l'exécution de la mission.

**Art. R213-3**

La personne physique qui assure la mission de médiation doit posséder, par l'exercice présent ou passé d'une activité, la qualification requise eu égard à la nature du litige. Elle doit en outre justifier, selon le cas, d'une formation ou d'une expérience adaptée à la pratique de la médiation.

**Art. R213-3-1**

Les parties peuvent être assistées devant le médiateur par toute personne de leur choix.

###### Section 2 : Médiation à l'initiative des parties

**Art. R213-4**

Par dérogation à l'article L. 411-2 du code des relations entre le public et l'administration, lorsque, en application de l'article L. 213-6 du présent code, le délai de recours contentieux a été interrompu par l'organisation d'une médiation, l'exercice d'un recours gracieux ou hiérarchique ne l'interrompt pas de nouveau, sauf s'il constitue un préalable obligatoire à l'exercice d'un recours contentieux.

###### Section 3 : Médiation à l'initiative du juge

**Art. R213-5**

Lorsque le juge estime que le litige dont il est saisi est susceptible de trouver une issue amiable, il peut à tout moment proposer une médiation. Il fixe aux parties un délai pour répondre à cette proposition.

**Art. R213-6**

Outre les éléments figurant à l'article L. 213-8, la décision qui ordonne une médiation mentionne l'accord des parties. Elle désigne le médiateur et, le cas échéant, la durée de sa mission et les modalités de sa rémunération. Cette décision est notifiée au médiateur et aux parties.

**Art. R213-7**

Lorsque la mission de médiation est rémunérée, le président de la juridiction, après consultation du président de la formation de jugement, peut, soit au début de la médiation, soit au cours de celle-ci, accorder au médiateur, sur sa demande, une allocation provisionnelle à valoir sur le montant de ses honoraires et débours.

**Art. R213-8**

En aucun cas la médiation ne dessaisit le juge, qui peut prendre à tout moment les mesures d'instruction qui lui paraissent nécessaires.

**Art. R213-9**

Le médiateur peut, avec l'accord des parties et pour les besoins de la médiation, entendre les tiers qui y consentent.

Le médiateur tient le juge informé des difficultés qu'il rencontre dans l'accomplissement de sa mission.

Le juge met fin à la médiation à la demande d'une des parties ou du médiateur. Il peut aussi y mettre fin d'office lorsque le bon déroulement de la médiation lui apparaît compromis.

###### Section 4 : Médiation préalable obligatoire

**Art. R213-10**

La médiation préalable obligatoire est engagée auprès du médiateur compétent dans le délai de recours contentieux prévu à l'article R. 421-1, majoré, le cas échéant, dans les conditions prévues à l'article R. 421-7.

La notification de la décision ou l'accusé de réception prévu à l'article L. 112-3 du code des relations entre le public et l'administration mentionne cette obligation et indique les coordonnées du médiateur compétent. A défaut, le délai de recours contentieux ne court pas à l'encontre de la décision litigieuse.

La lettre de saisine du médiateur est accompagnée de la décision contestée ou, lorsque celle-ci est implicite, d'une copie de la demande et de l'accusé de réception ayant fait naître cette décision.

**Art. R213-11**

La saisine du médiateur compétent interrompt le délai de recours contentieux et suspend les délais de prescription dans les conditions prévues à l'article L. 213-13.

La réclamation auprès du Défenseur des droits, lorsqu'elle est faite dans les conditions prévues à l'article L. 213-14, produit les mêmes effets.

**Art. R213-12**

Lorsqu'un tribunal administratif est saisi dans le délai de recours contentieux d'une requête n'ayant pas été précédée d'une médiation qui était obligatoire, son président ou le magistrat qu'il délègue rejette cette requête par ordonnance et transmet le dossier au médiateur compétent.

Le médiateur est supposé avoir été saisi à la date d'enregistrement de la requête.

**Art. R213-13**

L'exercice d'un recours gracieux ou hiérarchique après la médiation n'interrompt pas de nouveau le délai de recours.

#### Titre II : Organisation et fonctionnement

##### Chapitre Ier : Organisation des tribunaux administratifs et des cours administratives d'appel

###### Section 1 : Dispositions communes

**Art. R221-1**

Les tribunaux administratifs et les cours administratives d'appel sont désignés par le nom de la ville où ils siègent. Toutefois, le tribunal administratif qui siège à Basse-Terre est désigné sous le nom de : " tribunal administratif de la Guadeloupe " , celui qui siège à Cayenne sous le nom de : " tribunal administratif de la Guyane " , celui qui siège à Schœlcher sous le nom de : " tribunal administratif de la Martinique " , celui qui siège à Mamoudzou sous le nom de : " tribunal administratif de Mayotte " , celui qui siège à Mata-Utu sous le nom de : " tribunal administratif de Wallis-et-Futuna " , celui qui siège à Saint-Denis sous le nom de : " tribunal administratif de La Réunion " , celui qui siège à Saint-Pierre sous le nom de : " tribunal administratif de Saint-Pierre-et-Miquelon " , celui qui siège à Papeete sous le nom de : " tribunal administratif de la Polynésie française " et celui qui siège à Nouméa sous le nom de : " tribunal administratif de Nouvelle-Calédonie " . Les tribunaux administratifs de Saint-Barthélemy et de Saint-Martin sont désignés sous cette même dénomination.

**Art. R221-2**

Les tribunaux administratifs et les cours administratives d'appel sont soumis au contrôle de la mission permanente d'inspection des juridictions administratives prévue à l'article L. 112-5.

###### Section 2 : Organisation des tribunaux administratifs

**Art. R221-3**

Le siège et le ressort des tribunaux administratifs sont fixés comme suit :

Amiens : Aisne, Oise, Somme ;

Bastia : Corse-du-Sud, Haute-Corse ;

Besançon : Doubs, Jura, Haute-Saône, Territoire de Belfort ;

Bordeaux : Dordogne, Gironde, Lot-et-Garonne ;

Caen : Calvados, Manche, Orne ;

Cergy-Pontoise : Hauts-de-Seine, Val-d'Oise ;

Châlons-en-Champagne : Ardennes, Aube, Marne, Haute-Marne ;

Clermont-Ferrand : Allier, Cantal, Haute-Loire, Puy-de-Dôme ;

Dijon : Côte-d'Or, Nièvre, Saône-et-Loire, Yonne ;

Grenoble : Drôme, Isère, Savoie, Haute-Savoie ;

Lille : Nord - Pas-de-Calais ;

Limoges : Corrèze, Creuse, Indre, Haute-Vienne ;

Lyon : Ain, Ardèche, Loire, Rhône ;

Marseille : Alpes-de-Haute-Provence, Hautes-Alpes, Bouches-du-Rhône ;

Melun : Seine-et-Marne, Val-de-Marne ;

Montpellier : Aude, Hérault, Pyrénées-Orientales ;

Montreuil : Seine-Saint-Denis ;

Nancy : Meurthe-et-Moselle, Meuse, Vosges ;

Nantes : Loire-Atlantique, Maine-et-Loire, Mayenne, Sarthe, Vendée ;

Nice : Alpes-Maritimes ;

Nîmes : Gard, Lozère, Vaucluse ;

Orléans : Cher, Eure-et-Loir, Indre-et-Loire, Loir-et-Cher, Loiret ;

Paris : ville de Paris ;

Pau : Gers, Landes, Pyrénées-Atlantiques, Hautes-Pyrénées ;

Poitiers : Charente, Charente-Maritime, Deux-Sèvres, Vienne ;

Rennes : Côtes-d'Armor, Finistère, Ille-et-Vilaine, Morbihan ;

Rouen : Eure, Seine-Maritime ;

Strasbourg : Moselle, Bas-Rhin, Haut-Rhin ;

Toulon : Var ;

Toulouse : Ariège, Aveyron, Haute-Garonne, Lot, Tarn, Tarn-et-Garonne ;

Versailles : Essonne, Yvelines ;

Basse-Terre : Guadeloupe ;

Cayenne : Guyane ;

Mamoudzou : Mayotte ;

Mata-Utu : îles Wallis et Futuna ;

Nouméa : Nouvelle-Calédonie ;

Papeete : Polynésie française, Clipperton ;

Saint-Denis : Réunion, Terres australes et antarctiques françaises ;

Saint-Barthélemy : Saint-Barthélemy ;

Saint-Martin : Saint-Martin ;

Saint-Pierre : Saint-Pierre-et-Miquelon ;

Schœlcher : Martinique.

Toutefois, le ressort du tribunal administratif de Melun comprend l'intégralité de l'emprise de l'aérodrome de Paris-Orly et celui du tribunal administratif de Montreuil l'intégralité de l'emprise de l'aérodrome de Paris - Charles-de-Gaulle.

Le siège des tribunaux administratifs de Saint-Barthélemy et de Saint-Martin est fixé à Basse-Terre.

**Art. R221-4**

Le nombre de chambres de chaque tribunal administratif est fixé par arrêté du vice-président du Conseil d'Etat.

**Art. R221-5**

Les tribunaux administratifs comportant au moins cinq chambres sont présidés par un président inscrit sur la liste d'aptitude prévue par l'article L. 234-5. Les tribunaux administratifs comportant moins de cinq chambres sont présidés par un président inscrit sur la liste d'aptitude prévue à l'article L. 234-4.

**Art. R221-6**

Le tribunal administratif de Paris comprend des chambres regroupées en sections dont les nombres respectifs sont fixés par arrêté du vice-président du Conseil d'Etat. Il est présidé par un président inscrit sur la liste d'aptitude prévue à l'article L. 234-5.

**Art. R221-6-1**

En application de l'article L. 221-2-1, un magistrat ne peut être délégué plus de trois fois au cours d'une même année pour une durée totale qui ne peut excéder six mois.

L'ordonnance du vice-président du Conseil d'Etat prévue par le deuxième alinéa de l'article L. 221-2-1 intervient sur avis du président de la juridiction administrative auprès de laquelle le magistrat est affecté et du président du tribunal administratif auprès duquel le magistrat est délégué.

Les magistrats délégués sont indemnisés de leurs frais de déplacement et de séjour dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

###### Section 3 : Organisation des cours administratives d'appel

**Art. R221-7**

Le siège et le ressort des cours administratives d'appel sont fixés comme suit :

Bordeaux : ressort des tribunaux administratifs de Bordeaux, Limoges, Pau, Poitiers, Guadeloupe, Guyane, Martinique, La Réunion, Mayotte, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon ;

Douai : ressort des tribunaux administratifs d'Amiens, Lille et Rouen ;

Lyon : ressort des tribunaux administratifs de Clermont-Ferrand, Dijon, Grenoble et Lyon ;

Marseille : ressort des tribunaux administratifs de Bastia, Marseille, Nice et Toulon ;

Nancy : ressort des tribunaux administratifs de Besançon, Châlons-en-Champagne, Nancy et Strasbourg ;

Nantes : ressort des tribunaux administratifs de Caen, Nantes et Rennes ;

Paris : ressort des tribunaux administratifs de Melun, Montreuil, Paris, Nouvelle-Calédonie, Polynésie française et Wallis-et-Futuna ;

Toulouse : ressort des tribunaux administratifs de Montpellier, Nîmes, Toulouse ;

Versailles : ressort des tribunaux administratifs de Cergy-Pontoise, Orléans et Versailles.

**Art. R221-8**

Le nombre de chambres de chaque cour administrative d'appel est fixé par arrêté du vice-président du Conseil d'Etat.

###### Section 4 : Tableau des experts auprès des cours administratives d'appel et des tribunaux administratifs de leur ressort

####### Sous-section 1 : Dispositions générales

**Art. R221-9**

Il est établi, chaque année, par le président de la cour administrative d'appel, un tableau des experts auprès de la cour et des tribunaux administratifs du ressort, selon une nomenclature arrêtée par le vice-président du Conseil d'Etat correspondant aux domaines d'activité dans lesquels les juridictions administratives sont susceptibles de recourir à une expertise.

Le président de la cour administrative d'appel arrête les inscriptions en fonction des besoins des juridictions statuant dans chacun de ces domaines, après avis de la commission prévue à l'article R. 221-10.

**Art. R221-10**

La commission mentionnée au second alinéa de l'article R. 221-9 est présidée par le président de la cour administrative d'appel.

Elle est composée des présidents des tribunaux administratifs ayant leur siège dans le ressort de la cour ou de magistrats les représentant ainsi que d'experts inscrits au tableau de la cour. Chaque commission comporte au moins deux experts sans que leur nombre puisse excéder le tiers de ses membres. Les experts sont désignés par le président de la cour administrative d'appel pour une durée de trois ans renouvelable, après avis de la compagnie d'experts auprès de la cour ou, à défaut, de tout autre organisme représentatif.

En cas de nécessité, notamment lorsque la commission comporte des membres résidant outre-mer ou se prononce sur le dossier d'un candidat résidant outre-mer, tout ou partie de ses travaux peut se tenir à distance par un moyen de communication audiovisuelle. En cas d'impossibilité avérée de recourir à un tel procédé, les membres de la commission peuvent être individuellement consultés par écrit.

**Art. R221-11**

Peuvent être inscrites sur le tableau des experts les personnes physiques qui remplissent les conditions suivantes :

1° Justifier d'une qualification et avoir exercé une activité professionnelle, pendant une durée de dix années consécutives au moins, dans le ou les domaines de compétence au titre desquels l'inscription est demandée, y compris les qualifications acquises ou les activités exercées dans un Etat membre de l'Union européenne autre que la France ;

2° Ne pas avoir cessé d'exercer cette activité depuis plus de deux ans avant la date limite de dépôt des candidatures, le 15 septembre de chaque année ;

3° Ne pas avoir fait l'objet d'une condamnation pénale ou d'une sanction disciplinaire pour des faits incompatibles avec l'exercice d'une mission d'expertise ;

4° Justifier du suivi d'une formation à l'expertise ;

5° Avoir un établissement professionnel ou sa résidence dans le ressort de la cour administrative d'appel.

Les demandes de réinscription obéissent aux mêmes conditions. Toutefois, la condition prévue au 2° n'est pas opposable à l'expert lors de sa première réinscription à l'issue de la période probatoire.

Les experts inscrits, à l'issue de la période probatoire, sur l'une des listes prévues par la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires sont réputés remplir les conditions énoncées au 1° et au 4° du présent article. Il en va de même des experts inscrits sur la liste nationale prévue par l'article L. 1142-10 du code de la santé publique.

**Art. R221-12**

L'inscription est effectuée pour une durée probatoire de trois ans. Elle peut être assortie de l'obligation de suivre une formation complémentaire pendant cette période, relative notamment à la procédure contentieuse administrative et aux spécificités de l'expertise devant les juridictions administratives.

Les réinscriptions sont effectuées pour une durée de cinq ans renouvelable.

**Art. R221-13**

La demande d'inscription au tableau est adressée au président de la cour administrative d'appel territorialement compétente, au plus tard le 15 septembre de chaque année. Elle précise le ou les domaines d'activité au titre desquels le candidat sollicite son inscription. Elle est accompagnée des pièces propres à justifier que celui-ci satisfait aux conditions prévues par l'article R. 221-11 et à permettre à la commission de donner son avis sur les éléments d'appréciation définis par l'article R. 221-14.

La demande d'inscription est accompagnée d'une déclaration sur l'honneur aux termes de laquelle le candidat mentionne ses liens directs ou indirects avec tout organisme de droit public ou privé intervenant dans son domaine d'activité et s'engage à ne pas effectuer, pendant la durée de son inscription au tableau, d'activité incompatible avec l'indépendance et l'impartialité nécessaires à l'exercice des missions qui lui seront confiées en application du présent code.

Le formulaire de présentation de la demande et la composition du dossier d'inscription et de réinscription sont fixés par arrêté du vice-président du Conseil d'Etat.

**Art. R221-14**

Pour instruire le dossier de candidature, le président de la cour administrative d'appel désigne un ou plusieurs rapporteurs choisis au sein de la commission prévue à l'article R. 221-10 ou, le cas échéant, à l'extérieur de celle-ci, en fonction de leurs compétences dans le domaine d'activité au titre duquel la demande est présentée.

La commission entend le ou les rapporteurs désignés pour instruire la demande. Elle peut se faire communiquer tout renseignement ou document utiles et procéder à l'audition du candidat.

La commission vérifie que le candidat remplit les conditions énoncées à l'article R. 221-11 et apprécie la qualification de celui-ci, l'étendue de sa pratique professionnelle, sa connaissance des techniques de l'expertise et sa capacité à exercer sa mission avec conscience, objectivité, impartialité et diligence. Elle tient compte des besoins des juridictions du ressort.

Lorsque la commission est saisie d'une demande de réinscription, elle apprécie, en outre, les conditions dans lesquelles l'expert s'est acquitté des missions qui ont pu lui être confiées et s'assure qu'il a actualisé ses connaissances tant dans sa spécialité que dans la pratique de l'expertise devant les juridictions administratives.

**Art. R221-15**

La décision par laquelle le président de la cour administrative d'appel refuse l'inscription ou la réinscription d'un candidat est motivée. Elle est notifiée au candidat par lettre remise contre signature.

En application de l'article L. 231-6 du code des relations entre le public et l'administration, et par dérogation au délai de deux mois prévu à l'article L. 231-1 du même code, le silence gardé par le président de la cour administrative d'appel pendant seize mois sur la demande d'inscription ou de réinscription d'un candidat vaut acceptation.

**Art. R221-15-1**

Lors de leur inscription initiale sur le tableau établi par une cour administrative d'appel, les experts prêtent devant cette cour le serment d'accomplir leur mission avec conscience, objectivité, impartialité et diligence.

**Art. R221-16**

Les experts inscrits au tableau informent, sans délai, le président de la cour administrative d'appel de tout changement intervenu dans leur situation au regard des éléments définis à l'article R. 221-11 ainsi que des modifications à apporter à la déclaration d'intérêts prévue au deuxième alinéa de l'article R. 221-13.

Ils indiquent, à la fin de chaque année civile, au président de la cour administrative d'appel si des missions leur ont été confiées et, dans ce cas, lui adressent la liste des rapports qu'ils ont déposés et des missions en cours devant les juridictions administratives. Ils indiquent également les formations suivies en mentionnant les organismes qui les ont dispensées.

**Art. R221-17**

Le retrait d'un expert du tableau est prononcé par le président de la cour administrative d'appel soit à la demande de l'intéressé, soit lorsque celui-ci ne remplit plus les conditions prévues par le 3° ou le 5° de l'article R. 221-11, soit en cas de radiation définitive des listes prévues par la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires ou de la liste nationale prévue par l'article L. 1142-10 du code de la santé publique.

**Art. R221-18**

La radiation du tableau d'un expert en cas de manquement aux obligations qui lui incombent en cette qualité peut être prononcée par décision du président de la cour administrative d'appel après avis de la commission prévue à l'article R. 221-10.

La commission doit, au préalable, informer l'intéressé des griefs retenus à son encontre et le mettre en mesure de présenter ses observations. L'intéressé est entendu par la commission s'il en fait la demande.

La décision par laquelle le président de la cour administrative d'appel prononce la radiation d'un expert est motivée.

**Art. R221-18-1**

I. — En cas de modification de la nomenclature mentionnée à l'article R. 221-9, le vice-président du Conseil d'Etat fixe, par arrêté, les modalités selon lesquelles le reclassement des experts concernés est effectué soit de manière automatique, soit sur demande de leur part.

Cet arrêté précise notamment les modalités selon lesquelles l'obligation de présenter une demande est portée à la connaissance des intéressés ainsi que les conditions de forme et de délai dans lesquelles ils doivent adresser cette demande au président de la cour administrative d'appel auprès de laquelle ils sont inscrits.

II. — Lorsqu'une demande de reclassement soulève une difficulté, le président de la cour administrative d'appel saisit pour avis la commission prévue à l'article R. 221-10.

A défaut de notification, dans un délai d'un mois à compter de la réception de la demande, d'une décision de saisir la commission, l'expert est reclassé dans la ou les rubriques ou spécialités qu'il a mentionnées.

L'expert qui, en dépit d'une mise en demeure, n'a pas présenté la demande requise est radié du tableau.

III. — Lorsque la commission prévue à l'article R. 221-10 est saisie, elle émet un avis sur le reclassement de l'expert dans les conditions prévues à l'article R. 221-14.

La commission apprécie la qualification de l'expert et l'étendue de sa pratique professionnelle au regard de la ou des rubriques ou spécialités qu'il a mentionnées. Elle tient compte des besoins des juridictions du ressort.

Au vu de l'avis émis par la commission, le président de la cour procède au reclassement de l'expert dans la ou les rubriques ou spécialités pertinentes ou, le cas échéant, après avoir recueilli ses observations, à sa radiation. Sa décision est motivée si elle procède à un reclassement dans une rubrique ou spécialité différente de celle mentionnée dans la demande ou à une radiation. Elle est alors notifiée à l'intéressé par lettre remise contre signature.

**Art. R221-19**

La décision prise par le président de la cour administrative d'appel en application des articles R. 221-15, R. 221-17, R. 221-18 ou R. 221-18-1 peut être contestée dans le délai d'un mois à compter de sa notification. La requête est formée auprès de la cour et est transmise sans délai par le président de celle-ci à une autre cour administrative d'appel, conformément à un tableau d'attribution arrêté par le président de la section du contentieux.

Le président de la cour administrative d'appel, qui a rendu la décision attaquée, est appelé à présenter des observations écrites sur les mérites du recours.

**Art. R221-20**

Le tableau des experts est tenu à la disposition du public dans les locaux de la cour administrative d'appel et des tribunaux administratifs du ressort. Il est publié sur le site internet des juridictions administratives.

####### Sous-section 2 : Dispositions particulières aux cours administratives d'appel de Paris et de Versailles

**Art. R221-21**

Pour les cours administratives d'appel de Paris et de Versailles :

1° Le tableau des experts et l'ensemble des décisions y afférentes sont établis conjointement par les deux présidents de cour ;

2° La commission prévue par l'article R. 221-10 associe les présidents des tribunaux administratifs ayant leur siège dans le ressort des deux cours ou leur représentant ;

3° La condition d'établissement ou de résidence prévue par le 5° de l'article R. 221-11 s'apprécie également au regard du ressort des deux cours.

##### Chapitre II : Fonctionnement des tribunaux administratifs et des cours administratives d'appel

###### Section 1 : Dispositions communes

**Art. R222-1**

Les présidents de tribunal administratif et de cour administrative d'appel, les premiers vice-présidents des tribunaux et des cours, le vice-président du tribunal administratif de Paris, les présidents de formation de jugement des tribunaux et des cours et les magistrats ayant une ancienneté minimale de deux ans ou ayant atteint au moins le grade de premier conseiller désignés à cet effet par le président de leur juridiction peuvent, par ordonnance :

1° Donner acte des désistements ;

2° Rejeter les requêtes ne relevant manifestement pas de la compétence de la juridiction administrative ;

3° Constater qu'il n'y a pas lieu de statuer sur une requête ;

4° Rejeter les requêtes manifestement irrecevables, lorsque la juridiction n'est pas tenue d'inviter leur auteur à les régulariser ou qu'elles n'ont pas été régularisées à l'expiration du délai imparti par une demande en ce sens ;

5° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l'article L. 761-1 ou la charge des dépens ;

6° Statuer sur les requêtes relevant d'une série, qui, sans appeler de nouvelle appréciation ou qualification de faits, présentent à juger en droit, pour la juridiction saisie, des questions identiques à celles qu'elle a déjà tranchées ensemble par une même décision devenue irrévocable, à celles tranchées ensemble par une même décision du Conseil d'Etat statuant au contentieux ou examinées ensemble par un même avis rendu par le Conseil d'Etat en application de l'article L. 113-1 et, pour le tribunal administratif, à celles tranchées ensemble par un même arrêt devenu irrévocable de la cour administrative d'appel dont il relève ;

7° Rejeter, après l'expiration du délai de recours ou, lorsqu'un mémoire complémentaire a été annoncé, après la production de ce mémoire, les requêtes ne comportant que des moyens de légalité externe manifestement infondés, des moyens irrecevables, des moyens inopérants ou des moyens qui ne sont assortis que de faits manifestement insusceptibles de venir à leur soutien ou ne sont manifestement pas assortis des précisions permettant d'en apprécier le bien-fondé.

Les présidents des cours administratives d'appel, les premiers vice-présidents des cours et les présidents des formations de jugement des cours, ainsi que les autres magistrats ayant le grade de président désignés à cet effet par le président de la cour peuvent, en outre, par ordonnance, rejeter les conclusions à fin de sursis à exécution d'une décision juridictionnelle frappée d'appel, les requêtes dirigées contre des ordonnances prises en application des 1° à 5° du présent article ainsi que, après l'expiration du délai de recours ou, lorsqu'un mémoire complémentaire a été annoncé, après la production de ce mémoire les requêtes d'appel manifestement dépourvues de fondement. Ils peuvent, de même, annuler une ordonnance prise en application des 1° à 5° et 7° du présent article à condition de régler l'affaire au fond par application des 1° à 7°.

**Art. R222-2**

Le tribunal et la cour exercent les attributions administratives prévues à l'article R. 212-1 dans une formation collégiale comprenant le président de la juridiction ou le magistrat qu'il délègue à cet effet et au moins deux membres, désignés par le président de la juridiction.

**Art. R222-3**

Le président prend les dispositions nécessaires au fonctionnement de la juridiction qu'il préside. Il assure la direction des services de cette juridiction et le maintien de sa discipline intérieure.

**Art. R222-4**

L'assemblée générale du tribunal administratif ou de la cour administrative d'appel, composée de tous les magistrats, se réunit au moins une fois par an. Elle est convoquée et présidée par le président du tribunal ou de la cour. Elle examine les sujets d'intérêt commun. Son rôle est consultatif.

Le président du tribunal ou de la cour convoque au moins une fois par an une réunion plénière des agents de greffe de la juridiction. Il l'informe des sujets d'ordre général intéressant le greffe et recueille ses observations.

**Art. R222-6**

Le président communique directement avec les chefs des autres juridictions et avec toutes autorités administratives pour les questions concernant l'organisation et le fonctionnement de la juridiction qu'il préside.

**Art. R222-7**

Pour la détermination de l'ordre du tableau, dans chaque grade du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, seule est prise en considération la date de nomination à ce grade ; en cas de nomination à la même date, la préséance revient au plus âgé. Dans les cours administratives d'appel, le premier vice-président a préséance sur les présidents de chambre et les présidents de chambre ont préséance sur les assesseurs. Au tribunal administratif de Paris, le vice-président et les présidents de section ont préséance sur les présidents de chambre. Dans les tribunaux administratifs dotés d'un premier vice-président, celui-ci a préséance sur les présidents de chambre.

Toutefois, les magistrats des tribunaux administratifs et des cours administratives d'appel nommés dans leur grade à la suite du reclassement intervenu au 1er janvier 1998 prennent place au tableau en fonction du grade qu'ils détenaient antérieurement et de la date à laquelle ils y avaient été nommés.

**Art. R222-8**

L'affectation des membres dans les chambres et la composition de chacune d'elles ainsi que la répartition des affaires entre ces chambres sont décidées par le président de la juridiction.

**Art. R222-9**

Le président fait connaître au Conseil supérieur des tribunaux administratifs et cours administratives d'appel son avis sur l'avancement des membres de la juridiction qu'il préside.

Il formule ses propositions sur la nomination et l'avancement du personnel des greffes affecté dans sa juridiction.

**Art. R222-10**

Chaque année, avant le 1er février, le président adresse au vice-président du Conseil d'Etat, président du Conseil supérieur des tribunaux administratifs et cours administratives d'appel, un compte rendu relatif au fonctionnement des services de la juridiction qu'il préside pendant l'année écoulée, avec une statistique des affaires jugées et une statistique des affaires en instance.

Le président joint à ce rapport toutes observations utiles au sujet des questions d'intérêt général se rapportant aux travaux de la juridiction qu'il préside.

**Art. R222-11**

Le vice-président du Conseil d'Etat ordonnance les dépenses des tribunaux administratifs et des cours administratives d'appel. Il conclut les marchés et contrats passés pour les juridictions administratives, sous réserve des compétences dévolues aux chefs de juridiction.

Le secrétaire général et les secrétaires généraux adjoints du Conseil d'Etat peuvent recevoir délégation du vice-président pour signer tous actes et arrêtés concernant la gestion administrative et budgétaire des tribunaux administratifs et des cours administratives d'appel. Délégation peut être également donnée, aux mêmes fins, aux chefs de service du Conseil d'Etat et aux fonctionnaires du secrétariat général appartenant à un corps de catégorie A, ainsi qu'aux agents contractuels chargés de fonctions d'un niveau équivalent.

Délégation peut en outre être donnée aux autres agents en fonction au Conseil d'Etat à l'effet de signer, sous la responsabilité des personnes mentionnées aux deux premiers alinéas, toute pièce relative aux dépenses et aux ordres de recettes.

**Art. R222-12**

Les présidents, chefs de juridiction des tribunaux administratifs et des cours administratives d'appel, sont institués ordonnateurs secondaires des dépenses de fonctionnement de la juridiction qu'ils président. En cas d'absence ou d'empêchement, ils peuvent déléguer leur signature à un membre ou à un fonctionnaire de leur juridiction.

###### Section 2 : Fonctionnement des tribunaux administratifs

**Art. R222-13**

Le président du tribunal administratif ou le magistrat qu'il désigne à cette fin et ayant atteint au moins le grade de premier conseiller ou ayant une ancienneté minimale de deux ans statue en audience publique et après audition du rapporteur public, sous réserve de l'application de l'article R. 732-1-1 :

1° Sur les litiges relatifs aux prestations, allocations ou droits attribués au titre de l'aide ou de l'action sociale, du logement ou en faveur des travailleurs privés d'emploi, mentionnés à l'article R. 772-5 ;

2° Sur les litiges relatifs à la notation ou à l'évaluation professionnelle des fonctionnaires ou agents publics ainsi qu'aux sanctions disciplinaires prononcées à leur encontre qui ne requièrent pas l'intervention d'un organe disciplinaire collégial ;

3° Sur les litiges en matière de pensions de retraite des agents public ;

4° Sur les litiges en matière de consultation et de communication de documents administratifs ou d'archives publiques ;

5° Sur les litiges relatifs aux impôts locaux et à la contribution à l'audiovisuel public, à l'exception des litiges relatifs à la contribution économique territoriale ;

6° Sur les litiges relatifs aux refus de concours de la force publique pour exécuter une décision de justice ;

7° Sur les requêtes contestant les décisions prises en matière fiscale sur des demandes de remise gracieuse ;

8° Sur les litiges relatifs aux bâtiments menaçant ruine ou aux immeubles insalubres ;

9° Sur les litiges relatifs au permis de conduire ;

10° Sauf en matière de contrat de la commande publique sur toute action indemnitaire ne relevant pas des dispositions précédentes, lorsque le montant des indemnités demandées n'excède pas le montant déterminé par les articles R. 222-14 et R. 222-15 ;

11° Sur les litiges relatifs à la désignation des électeurs sénatoriaux mentionnés à l'article L. 292 du code électoral.

**Art. R222-14**

Les dispositions du 10° de l'article précédent sont applicables aux demandes dont le montant n'excède pas 10 000 euros.

**Art. R222-15**

Ce montant est déterminé par la valeur totale des sommes demandées dans la requête introductive d'instance. Les demandes d'intérêts et celles qui sont présentées en application des dispositions de l'article L. 761-1 sont sans effet sur la détermination de ce montant.

Le magistrat n'est compétent pour statuer en application du 10° de l'article R. 222-13 que si aucune demande accessoire, incidente ou reconventionnelle n'est supérieure au taux de sa compétence.

Lorsque des indemnités sont demandées, dans une même requête, par plusieurs demandeurs ou contre plusieurs défendeurs, la compétence de ce magistrat est déterminée par la plus élevée d'entre elles.

**Art. R222-16**

Pour les affaires visées à l'article R. 222-13, les attributions dévolues par les dispositions réglementaires du présent code à la formation de jugement ou à son président sont exercées par le magistrat compétent en vertu de cet article.

**Art. R222-17**

Les chambres mentionnées aux articles R. 221-4 et R. 221-6 sont présidées soit par le président, soit par un vice-président du tribunal, et, au tribunal administratif de Paris, par le président ou le vice-président du tribunal, le président ou le vice-président de la section.

En cas d'absence ou d'empêchement du président de la chambre, celle-ci peut être présidée par un magistrat désigné à cet effet par le président du tribunal et ayant au moins le grade de premier conseiller.

**Art. R222-18**

Sauf lorsqu'ils relèvent d'un magistrat statuant seul, les jugements des tribunaux administratifs sont rendus par une formation de trois membres.

**Art. R222-19**

La formation de jugement ou le président du tribunal peuvent, à tout moment de la procédure, décider d'inscrire une affaire au rôle du tribunal statuant dans l'une des formations prévues aux articles R. 222-19-1 et R. 222-20, et s'agissant du tribunal administratif de Paris, à l'article R. 222-21.

Dans les cas mentionnés à l'article R. 222-13, le président du tribunal ou le magistrat désigné pour statuer peuvent, de leur propre initiative ou sur proposition du rapporteur public décider d'inscrire l'affaire au rôle d'une formation collégiale de la chambre.

**Art. R222-19-1**

Pour les tribunaux composés de plus de deux chambres, à l'exception du tribunal administratif de Paris, les jugements peuvent être rendus par une formation de chambres réunies présidée par le président du tribunal ou, dans les tribunaux administratifs dotés d'un premier vice-président et sur délégation du président du tribunal, par le premier vice-président et comprenant, en outre, le président de la chambre à laquelle est affecté le rapporteur et, selon le cas, le président d'une autre chambre et un magistrat assesseur affecté dans cette chambre ou les présidents de deux autres chambres et deux magistrats assesseurs affectés dans ces chambres, ainsi que le rapporteur. Les magistrats assesseurs sont pris dans l'ordre du tableau.

Le groupement des chambres en formation de jugement est fixé chaque année par le président du tribunal.

Lorsque la composition ainsi définie ne permet pas d'assurer l'imparité de la formation de chambres réunies, elle est complétée par un autre magistrat de l'une des chambres concernées, pris dans l'ordre du tableau.

**Art. R222-20**

Chaque tribunal administratif peut, à titre exceptionnel, se réunir en formation plénière. Lorsque les membres présents à la séance sont en nombre pair, le dernier conseiller dans l'ordre du tableau ne siège pas.

Pour les tribunaux composés de plus de deux chambres, à l'exception du tribunal administratif de Paris, les jugements peuvent être rendus par une formation élargie présidée par le président du tribunal, et comprenant, en outre, le président de la chambre à laquelle est affecté le rapporteur, les autres vice-présidents du tribunal choisis, s'il y a lieu, dans l'ordre du tableau, dans la limite de trois, d'un magistrat assesseur de la chambre à laquelle est affecté le rapporteur, choisi dans l'ordre du tableau, ainsi que le rapporteur.

Lorsque la composition ainsi définie ne permet pas d'assurer l'imparité de la formation élargie, elle est complétée par un autre magistrat pris dans l'ordre du tableau.

**Art. R222-21**

Au tribunal administratif de Paris, les jugements peuvent être rendus par les formations élargies suivantes :

1° La formation plénière présidée par le président du tribunal et comprenant, en outre, le vice-président du tribunal, les présidents de section et le rapporteur ;

2° La formation de sections réunies présidée par le président du tribunal et comprenant, en outre, le président de la section à laquelle est affecté le rapporteur, le président d'une autre section, le vice-président de la section présidant la chambre à laquelle est affecté le rapporteur, deux vice-présidents de l'autre section, pris, s'il y a lieu, dans l'ordre du tableau, ainsi que le rapporteur ;

3° La formation de section qui est présidée par le président de la section et comprend, en outre, les vice-présidents de la section dont celui présidant la chambre à laquelle est affecté le rapporteur, les autres étant, s'il y a lieu, pris, dans l'ordre du tableau, dans la limite de deux, ainsi que le rapporteur.

Le groupement des sections en formation de jugement est fixé chaque année par le président du tribunal.

Sans préjudice de l'application des dispositions de l'article R. 222-22, lorsque les compositions ainsi définies ne permettent pas d'assurer l'imparité de la formation de jugement, celle-ci est complétée par un autre magistrat pris dans l'ordre du tableau. Ce magistrat appartient à la section ou à l'une des deux sections concernées, pour la formation de section ou la formation de sections réunies.

**Art. R222-21-1**

Le président du tribunal administratif de Paris peut déléguer au vice-président de ce tribunal les attributions qu'il tient des dispositions figurant aux titres IV et V du livre III, au titre II du livre VI, à la section 4 du titre IV et au titre VI du livre VII et au titre II du livre IX du présent code.

Dans les tribunaux administratifs comportant au moins huit chambres, le président du tribunal peut déléguer ces attributions au premier vice-président.

**Art. R222-22**

En cas d'absence ou d'empêchement, les présidents des tribunaux administratifs autres que celui de Paris sont remplacés par le premier vice-président ou par le vice-président le plus ancien dans l'ordre du tableau ou, à défaut de vice-président, par le magistrat le plus ancien dans l'ordre du tableau.

En cas d'absence ou d'empêchement, le président du tribunal administratif de Paris est remplacé par le vice-président du tribunal ou, à défaut, par le président de section le plus ancien dans l'ordre du tableau et chaque président de section par le vice-président de section ou, à défaut, par le magistrat de cette section le plus ancien dans l'ordre du tableau.

**Art. R222-23**

Dans chaque tribunal administratif, selon ses besoins, un ou plusieurs premiers conseillers ou conseillers sont chargés, par arrêté du vice-président du Conseil d'Etat pris sur proposition du président de la juridiction et après avis conforme du Conseil supérieur des tribunaux administratifs et cours administratives d'appel, d'exercer les fonctions de rapporteur public.

Lorsque le fonctionnement du tribunal administratif l'exige, un premier conseiller ou conseiller qui exerce les fonctions de rapporteur public peut être rapporteur dans les affaires sur lesquelles il n'est pas ou n'a pas été appelé à conclure.

**Art. R222-24**

Tout rapporteur public absent ou empêché est suppléé de droit par un autre rapporteur public.

A défaut, et si le fonctionnement du tribunal ou de la cour l'exige, ses fonctions sont temporairement exercées par un conseiller ou un premier conseiller désigné par le président du tribunal ou de la cour.

**Art. D222-24-1**

Les magistrats honoraires exerçant des fonctions juridictionnelles sur le fondement de l'article L. 222-2-1 ou des fonctions d'aide à la décision sur le fondement de l'article L. 222-2-3 perçoivent une indemnité dont le montant, qui peut varier selon la nature des fonctions exercées, et les modalités d'attribution sont fixés par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du budget.

Le montant annuel alloué au magistrat honoraire au titre de ces fonctions ne peut excéder 27 000 €.

Ils sont indemnisés de leurs frais de déplacement temporaire dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 modifié fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

###### Section 3 : Fonctionnement des cours administratives d'appel

**Art. R222-25**

Les affaires sont jugées soit par une chambre siégeant en formation de jugement, soit par une formation de chambres réunies, soit par la cour administrative d'appel en formation plénière, qui délibèrent en nombre impair.

Par dérogation à l'alinéa précédent, le président de la cour ou le président de chambre statue en audience publique et sans conclusions du rapporteur public sur les demandes de sursis à exécution mentionnées aux articles R. 811-15 à R. 811-17.

**Art. R222-26**

La chambre siège en formation de jugement sous la présidence de son président ou, en cas d'absence ou d'empêchement, d'un magistrat désigné à cet effet par le président de la cour et ayant au moins le grade de président. Elle comprend, outre le président :

1° Un magistrat affecté à la chambre, désigné en suivant l'ordre du tableau parmi les magistrats présents ;

2° Le magistrat rapporteur.

**Art. R222-27**

Lorsque la nature ou la difficulté de l'affaire le justifie et sans préjudice des dispositions de l'article R. 222-29, le président de la chambre peut proposer au président de la cour que la chambre siégeant en formation de jugement comprenne, outre les magistrats mentionnés à l'article précédent :

1° Un autre magistrat affecté à la chambre, désigné en suivant l'ordre du tableau parmi les magistrats présents ;

2° Un magistrat affecté à une autre chambre, désigné en suivant l'ordre du tableau parmi les magistrats présents autres que les présidents de chambre.

**Art. R222-28**

Le président de la cour administrative d'appel peut présider une chambre siégeant en formation de jugement. Le président de la chambre siège alors au titre du 1° de l'article R. 222-26.

**Art. R222-29**

La formation de jugement ou le président de la cour peuvent, à tout moment de la procédure, décider d'inscrire une affaire soit au rôle d'une formation de chambres réunies, soit au rôle de la cour statuant en formation plénière.

Dans le cas mentionné au second alinéa de l'article R. 222-25, le président de la cour ou le président de chambre peut décider d'inscrire l'affaire au rôle d'une chambre siégeant en formation de jugement.

**Art. R222-29-1**

La formation de chambres réunies est présidée par le président de la cour ou, sur délégation de ce dernier, par le premier vice-président. Elle comprend, outre son président, le président et un président assesseur de la chambre à laquelle est affecté le rapporteur et, selon le cas, le président d'une autre chambre et un président assesseur affecté dans cette chambre ou les présidents de deux autres chambres et des présidents assesseurs de ces chambres ainsi qu'un magistrat désigné, selon l'ordre du tableau, parmi les magistrats affectés dans la deuxième et, le cas échéant, dans la troisième chambre, et le rapporteur.

Le groupement des chambres en formation de jugement est fixé chaque année par le président de la cour.

Lorsque la composition ainsi définie ne permet pas d'assurer l'imparité de la formation de chambres réunies, elle est complétée par un autre magistrat de l'une des chambres concernées, choisi dans l'ordre du tableau.

**Art. R222-30**

La cour administrative d'appel en formation plénière est présidée par le président de la cour.

Elle comprend en outre :

1° Le premier vice-président, les présidents de chambre de la cour, remplacés en cas d'absence ou d'empêchement par un magistrat de la même chambre, ayant au moins le grade de président, désigné en suivant l'ordre du tableau ;

2° Le magistrat rapporteur ;

3° S'il y a lieu, un magistrat départageur ayant le grade de président, désigné en suivant l'ordre du tableau.

**Art. R222-31**

En cas d'absence ou d'empêchement, les présidents des cours administratives d'appel sont remplacés par le premier vice-président ou, à défaut, par le président de chambre le plus ancien dans l'ordre du tableau.

Ils peuvent déléguer au premier vice-président les attributions qu'ils tiennent des dispositions figurant au titre Ier du livre II, aux titres IV et V du livre III, au titre II du livre VI, à la section 4 du titre IV et au titre VI du livre VII et au titre II du livre IX du présent code.

**Art. R222-32**

Les dispositions des articles R. 222-23 et R. 222-24 sont applicables dans les cours administratives d'appel.

**Art. D222-33**

Les indemnités dues aux magistrats honoraires exerçant des fonctions juridictionnelles sur le fondement de l'article L. 222-5 ou des fonctions d'aide à la décision sur le fondement de l'article L. 222-6 sont fixées dans les conditions prévues à l'article D. 222-24-1.

##### Chapitre III : Dispositions particulières aux tribunaux administratifs des départements et régions d'outre-mer, de Mayotte, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon

**Art. R223-1**

Un même président, inscrit sur la liste d'aptitude prévue à l'article L. 234-4, assure la présidence des tribunaux administratifs de la Martinique et de Saint-Pierre-et-Miquelon. Ces tribunaux peuvent avoir des membres communs.

Un même président, inscrit sur la liste d'aptitude prévue à l'article L. 234-4, assure la présidence des tribunaux administratifs de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin. Il est assisté d'un ou plusieurs magistrats ayant le grade de président. Ces tribunaux peuvent avoir des membres communs.

Un même président, inscrit sur la liste d'aptitude prévue à l'article L. 234-4, assure la présidence des tribunaux administratifs de Mayotte et de La Réunion. Il est assisté d'un ou plusieurs magistrats ayant le grade de président. Ces tribunaux peuvent avoir des membres communs.

**Art. R223-2**

Les fonctions de rapporteur public auprès des tribunaux administratifs de la Martinique et de Saint-Pierre-et-Miquelon sont assurées par le ou les mêmes magistrats. Il en va de même pour les fonctions de rapporteur public auprès, d'une part, des tribunaux administratifs de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin et, d'autre part, des tribunaux administratifs de Mayotte et de La Réunion.

**Art. R223-3**

Les magistrats de l'ordre judiciaire appelés à faire partie des tribunaux administratifs des départements et régions d'outre-mer, de Mayotte, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon sont choisis parmi les magistrats en fonctions dans le ressort.

**Art. R223-4**

Le magistrat mentionné à l'article R. 223-3 est désigné chaque année, dans la première quinzaine du mois de décembre, par le premier président de la cour d'appel ou, le cas échéant, le président du tribunal supérieur d'appel. Un membre suppléant est désigné dans les mêmes conditions.

###### Section 1 : La demande d'avis sur le dossier d'un recours pour excès de pouvoir ou d'un recours en appréciation de légalité transmis par les tribunaux administratifs de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon

**Art. R223-5**

Les jugements des tribunaux administratifs de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon prononçant la transmission d'un dossier en application des articles LO 6242-5, LO 6342-5 ou LO 6452-5 du code général des collectivités territoriales sont adressés par le greffier de ces juridictions au secrétaire du contentieux du Conseil d'Etat. Les parties, le représentant de l'Etat dans ces collectivités et le ministre chargé de l'outre-mer sont avisés de cette transmission par la notification qui leur est faite du jugement, dans les formes prévues aux articles R. 751-2 à R. 751-8.

**Art. R223-6**

Le dossier est, sous réserve des dispositions ci-après, examiné conformément aux dispositions régissant la procédure devant le Conseil d'Etat statuant au contentieux. Les parties et le ministre chargé de l'outre-mer peuvent produire des observations devant le Conseil d'Etat, dans le délai d'un mois à partir de la notification qui leur a été faite du jugement de renvoi. Ce délai peut être réduit par décision du président de la section du contentieux.

**Art. R223-7**

Les avis du Conseil d'Etat rendus en application des dispositions des deux articles précédents portent l'une des mentions suivantes :

" Le Conseil d'Etat "

ou

" le Conseil d'Etat (section du contentieux) "

ou

" le Conseil d'Etat (section du contentieux, n° et n° chambres réunies) "

ou

" le Conseil d'Etat (section du contentieux, n° chambre) ".

**Art. R223-8**

L'avis du Conseil d'Etat est notifié au président du conseil territorial de la collectivité intéressée en application des articles LO 6242-6, LO 6342-6 ou LO 6452-6 du code général des collectivités territoriales, ainsi qu'aux parties, au représentant de l'Etat et au ministre chargé de l'outre-mer. Il est adressé au tribunal administratif de la collectivité, en même temps que lui est retourné le dossier de l'affaire. L'avis mentionne qu'il sera publié au Journal officiel de la République française. Le représentant de l'Etat assure la publication de celui-ci au Journal officiel de la collectivité.

###### Section 2 : Le contrôle juridictionnel spécifique des actes des conseils territoriaux de Saint-Barthélemy et de Saint-Martin intervenant dans le domaine de la loi

**Art. R223-9**

La décision du Conseil d'Etat statuant en application des articles LO 6243-1 ou LO 6343-1 du code général des collectivités territoriales est notifiée aux parties, au président du conseil territorial, au représentant de l'Etat et au ministre chargé de l'outre-mer.

**Art. R223-10**

Les demandes présentées par la juridiction saisie, en application des articles LO 6243-5 ou LO 6343-5 du code général des collectivités territoriales, sont examinées conformément aux dispositions régissant la procédure devant le Conseil d'Etat statuant au contentieux.

La décision du Conseil d'Etat est adressée à la juridiction qui a saisi le Conseil d'Etat. Copie en est adressée au représentant de l'Etat ainsi qu'au ministre chargé de l'outre-mer. La décision peut mentionner qu'elle sera publiée au Journal officiel de la République française. Le représentant de l'Etat assure la publication de celle-ci au Journal officiel de la collectivité.

##### Chapitre IV : Dispositions particulières à la Nouvelle-Calédonie

**Art. R224-1**

Le magistrat de l'ordre judiciaire appelé à faire partie du tribunal administratif de Nouvelle-Calédonie est choisi parmi les magistrats en fonctions dans le ressort.

**Art. R224-2**

Pour l'exercice de sa fonction consultative, le tribunal administratif de Nouvelle-Calédonie peut s'adjoindre, à l'initiative de son président, lorsque l'examen d'une affaire déterminée le rend nécessaire, un magistrat désigné par le premier président de la cour d'appel de Nouméa et un magistrat de la chambre territoriale des comptes de la Nouvelle-Calédonie désigné par le président de cette juridiction, ou un de ces magistrats seulement. En cas de partage égal des voix, la voix du président est prépondérante.

###### Section 1 : La demande d'avis sur le dossier d'un recours pour excès de pouvoir ou d'un recours en appréciation de légalité transmis par le tribunal administratif de Nouvelle-Calédonie

**Art. R224-3**

Le jugement du tribunal administratif de Nouvelle-Calédonie prononçant la transmission d'un dossier en application de l'article L. 224-3 est adressé par le greffier de cette juridiction au secrétaire du contentieux du Conseil d'Etat. Les parties, le gouvernement de la Nouvelle-Calédonie, le haut-commissaire de la République en Nouvelle-Calédonie et le ministre chargé de l'outre-mer sont avisés de cette transmission par la notification qui leur est faite du jugement, dans les formes prévues aux articles R. 751-2 à R. 751-8 du présent code.

**Art. R224-4**

Le dossier est, sous réserve des dispositions ci-après, examiné conformément aux dispositions régissant la procédure devant le Conseil d'Etat statuant au contentieux. Les parties, le gouvernement de la Nouvelle-Calédonie et le ministre chargé de l'outre-mer peuvent produire des observations devant le Conseil d'Etat, dans le délai d'un mois à partir de la notification qui leur a été faite du jugement de renvoi. Ce délai peut être réduit par décision du président de la section du contentieux.

**Art. R224-5**

Les avis du Conseil d'Etat rendus en application de l'article L. 224-3 portent l'une des mentions suivantes :

" Le Conseil d'Etat ",

ou

" Le Conseil d'Etat (section du contentieux) ",

ou

" Le Conseil d'Etat (section du contentieux, n° et n° chambres réunies) ",

ou

" Le Conseil d'Etat (section du contentieux, n° chambre) ".

**Art. R224-6**

L'avis du Conseil d'Etat est notifié aux parties, au gouvernement de la Nouvelle-Calédonie, au haut-commissaire de la République en Nouvelle-Calédonie et au ministre chargé de l'outre-mer. Il est adressé au tribunal administratif de Nouvelle-Calédonie, en même temps que lui est retourné le dossier de l'affaire. L'avis peut mentionner qu'il sera publié au Journal officiel de la République française. Le haut-commissaire assure la publication de celui-ci au Journal officiel de la Nouvelle-Calédonie.

###### Section 2 : La saisine pour avis du tribunal administratif de Nouvelle-Calédonie

**Art. R224-7**

La transmission d'une demande d'avis par le tribunal administratif de Nouvelle-Calédonie, en application de l'article LO 224-4, est adressée par le greffier de cette juridiction au secrétaire général du Conseil d'Etat.

**Art. R224-8**

La demande d'avis est examinée conformément aux dispositions régissant la procédure devant les sections administratives du Conseil d'Etat.

**Art. R224-9**

L'avis du Conseil d'Etat est notifié à l'auteur de la demande d'avis, au gouvernement de la Nouvelle-Calédonie, au haut-commissaire de la République en Nouvelle-Calédonie et au ministre chargé de l'outre-mer. Il est adressé au tribunal administratif de Nouvelle-Calédonie.

###### Section 3 : La nature juridique d'une disposition d'une loi du pays de la Nouvelle-Calédonie

**Art. R224-10**

Le jugement, la décision ou l'arrêt saisissant le Conseil d'Etat d'une question portant sur la nature juridique d'une disposition de loi du pays en application de l'article L. 224-5 est adressé par le secrétaire ou le greffier de la juridiction saisie au secrétaire du contentieux du Conseil d'Etat, avec les pièces de la procédure, dans les huit jours du prononcé du jugement, de la décision ou de l'arrêt. Les parties, le président du congrès, le gouvernement de la Nouvelle-Calédonie et le ministre chargé de l'outre-mer sont avisés de cette transmission par la notification qui leur est faite du jugement, de la décision ou de l'arrêt.

**Art. R224-11**

La question est, sous réserve des dispositions ci-après, examinée conformément aux dispositions régissant la procédure devant le Conseil d'Etat statuant au contentieux. Les parties, le président du congrès, le gouvernement de la Nouvelle-Calédonie et le ministre chargé de l'outre-mer peuvent produire des observations devant le Conseil d'Etat, dans le délai d'un mois à partir de la notification du jugement, de la décision ou de l'arrêt de renvoi. Ce délai peut être réduit par décision du président de la section du contentieux.

**Art. R224-12**

La décision du Conseil d'Etat est notifiée aux parties, au président du congrès, au gouvernement de la Nouvelle-Calédonie, au haut-commissaire de la République en Nouvelle-Calédonie et au ministre chargé de l'outre-mer. Elle est adressée à la juridiction qui a saisi le Conseil d'Etat, en même temps que lui sont retournées les pièces qui avaient été transmises. La décision peut mentionner qu'elle sera publiée au Journal officiel de la République française. Le haut-commissaire assure la publication de celle-ci au Journal officiel de la Nouvelle-Calédonie.

###### Section 4 : Dispositions relatives aux modalités d'application de l'article 197 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie 



**Art. R224-13**

La demande présentée en application des deuxième, quatrième et cinquième alinéas de l'article 197 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie est examinée conformément aux dispositions régissant la procédure devant le Conseil d'Etat statuant au contentieux.

La décision est notifiée au représentant intéressé, au président du congrès de Nouvelle-Calédonie ou au président de l'assemblée de province intéressé, au haut-commissaire de la République, et, le cas échéant, au représentant auteur de la demande.

###### Section 5 : Exercice par un électeur ou un contribuable des actions appartenant à la Nouvelle-Calédonie ou à la province 




**Art. R224-14**

I. – Dans le cas prévu à l'article 209-1 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, il est délivré au contribuable ou à l'électeur un récépissé du mémoire détaillé qu'il a adressé au tribunal administratif.

Le haut-commissaire de la République, saisi par le président du tribunal administratif, transmet immédiatement ce mémoire :

– au président du gouvernement de Nouvelle-Calédonie, en l'invitant à le soumettre au gouvernement, s'il concerne une action que le contribuable ou l'électeur croit appartenir à la Nouvelle-Calédonie ;

– au président de la province, en l'invitant à le soumettre à l'assemblée de province, s'il concerne une action que le contribuable ou l'électeur croit appartenir à la province.

La décision du tribunal administratif est rendue dans le délai de deux mois à dater du dépôt de la demande d'autorisation.

Toute décision qui porte refus d'autorisation doit être motivée.

II. – Lorsque le tribunal administratif ne statue pas dans le délai de deux mois ou lorsque l'autorisation est refusée, le contribuable ou l'électeur peut se pourvoir devant le Conseil d'Etat.

III. – Le pourvoi devant le Conseil d'Etat est, à peine de déchéance, formé dans les trois mois qui suivent soit l'expiration du délai imparti au tribunal administratif pour statuer, soit la notification de l'arrêté portant refus.

Il est statué sur le pourvoi dans un délai de trois mois à compter de son enregistrement au secrétariat du contentieux du Conseil d'Etat.

IV. – Le tribunal administratif ou le Conseil d'Etat peuvent, s'ils accordent l'autorisation, en subordonner l'effet à la consignation préalable des frais d'instance. Ils fixent, dans ce cas, la somme à consigner.

##### Chapitre V : Dispositions particulières à la Polynésie française

**Art. R225-1**

Le magistrat de l'ordre judiciaire appelé à faire partie du tribunal administratif de la Polynésie française est choisi parmi les magistrats en fonctions dans le ressort.

###### Section 1 : La demande d'avis sur le dossier d'un recours pour excès de pouvoir ou d'un recours en appréciation de légalité transmis par le tribunal administratif de la Polynésie française

**Art. R225-2**

Le jugement du tribunal administratif de la Polynésie française prononçant la transmission d'un dossier en application de l'article L. 225-2 est adressé par le greffier de cette juridiction au secrétaire du contentieux du Conseil d'Etat, avec le dossier de l'affaire. Les parties, le haut-commissaire de la République en Polynésie française et le ministre chargé de l'outre-mer sont avisés de cette transmission par la notification qui leur est faite du jugement, dans les formes prévues aux articles R. 751-2 à R. 751-8.

**Art. R225-3**

Le dossier est, sous réserve des dispositions ci-après, examiné conformément aux dispositions régissant la procédure devant le Conseil d'Etat statuant au contentieux. Les parties et le ministre chargé des territoires d'outre-mer peuvent produire des observations devant le Conseil d'Etat, dans le délai d'un mois à partir de la notification qui leur a été faite du jugement de renvoi. Ce délai peut être réduit par décision du président de la section du contentieux.

**Art. R225-4**

Les avis du Conseil d'Etat rendus en application de l'article L. 225-2 portent l'une des mentions suivantes :

" Le Conseil d'Etat ",

ou

" Le Conseil d'Etat (section du contentieux) ",

ou

" Le Conseil d'Etat (section du contentieux, no et no chambres réunies) ",

ou

" Le Conseil d'Etat (section du contentieux, no chambre) ".

**Art. R225-5**

L'avis du Conseil d'Etat est notifié aux parties, au haut-commissaire de la République et au ministre chargé de l'outre-mer. Il est adressé au tribunal administratif de la Polynésie française, en même temps que lui est retourné le dossier de l'affaire. L'avis peut mentionner qu'il sera publié au Journal officiel de la République française. Le haut-commissaire assure la publication de celui-ci au Journal officiel de la Polynésie française.

###### Section 2 : La saisine pour avis du tribunal administratif de la Polynésie française

**Art. R225-5-1**

L'avis rendu par le tribunal administratif de la Polynésie française en application des articles 174 et 175 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française est notifié à l'auteur de la demande d'avis, au haut-commissaire de la République et au ministre chargé de l'outre-mer.

**Art. R225-6**

La transmission d'une demande d'avis par le tribunal administratif de la Polynésie française en application de des articles 174 et 175 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française est adressée par le greffier de cette juridiction au secrétaire général du Conseil d'Etat.

**Art. R225-7**

La demande d'avis est examinée conformément aux dispositions régissant la procédure devant les sections administratives du Conseil d'Etat.

**Art. R225-8**

L'avis du Conseil d'Etat est notifié à l'auteur de la demande d'avis, au haut-commissaire de la République en Polynésie française et au ministre chargé de l'outre-mer. Il est adressé au tribunal administratif de la Polynésie française.

###### Section 3 : Le contrôle juridictionnel spécifique des "lois du pays"

**Art. R225-8-1**

La demande présentée en application de l'article 180 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française par l'une des autorités mentionnées au deuxième alinéa de cet article est examinée conformément aux dispositions régissant la procédure devant le Conseil d'Etat statuant au contentieux.

La décision est notifiée au président de la Polynésie française, au président de l'assemblée de la Polynésie française, au ministre chargé de l'outre-mer et au haut-commissaire de la République. Elle peut mentionner qu'elle sera publiée au Journal officiel de la République française.

Le haut-commissaire assure sa publication au Journal officiel de la Polynésie française.

###### Section 4 : Dispositions relatives à un référendum local ou à une consultation des électeurs

**Art. R225-8-2**

Le jugement des requêtes relatives à l'établissement de la liste des groupes d'élus, partis ou groupements politiques habilités à participer à la campagne en vue d'un référendum local ou d'une consultation des électeurs de la Polynésie française prévus aux articles 159 et 159-1 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française est régi par les dispositions du cinquième alinéa de l'article 2 du décret n° 2008-598 du 23 juin 2008 relatif au référendum local et à la consultation des électeurs en Polynésie française.

###### Section 5 : Dispositions relatives aux modalités d'application de l'article 112 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française 



**Art. R225-8-3**

La demande présentée en application du II ou du III de l'article 112 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française par l'une des personnes mentionnées au deuxième ou au quatrième alinéa du II ou au III de cet article est examinée conformément aux dispositions régissant la procédure devant le Conseil d'Etat statuant au contentieux.

La décision est notifiée au représentant intéressé, au président de l'assemblée de la Polynésie française, au haut-commissaire de la République et, le cas échéant, au représentant auteur de la demande.

###### Section 6 : Exercice par un électeur ou un contribuable des actions appartenant à la Polynésie française 

**Art. R225-8-4**

I. – Dans le cas prévu à l'article 186-1 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, il est délivré au contribuable ou à l'électeur un récépissé du mémoire détaillé qu'il a adressé au tribunal administratif.

Le haut-commissaire de la République, saisi par le président du tribunal administratif, transmet immédiatement ce mémoire au président de la Polynésie française, en l'invitant à le soumettre au conseil des ministres.

La décision du tribunal administratif est rendue dans le délai de deux mois à dater du dépôt de la demande d'autorisation.

Toute décision qui porte refus d'autorisation doit être motivée.

II. – Lorsque le tribunal administratif ne statue pas dans le délai de deux mois ou lorsque l'autorisation est refusée, le contribuable ou l'électeur peut se pourvoir devant le Conseil d'Etat.

III. – Le pourvoi devant le Conseil d'Etat est, à peine de déchéance, formé dans les trois mois qui suivent soit l'expiration du délai imparti au tribunal administratif pour statuer, soit la notification de l'arrêté portant refus.

Il est statué sur le pourvoi dans un délai de trois mois à compter de son enregistrement au secrétariat du contentieux du Conseil d'Etat.

IV. – Le tribunal administratif ou le Conseil d'Etat peuvent, s'ils accordent l'autorisation, en subordonner l'effet à la consignation préalable des frais d'instance. Ils fixent, dans ce cas, la somme à consigner.

##### Chapitre V bis : Dispositions particulières aux îles Wallis et Futuna

**Art. R225-9**

Un même président, inscrit sur la liste d'aptitude prévue à l'article L. 234-4, assure la présidence des tribunaux administratifs de Wallis-et-Futuna et de Nouvelle-Calédonie. Ces tribunaux peuvent avoir des membres communs.

**Art. R225-10**

Les fonctions de rapporteur public auprès des tribunaux administratifs de Wallis-et-Futuna et de Nouvelle-Calédonie sont assurées par le ou les mêmes magistrats.

**Art. R225-11**

Le magistrat de l'ordre judiciaire appelé à faire partie du tribunal de Wallis-et-Futuna est choisi parmi les magistrats en fonction dans le ressort.

**Art. R225-12**

Le magistrat mentionné à l'article R. 225-11 est désigné chaque année, dans la première quinzaine du mois de décembre, par le premier président de la cour d'appel. Un membre suppléant est désigné dans les mêmes conditions. Ce dernier peut être choisi parmi les magistrats en fonction en Nouvelle-Calédonie.

##### Chapitre VI : Les greffes

###### Section 1 : Dispositions communes aux greffes des tribunaux administratifs et cours administratives d'appel

####### Sous-section 1 : Dispositions relatives au personnel

**Art. R226-1**

Le greffe de chaque tribunal administratif comprend un greffier en chef et, s'il y a lieu, un ou plusieurs greffiers et d'autres agents de greffe.

Le greffe de chaque cour administrative d'appel comprend un greffier en chef, des greffiers et d'autres agents de greffe.

Sous l'autorité du chef de juridiction, le greffier en chef encadre les services du greffe et veille au bon déroulement de la procédure juridictionnelle. Il assiste le chef de juridiction dans la gestion des agents du greffe ainsi que dans celle des locaux, des matériels et des crédits de la juridiction.

Sous l'autorité du chef de juridiction, du président de section ou du président de chambre, le greffier est chargé du bon déroulement de la procédure juridictionnelle pour les dossiers qui lui sont confiés. Il encadre les agents de greffe chargés de le seconder. Il assiste le magistrat chargé de l'instruction dans la conduite de celle-ci. A cette fin, il peut proposer toute mesure utile pour la mise en état des dossiers. Il est chargé de la mise en œuvre et du suivi des mesures retenues par le magistrat et peut signer à cette fin les courriers en informant les parties.

Les greffiers en chef et les greffiers sont nommés par le ministre de l'intérieur sur proposition du vice-président du Conseil d'Etat, après avis, selon le cas, du président du tribunal administratif ou du président de la cour administrative d'appel.

Les agents de greffe des tribunaux administratifs et des cours administratives d'appel de catégorie A sont nommés parmi les fonctionnaires du corps interministériel des attachés d'administration de l'Etat, rattachés pour leur recrutement et leur gestion au ministre de l'intérieur dans les tribunaux administratifs et les cours administratives d'appel dont la liste est fixée par arrêté conjoint du ministre de l'intérieur et du garde des sceaux, ministre de la justice, les greffiers en chef sont nommés sur des emplois de conseiller d'administration de l'intérieur et de l'outre-mer, dans les conditions prévues par le décret n° 2007-1488 du 17 octobre 2007.

Les agents de greffe des tribunaux administratifs et des cours administratives d'appel de catégories B et C sont nommés parmi les fonctionnaires des corps de l'intérieur et de l'outre-mer.

Les greffiers en chef doivent avoir au moins le grade d'attaché. Les greffiers doivent avoir au moins le grade de secrétaire administratif.

**Art. R226-2**

Le nombre des greffiers et celui des autres agents du greffe sont arrêtés par le secrétaire général du Conseil d'Etat, après avis des présidents de juridiction et sur proposition du secrétaire général des tribunaux administratifs et des cours administratives d'appel.

Le nombre et la répartition des postes offerts aux concours d'accès aux corps de l'intérieur et de l'outre-mer dans les greffes des tribunaux administratifs et des cours administratives d'appel sont fixés sur proposition du vice-président du Conseil d'Etat. Lorsque des postes sont offerts dans les greffes, le jury du concours comporte au moins un membre nommé sur proposition du vice-président du Conseil d'Etat.

**Art. R226-3**

Les greffiers en chef et les greffiers ainsi que l'ensemble des agents de greffe sont régis, notamment en ce qui concerne l'avancement et la discipline, par les règles applicables aux corps de fonctionnaires auxquels ils appartiennent.

Leur mise à disposition ne peut être prononcée sans l'accord du vice-président du Conseil d'Etat.

**Art. R226-4**

Ils sont placés sous l'autorité exclusive du président pour ce qui concerne l'ensemble des attributions exercées par eux dans le greffe. Le président dispose à leur égard du pouvoir de notation.

Le président envoie annuellement les notes qu'il a attribuées aux intéressés à l'autorité administrative dont relève le corps auquel ils appartiennent.

####### Sous-section 2 : Dispositions relatives au fonctionnement

**Art. R226-5**

Le greffe des audiences et l'exécution des actes de procédure sont assurés par le greffier en chef et par les greffiers, ainsi que par les autres agents du greffe désignés à cet effet par le président.

**Art. R226-6**

Le greffier en chef peut, avec l'accord du président, déléguer sa signature, pour une partie de ses attributions, à des agents affectés au greffe.

L'intérim ou la suppléance du greffier en chef est assuré par un des agents affectés au greffe, désigné à cet effet par le président.

###### Section 2 : Dispositions particulières à certains greffes

**Art. R226-8**

Le greffier en chef et les greffiers des tribunaux administratifs de la Polynésie française, de Wallis-et-Futuna et de Nouvelle-Calédonie sont des agents de la fonction publique et sont désignés par le président du tribunal administratif.

**Art. R226-9**

En Nouvelle-Calédonie et en Polynésie française, un ou plusieurs bureaux annexes du greffe peuvent être institués par décision du haut-commissaire sur proposition du président du tribunal administratif. Cette décision est publiée au Journal officiel de la Nouvelle-Calédonie ou de la Polynésie française.

**Art. R226-10**

Le service de chaque bureau annexe du greffe est assuré par un greffier.

**Art. R226-11**

Tout greffier chargé d'un bureau annexe du greffe demeure, au point de vue administratif et disciplinaire, sous l'autorité du haut-commissaire.

**Art. R226-12**

Le greffier reçoit directement du président du tribunal administratif toutes instructions utiles pour le fonctionnement du bureau annexe du greffe.

**Art. R226-13**

Le service du greffe du tribunal administratif de Saint-Pierre-et-Miquelon est assuré par un greffier qui a au moins le grade de secrétaire administratif et, s'il y a lieu, par un greffier adjoint.

**Art. R226-14**

Le service du greffe des tribunaux administratifs de Saint-Barthélemy et de Saint-Martin est assuré par le greffe du tribunal administratif de la Guadeloupe.

##### Chapitre VII : Les assistants de justice

**Art. R227-1**

Les assistants de justice recrutés en application de l'article L. 227-1 apportent leur concours aux travaux préparatoires réalisés par les magistrats des tribunaux administratifs et des cours administratives d'appel pour l'exercice de leurs attributions.

**Art. R227-2**

Peuvent être nommées assistant de justice les personnes qui remplissent les conditions prévues aux articles 5 et 5 bis de la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires.

**Art. R227-3**

Les assistants de justice ne peuvent exercer leurs fonctions concomitamment à une activité professionnelle qu'avec l'accord du président de la cour administrative d'appel ou du président du tribunal administratif où ils sont affectés.

Les fonctions d'assistant de justice ne peuvent être exercées par les membres des professions libérales juridiques et judiciaires, ou par les personnes qui sont employées à leur service, ayant leur domicile professionnel dans le ressort de la cour administrative d'appel ou du tribunal administratif auprès duquel ils sont affectés.

**Art. R227-4**

Tout candidat aux fonctions d'assistant de justice adresse sa demande au président de la juridiction auprès de laquelle il souhaite exercer ses fonctions.

Les assistants de justice sont nommés par le vice-président du Conseil d'Etat sur proposition du chef de juridiction.

**Art. R227-5**

Les assistants de justice sont recrutés par engagement écrit.

Cet engagement précise sa date d'effet et sa durée, la nature des fonctions exercées, la juridiction d'affectation et les modalités d'organisation du temps de travail. Si l'intérêt du service l'exige, celles-ci peuvent être modifiées au cours de l'exécution de l'engagement.

**Art. R227-6**

Les assistants de justice effectuent une période d'essai de trois mois au cours ou à l'issue de laquelle il peut être mis fin à l'engagement sans préavis ni indemnité.

**Art. R227-7**

Avant l'arrivée du terme de l'engagement, il peut être mis fin à celui-ci :

a) En cas de faute grave de l'assistant de justice sans préavis ni indemnité de licenciement, après information qu'il peut obtenir communication de son dossier individuel et de tous documents annexes et se faire assister par tous défenseurs de son choix ;

b) Pour un motif autre que disciplinaire ; en ce cas, une indemnité de licenciement est versée à l'assistant de justice dans les conditions prévues par le titre XII du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents non titulaires de l'Etat ;

c) Par la démission de l'assistant de justice adressée par lettre recommandée ; en ce cas, l'intéressé est tenu de respecter un préavis d'une durée de quinze jours.

**Art. R227-8**

Au plus tard deux mois avant l'échéance de l'engagement en cours, l'autorité compétente notifie à l'assistant de justice son intention de procéder ou non à son renouvellement. L'intéressé dispose d'un délai de quinze jours pour faire connaître, le cas échéant, son acceptation. S'il n'a pas répondu dans ce délai, il est présumé renoncer à ce renouvellement.

**Art. R227-9**

L'assistant de justice bénéficie de congés annuels d'une durée égale à cinq fois ses obligations hebdomadaires de service effectuées.

**Art. R227-10**

Il est attribué à l'assistant de justice pour le temps passé à la réalisation des travaux qui lui sont confiés une indemnité de vacation horaire fixée par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre chargé du budget et du ministre chargé de la fonction publique.

Le chef de la juridiction auprès de laquelle l'assistant de justice est affecté atteste de la réalité du service fait.

##### Chapitre VIII : Les juristes assistants

**Art. R228-1**

Les juristes assistants recrutés en application de l'article L. 228-1 apportent leur concours à l'analyse juridique des dossiers nécessitant une expertise particulière qui leur sont confiés par les magistrats sous la direction desquels ils sont placés. Ils sont recrutés en qualité d'agent contractuel de l'Etat relevant de la catégorie A.

**Art. R228-2**

Sauf dispositions contraires prévues par le présent code, les juristes assistants sont régis par les dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat.

**Art. R228-3**

Les juristes assistants ne peuvent être recrutés au sein d'une juridiction dans le ressort de laquelle ils ont exercé la profession d'avocat au cours des deux dernières années.

Les juristes assistants ne peuvent exercer leurs fonctions concomitamment à une autre activité professionnelle qu'avec l'accord du président de la juridiction où ils sont affectés, qui vérifie la compatibilité de cette activité avec les besoins du service et les exigences déontologiques liées à leurs fonctions.

**Art. R228-4**

Les juristes assistants sont nommés par le vice-président du Conseil d'Etat sur proposition du chef de juridiction.

**Art. R228-5**

Les juristes assistants bénéficient des formations organisées par le Conseil d'Etat.

#### Titre III : Dispositions statutaires

##### Chapitre Ier : Dispositions générales

**Art. R231-1**

Les magistrats des tribunaux administratifs et des cours administratives d'appel exercent leurs fonctions de magistrats administratifs au sein de ces juridictions ou à la Cour nationale du droit d'asile ainsi qu'à la Commission du contentieux du stationnement payant.

**Art. R231-2**

Les premiers conseillers et les conseillers peuvent occuper les fonctions de rapporteur ou de rapporteur public dans les tribunaux administratifs ou dans les cours administratives d'appel.

**Art. R231-3**

Le vice-président du Conseil d'Etat assure la gestion du corps des magistrats des tribunaux administratifs et des cours administratives d'appel.

Il peut déléguer sa signature au secrétaire général et aux secrétaires généraux adjoints du Conseil d'Etat. Délégation peut également être donnée aux chefs de service du Conseil d'Etat et aux fonctionnaires du secrétariat général appartenant à un corps de catégorie A ainsi qu'aux agents contractuels chargés de fonctions d'un niveau équivalent.

**Art. R231-4**

La déclaration d'intérêts des magistrats des tribunaux administratifs et des cours administratives d'appel et celle des présidents des tribunaux administratifs et des cours administratives d'appel mentionnées à l'article L. 231-4-1 comportent les éléments suivants :

1° L'identification du déclarant :

a) Le nom, le prénom et la date de naissance du déclarant ;

b) L'adresse postale, l'adresse électronique et les coordonnées téléphoniques du déclarant ;

c) Les fonctions au titre desquelles le déclarant effectue la déclaration ainsi que la date de nomination dans ces fonctions ;

2° Les activités professionnelles donnant lieu à rémunération ou gratification exercées à la date de la nomination ou au cours des cinq dernières années précédant la déclaration :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

c) La période d'exercice de l'activité professionnelle ;

d) La rémunération ou la gratification perçue annuellement pour chaque activité ;

3° Les activités de consultant exercées à la date de la nomination ou au cours des cinq années précédant la date de la déclaration :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

c) La période d'exercice de l'activité professionnelle ;

d) La rémunération ou la gratification perçue annuellement pour chaque activité ;

4° La participation aux organes dirigeants d'un organisme public ou privé ou d'une société à la date de la nomination et au cours des cinq années précédant la date de la déclaration :

a) La dénomination de l'organisme ou la société ;

b) La description de l'activité exercée au sein des organes dirigeants ;

c) La période pendant laquelle le déclarant a participé à des organes dirigeants ;

d) La rémunération ou la gratification perçue annuellement pour chaque participation ;

5° Les participations financières directes dans le capital d'une société à la date de la nomination :

a) La dénomination de la société ;

b) Le nombre de part détenues dans la société et, lorsqu'il est connu, le pourcentage du capital social détenu ;

c) L'évaluation de la participation financière ;

d) La rémunération ou la gratification perçue pendant l'année précédant l'élection ou la nomination ;

6° Les activités professionnelles exercées à la date de la nomination par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

7° Les fonctions bénévoles susceptibles de faire naître un conflit d'intérêts, au sens de l'article L. 231-4-1, exercées à la date de la nomination par le déclarant et par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) Le nom et l'objet social de la structure ou de la personne morale dans laquelle les fonctions sont exercées ;

b) La description des activités et des responsabilités exercées ;

8° Les fonctions et mandats électifs exercés à la date de la nomination par le déclarant et par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) La nature des fonctions et des mandats exercés ;

b) La date de début et de fin de fonction ou de mandat ;

c) Les rémunérations, indemnités ou gratifications perçues annuellement pour chaque fonction ou mandat.

Toute modification substantielle des intérêts fait l'objet d'une déclaration complémentaire actualisant la déclaration mentionnée au premier alinéa et indiquant la nature et la date de l'événement ayant conduit à la modification.

**Art. R231-5**

La déclaration d'intérêts et les déclarations complémentaires sont remises par l'intéressé aux autorités mentionnées à l'article L. 231-4-1.

Les déclarations sont remises sous double pli cacheté revêtu d'une mention relative à son caractère confidentiel. Elles peuvent également être transmises par voie dématérialisée de manière sécurisée. L'autorité destinataire de la déclaration en accuse réception.

Le secrétaire général des tribunaux administratifs et des cours administratives d'appel remet ses déclarations au vice-président du Conseil d'Etat et le magistrat affecté à la mission d'inspection des juridictions administratives au président de cette mission. Si la déclaration d'intérêts figure déjà au dossier de l'intéressé, elle est communiquée au vice-président du Conseil d'Etat ou au président de la mission d'inspection des juridictions administratives dans des conditions garantissant sa confidentialité. La transmission de cette déclaration donne lieu à un entretien déontologique.

**Art. R231-6**

La déclaration d'intérêts et les déclarations complémentaires sont transmises au vice-président du Conseil d'Etat par l'autorité destinataire de la déclaration, sous double pli cacheté revêtu d'une mention relative à son caractère confidentiel, à l'issue de l'entretien déontologique et, le cas échéant, après la consultation du collège de déontologie de la juridiction administrative, prévus à l'article L. 231-4-1. Les observations éventuellement formulées par le collège de déontologie de la juridiction administrative sont transmises au vice-président du Conseil d'Etat sous la même forme.

Sous réserve de l'accord du magistrat concerné, le président de la juridiction peut déléguer la conduite de l'entretien déontologique au premier vice-président de la juridiction ou, au tribunal administratif de Paris, au vice-président de ce tribunal administratif et lui communiquer, en conséquence, la déclaration d'intérêts qui lui a été remise.

**Art. R231-7**

Afin de garantir la confidentialité et l'intégrité des éléments contenus dans ces déclarations, le secrétaire général du Conseil d'Etat prend les mesures nécessaires pour restreindre l'accès aux seules personnes autorisées que sont, sous réserve des dispositions du dernier alinéa de l'article R. 231-6, le vice-président du Conseil d'Etat, l'intéressé, le chef de la juridiction à laquelle il est affecté, le président de la mission d'inspection des juridictions administratives, les membres du collège de déontologie et, en tant que de besoin, les membres du Conseil supérieur des tribunaux administratifs et cours administratives d'appel lorsqu'une procédure disciplinaire est engagée à l'encontre de l'intéressé.

Le secrétaire général du Conseil d'Etat est responsable du versement des déclarations d'intérêts en annexe du dossier individuel de l'intéressé. Ces déclarations sont conservées sous double pli cacheté. L'enveloppe extérieure est revêtue d'une mention relative à son caractère confidentiel et de la mention " Déclaration d'intérêts " suivie du nom et du prénom de l'intéressé. L'enveloppe intérieure comporte les mêmes mentions, ainsi qu'un bordereau d'émargement des autorités habilitées à y accéder mentionnées à l'alinéa précédent. Cette enveloppe est revêtue de la signature, du nom et du prénom apposés par la dernière personne ayant accédé à la déclaration. Si le dossier individuel du magistrat est géré sur support électronique, ces déclarations sont versées et conservées de manière sécurisée dans les conditions prévues par le décret n° 2011-675 du 15 juin 2011 relatif au dossier individuel des agents publics et à sa gestion sur support électronique.

**Art. R231-8**

Toute affectation en juridiction donne lieu à déclaration d'intérêts dans les deux mois de la prise de fonctions et à un entretien déontologique avec, selon les cas et sous réserve des dispositions du dernier alinéa de l'article R. 231-6, le chef de la juridiction ou le président de la mission d'inspection des juridictions administratives.

**Art. R231-9**

La déclaration d'intérêts, les déclarations complémentaires et les observations du collège de déontologie de la juridiction administrative sont conservées jusqu'à l'expiration d'un délai de cinq ans à compter de la date à laquelle l'intéressé n'est plus en activité au sein de la juridiction administrative auprès de laquelle il a déposé sa déclaration d'intérêts. Elles sont alors détruites dans le respect de la confidentialité des éléments qu'elles contiennent.

Toutefois, en cas de poursuites disciplinaires ou pénales fondées sur un manquement en lien avec des éléments contenus dans les déclarations d'intérêts, la destruction de ces documents est suspendue jusqu'à l'expiration du délai au terme duquel les voies de recours contre la décision éventuellement prise à l'issue de la procédure disciplinaire ou pénale engagée sont épuisées.

La confidentialité de ces documents ne fait pas obstacle à leur communication, dans les limites du besoin d'en connaître, aux instances siégeant en formation disciplinaire, à l'autorité judiciaire ou au juge administratif.

##### Chapitre II : Le Conseil supérieur des tribunaux administratifs et cours administratives d'appel

###### Section 1 : Attributions du Conseil supérieur

###### Section 2 : Composition du Conseil supérieur

####### Sous-section 1 : Election du représentant des chefs de juridiction 

**Art. R232-1**

Pour l'élection du chef de juridiction qui siège au Conseil supérieur des tribunaux administratifs et cours administratives d'appel et de son suppléant, sont électeurs et éligibles les chefs de juridiction présidant un tribunal administratif ou une cour administrative d'appel. Ils constituent un collège électoral unique.

Les dispositions des articles R. 232-2, R. 232-4, R. 232-8, R. 232-10, R. 232-15 et R. 232-16 sont applicables à cette élection.

**Art. R232-1-1**

Chaque candidat est tenu de faire une déclaration revêtue de sa signature et de son nom ainsi que de la signature et du nom du candidat suppléant appelé à le remplacer.

Nul ne peut figurer sur plusieurs déclarations de candidatures.

**Art. R232-1-2**

Les déclarations de candidature sont déposées au moins un mois avant la date fixée pour les élections. Elles mentionnent le nom d'un mandataire.

Aucune déclaration de candidature ne peut être déposée ou modifiée après la date limite prévue à l'alinéa précédent. Si, après cette date, un candidat titulaire ou suppléant est reconnu inéligible, la déclaration de candidature n'est pas prise en compte. L'éligibilité s'apprécie à la date limite prévue pour le dépôt des déclarations de candidature. Aucun retrait de candidature ne peut être opéré après le dépôt des listes de candidature.

**Art. R232-1-3**

Dans l'hypothèse où aucune déclaration de candidature n'a été déposée, le représentant des chefs de juridiction et son suppléant sont désignés par voie de tirage au sort parmi les chefs de juridiction lors de la première séance du Conseil supérieur des tribunaux administratifs et cours administratives d'appel qui suit la date limite de dépôt des déclarations de candidatures. Le président du bureau de vote notifie aux chefs de juridiction concernés qu'ils ont été désignés par voie de tirage au sort.

**Art. R232-1-4**

Le vote a lieu par correspondance.

Sont proclamés élus le candidat titulaire qui a obtenu le plus grand nombre de suffrages exprimés et son suppléant. En cas d'égalité, il est procédé par voie de tirage au sort.

**Art. R232-1-5**

Si, avant l'expiration de son mandat, le chef de juridiction démissionne ou se trouve dans l'impossibilité d'exercer son mandat ou si le Conseil supérieur constate qu'il cesse de remplir les conditions requises pour être éligible, il est remplacé par son suppléant.

Au cas où, pour l'une des causes mentionnées ci-dessus, le suppléant cesse d'exercer son mandat plus de six mois avant son terme normal, il est procédé à une élection complémentaire dans un délai de deux mois. Le représentant titulaire et le représentant suppléant élus dans ces conditions ou désignés par tirage au sort achèvent le mandat de ceux qu'ils remplacent.

Ces dispositions sont également applicables lorsque le titulaire ou le suppléant à remplacer ont été désignés par tirage au sort dans les conditions prévues par le deuxième alinéa de l'article R. 232-1-4.

####### Sous-section 2 :  Election des représentants des magistrats 

**Art. R232-2**

Les élections au Conseil supérieur ont lieu quatre mois au plus et quinze jours au moins avant la date d'expiration du mandat de ses membres en exercice. La date de ces élections est fixée par le vice-président du Conseil d'Etat.

**Art. R232-3**

Sont électeurs les magistrats des tribunaux administratifs et des cours administratives d'appel en position d'activité, de congé parental ou de détachement ainsi que ceux détachés depuis plus de deux ans dans ledit corps.

**Art. R232-4**

La liste des électeurs est arrêtée par le secrétaire général du Conseil d'Etat. Elle est affichée au Conseil d'Etat et dans tous les tribunaux administratifs et cours administratives d'appel quinze jours au moins avant la date fixée pour le scrutin.

Dans les huit jours qui suivent sa publication, les électeurs peuvent vérifier les inscriptions et, le cas échéant, présenter des demandes d'inscription. Dans le même délai, et pendant trois jours à compter de son expiration, des réclamations peuvent être formulées contre les inscriptions ou omissions sur la liste électorale.

Le vice-président du Conseil d'Etat statue immédiatement sur les réclamations.

**Art. R232-5**

Sont éligibles les magistrats des tribunaux administratifs et des cours administratives d'appel qui remplissent les conditions fixées à l'article R. 232-3 pour être inscrits sur la liste électorale.

**Art. R232-6**

Les listes des candidats au Conseil supérieur sont déposées au moins un mois avant la date fixée pour les élections. Ces listes, qui peuvent être incomplètes, comportent pour chaque grade au titre duquel elles présentent des candidats le nom d'un titulaire et d'un suppléant.

Le dépôt de chaque liste est accompagné d'une déclaration de candidature signée par tous les candidats titulaires et suppléants, ainsi que du nom d'un mandataire.

**Art. R232-7**

Aucune liste ne peut être déposée ou modifiée après la date limite prévue à l'article précédent. Si, après cette date, un candidat titulaire ou suppléant inscrit sur une liste est reconnu inéligible, la liste intéressée est considérée comme n'ayant présenté aucun candidat pour le grade correspondant. L'éligibilité s'apprécie à la date limite prévue pour le dépôt des listes. Aucun retrait de candidature ne peut être opéré après le dépôt des listes de candidature.

**Art. R232-8**

Les circulaires des candidats, les bulletins de vote et les enveloppes sont établis aux frais de l'administration d'après le modèle défini par celle-ci, en nombre au moins égal, pour chaque liste, au nombre des électeurs. Ces documents sont transmis aux électeurs par les soins de l'administration.

**Art. R232-9**

Le vote a lieu par correspondance. Les électeurs peuvent :

a) Soit voter pour une liste entière sans rayer aucun nom ;

b) Soit rayer pour un ou plusieurs sièges à la fois le nom du candidat et celui de son suppléant sans les remplacer ;

c) Soit, dans la limite du nombre des représentants à élire pour chaque grade, procéder à un panachage entre les candidats de listes concurrentes, sans pouvoir séparer chaque titulaire de son suppléant.

**Art. R232-10**

Le bureau de vote, institué au Conseil d'Etat, procède au dépouillement du scrutin ainsi qu'à la proclamation des résultats. Il comprend un président et un secrétaire désignés par le vice-président du Conseil d'Etat ainsi que le mandataire de chaque liste en présence.

**Art. R232-11**

Le bureau de vote détermine le nombre de voix obtenu par chaque candidat titulaire, le nombre total de voix obtenu par chaque liste et le nombre moyen de voix obtenu par chaque liste.

Le nombre total de voix obtenu par chaque liste s'obtient en additionnant les suffrages acquis à chaque candidat titulaire ayant fait acte de candidature au titre de cette liste.

Le nombre moyen de voix obtenu par chaque liste s'obtient en divisant le nombre total de suffrages acquis par chaque liste par le nombre de sièges à pourvoir.

Le bureau de vote détermine, en outre, le quotient électoral en divisant le nombre total de suffrages valablement exprimés par le nombre de représentants titulaires à élire pour l'ensemble du corps.

**Art. R232-12**

Chaque liste a droit à autant de sièges de représentants que le nombre moyen de voix recueilli par elle contient de fois le quotient électoral.

Les sièges de représentants restant éventuellement à pourvoir sont attribués suivant la règle de la plus forte moyenne.

**Art. R232-13**

La liste ayant droit au plus grand nombre de sièges choisit chacun d'eux sous réserve de ne pas empêcher par son choix une autre liste d'obtenir le nombre de sièges auxquels elle a droit dans les grades pour lesquels elle avait présenté des candidats.

Les autres listes exercent ensuite leur choix successivement dans l'ordre décroissant du nombre de sièges auxquels elles peuvent prétendre dans les mêmes conditions et sous les mêmes réserves.

En cas d'égalité du nombre des sièges obtenus, l'ordre des choix est déterminé par le nombre respectif de suffrages obtenu par les listes en présence. En cas d'égalité du nombre des suffrages, l'ordre des choix est déterminé par voie de tirage au sort.

Lorsque la procédure prévue ci-dessus n'a pas permis à une ou plusieurs listes de pourvoir tous les sièges auxquels elle aurait pu prétendre, ces sièges sont attribués à la liste qui, pour les grades dont les représentants restent à désigner, a obtenu le plus grand nombre de suffrages.

Dans l'hypothèse où aucune liste n'a présenté de candidats pour un grade, le représentant de ce grade est désigné par voie de tirage au sort parmi les magistrats titulaires de ce grade. Si le magistrat ainsi désigné n'accepte pas sa nomination, le siège concerné reste vacant.

**Art. R232-14**

Dans le cas où deux listes ont la même moyenne et où il ne reste qu'un siège à pourvoir, ledit siège est attribué à la liste qui a recueilli le plus grand nombre de suffrages. Si les deux listes en cause ont également recueilli le même nombre de voix, le siège est attribué à celui des candidats figurant sur l'une de ces deux listes ayant obtenu le plus grand nombre de voix. Si les candidats titulaires de ces deux listes ont obtenu le même nombre de voix, il est procédé par voie de tirage au sort.

**Art. R232-15**

Un procès-verbal des opérations électorales est établi par le bureau de vote et immédiatement transmis au vice-président du Conseil d'Etat et au ministre de la justice ainsi qu'aux mandataires habilités à représenter les listes de candidats.

**Art. R232-16**

Les contestations sur la validité des opérations électorales sont portées dans un délai de cinq jours à compter de la proclamation des résultats devant le ministre de la justice qui statue dans un délai de quinze jours. Le Conseil d'Etat peut être saisi dans un délai de deux mois à compter soit de la décision du ministre, soit de l'expiration du délai de quinze jours précité.

**Art. R232-17**

Si, avant l'expiration de son mandat, l'un des représentants titulaires du corps des magistrats des tribunaux administratifs et des cours administratives d'appel démissionne ou se trouve dans l'impossibilité d'exercer son mandat ou si le conseil supérieur constate qu'il cesse de remplir les conditions requises pour être éligible, il est remplacé par son suppléant. Au cas où, pour l'une des causes mentionnées ci-dessus, ce dernier ne peut exercer son mandat, le remplacement est assuré, si cela est possible, par l'autre candidat présenté par la même liste, en qualité de titulaire, pour le grade considéré, et qui n'avait pas été initialement choisi pour siéger, ou, à défaut, par son suppléant.

Si un tel remplacement n'est pas possible, et si le suppléant cesse d'exercer son mandat plus de six mois avant son terme normal, il est procédé à une élection complémentaire dans un délai de deux mois. Le représentant désigné ou élu dans ces conditions achève le mandat de celui qu'il remplace.

Le remplacement du suppléant d'un titulaire peut également être assuré dans les mêmes conditions, en recourant, si cela est possible, à l'autre candidat présenté par la même liste, en qualité de titulaire, pour le grade considéré, ou, à défaut, à son suppléant.

Si, en cours de mandat, un représentant élu fait l'objet d'une promotion de grade, il continue à représenter le grade pour lequel il a été élu.

####### Sous-section 3 :  Désignation des personnalités qualifiées 

**Art. R232-18**

Les personnalités nommées en application du 6° de l'article L. 232-4 doivent être désignées quinze jours au moins avant la date normale d'expiration du mandat de leurs prédécesseurs.

Le Conseil supérieur des tribunaux administratifs et des cours administratives d'appel constate, le cas échéant, la démission d'office de celle des personnalités qui viendrait à exercer un mandat parlementaire incompatible avec sa qualité de membre du conseil ou qui serait privée de la jouissance de ses droits civils et politiques.

Si cette vacance ou cette démission d'office intervient plus de six mois avant le terme normal du mandat, il est pourvu au remplacement de la personnalité dans le délai de trois mois. La personnalité qualifiée alors désignée achève le mandat de celle qu'elle remplace.

####### Sous-section 4 : Règles de suppléance

**Art. R232-18-1**

Le président de la mission d'inspection des juridictions administratives est suppléé par un conseiller d'Etat désigné par le vice-président.

Le secrétaire général adjoint du Conseil d'Etat chargé des tribunaux administratifs et des cours administratives d'appel assure la suppléance du secrétaire général du Conseil d'Etat en cas d'empêchement de celui-ci ou dans l'hypothèse où celui-ci est amené à présider le Conseil supérieur en application de l'article L. 232-5.

Le suppléant du directeur chargé au ministère de la justice des services judiciaires est désigné par le garde des sceaux, ministre de la justice.

###### Section 3 : Fonctionnement du Conseil supérieur

**Art. R232-19**

Lorsque le Conseil supérieur est renouvelé, il se réunit dans sa nouvelle composition dans le mois qui suit l'expiration des mandats antérieurs.

**Art. R232-20**

Le Conseil supérieur se réunit sur convocation de son président à l'initiative de ce dernier, du ministre de la justice ou à la demande écrite d'au moins trois des cinq représentants des magistrats et, dans ce cas, dans le délai de deux mois à compter de cette demande.

L'acte portant convocation fixe l'ordre du jour. Les questions entrant dans la compétence du Conseil supérieur dont l'examen est demandé par au moins deux représentants des magistrats sont inscrites à l'ordre du jour.

**Art. R232-20-1**

Le Conseil supérieur ne délibère valablement que si neuf membres sont présents à l'ouverture de la séance.

Lorsque le quorum n'est pas atteint, une nouvelle convocation est envoyée aux membres du conseil qui siège alors valablement sur le même ordre du jour quel que soit le nombre de membres présents.

**Art. R232-20-2**

I. – A titre exceptionnel, les membres du Conseil supérieur peuvent, en cas d'urgence née de l'impossibilité de réunir le quorum dans un délai utile, être consultés à distance, par visioconférence, pour émettre un avis sur un projet dont le conseil est saisi par le Gouvernement.

En cas d'impossibilité avérée de recourir à la visioconférence, les membres du Conseil supérieur peuvent également être consultés par conférence téléphonique ou, à défaut, par correspondance électronique. Les observations émises sur le projet par l'un des membres sont immédiatement communiquées aux autres membres.

II. – Le projet, auquel sont jointes toutes pièces utiles ainsi que la justification de l'urgence, leur est communiqué, par tous moyens, notamment par correspondance électronique, dans les meilleurs délais.

Les modalités de la consultation doivent préserver la collégialité des débats.

III. – L'avis est régulièrement émis si au moins neuf membres ont pris part à la procédure et, dans le cas d'une consultation électronique, ont fait part de leur vote dans le délai fixé par le président.

Les membres du Conseil supérieur sont informés de la teneur de l'avis et du résultat du vote.

Un procès-verbal est établi, à l'issue de cette consultation, par les soins du secrétaire général des tribunaux administratifs et des cours administratives d'appel.

Il est signé et communiqué dans les conditions prévues par l'article R. 232-25.

**Art. R232-21**

Les membres du Conseil supérieur ainsi que les personnes qui, à un titre quelconque, assistent aux délibérations sont soumis aux obligations de secret et de discrétion professionnels.

**Art. R232-22**

Sous réserve des dispositions de l'article L. 236-5 du présent code, le président du Conseil supérieur désigne pour chaque question un rapporteur qui peut être soit le secrétaire général des tribunaux administratifs et des cours administratives d'appel, soit l'un des membres du Conseil supérieur. Lorsque le Conseil supérieur prend une décision ou émet une proposition sur le fondement de l'article L. 232-1, il se prononce après avoir recueilli l'avis du conseiller d'Etat, président de la mission d'inspection des juridictions administratives, si ce dernier n'est pas le rapporteur.

Pour élaborer son rapport sur les propositions afférentes aux nominations, détachements et intégrations prévus aux articles L. 233-3, L. 233-4 et L. 233-5, le rapporteur peut être assisté par une formation restreinte du Conseil supérieur, laquelle peut procéder à toutes les mesures d'instruction utiles, y compris des auditions. Cette formation restreinte est désignée par le Conseil supérieur ; elle comprend un ou plusieurs représentants élus des magistrats des tribunaux administratifs et des cours administratives d'appel.

**Art. R232-22-1**

Le secrétaire général adjoint du Conseil d'Etat chargé des tribunaux administratifs et des cours administratives d'appel participe aux travaux du Conseil supérieur sans voix délibérative. A l'invitation du président, le Conseil supérieur peut entendre les chefs de service du Conseil d'Etat ou leur délégué ainsi que tout expert.

**Art. R232-23**

Lorsque la situation de l'un des membres élus du Conseil supérieur est susceptible d'être évoquée à l'occasion de l'examen d'une question figurant à l'ordre du jour, le magistrat intéressé ne participe pas à l'examen de cette question.

**Art. R232-24**

Le Conseil supérieur prend ses décisions et émet ses avis et ses propositions à la majorité des suffrages exprimés.

Pour les affaires individuelles, le vote a lieu à bulletin secret si l'un des membres le réclame. Le vote à bulletin secret est de droit en matière disciplinaire.

**Art. R232-25**

Sauf lorsqu'il statue en matière disciplinaire, un procès-verbal est établi après chaque séance du Conseil supérieur, par les soins du secrétaire général des tribunaux administratifs et des cours administratives d'appel. Il est signé par le secrétaire général et par le président.

**Art. R232-26**

Les membres du Conseil supérieur ne perçoivent aucune indemnité du fait de leurs fonctions au Conseil supérieur. Toutefois, ils sont indemnisés de leurs frais de déplacement et de séjour dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006.

Outre les frais mentionnés à l'alinéa précédent, les personnalités qualifiées perçoivent, pour chaque séance du Conseil supérieur ou de la formation restreinte prévue à l'article R. 232-22 à laquelle ils participent, une indemnité forfaitaire dont le montant est fixé par arrêté du ministre de la justice et du ministre chargé du budget.

###### Section 4 : Le secrétaire général des tribunaux administratifs et des cours administratives d'appel

**Art. R232-27**

Le secrétaire général est désigné par décret du Premier ministre sur proposition du Conseil supérieur parmi les magistrats des tribunaux administratifs et des cours administratives d'appel en service dans les tribunaux administratifs et les cours administratives d'appel et ayant exercé des fonctions dans un emploi du corps pendant quatre années consécutives.

Il ne peut être mis fin à ses fonctions, sans son accord, que sur proposition du Conseil supérieur.

**Art. R232-28**

Le secrétaire général exerce les missions prévues à l'article L. 232-7.

A cet effet :

1° Il prépare l'ordre du jour des séances et la convocation du Conseil supérieur. Il informe le Conseil supérieur de la suite réservée à ses avis et propositions ;

2° Il participe à la détermination des besoins des tribunaux et des cours et à la définition des modalités de répartition des moyens correspondants, compte tenu, notamment, des crédits budgétaires disponibles ;

3° Il participe à la définition des règles générales d'organisation et de fonctionnement des tribunaux et des cours et en suit la mise en œuvre ;

4° Il participe à la définition des actions de formation organisées par le Conseil d'Etat au profit des magistrats administratifs et des personnels des greffes des tribunaux et des cours et en suit la mise en œuvre ;

5° Il participe avec voix consultative aux commissions administratives paritaires nationales des corps de l'intérieur et de l'outre-mer lorsque l'ordre du jour appelle l'examen de questions intéressant la situation administrative des fonctionnaires de ces corps affectés dans un greffe de tribunal ou de cour ;

6° Il participe avec voix consultative aux comités techniques centraux du ministère de l'intérieur lorsque l'ordre du jour appelle l'examen de questions intéressant les personnels affectés dans les greffes des tribunaux administratifs et des cours administratives d'appel ;

7° Il réalise, à la demande du Conseil supérieur ou de son président, toutes études relatives à l'organisation et au fonctionnement des tribunaux et des cours ou à la procédure suivie devant eux.

Il peut, sur délégation du secrétaire général du Conseil d'Etat, présider le comité technique spécial des personnels affectés dans les greffes des tribunaux administratifs et des cours administratives d'appel et le comité d'hygiène, de sécurité et des conditions de travail spécial des tribunaux administratifs et des cours administratives d'appel.

Il peut se faire représenter pour l'exercice des attributions mentionnées aux 5° et 6°.

**Art. R232-29**

Pour l'accomplissement des missions mentionnées à l'article R. 232-28, le secrétaire général bénéficie de l'assistance des services du secrétariat général du Conseil d'Etat et, en tant que de besoin, de ceux du ministère de la justice et du ministère de l'intérieur.

##### Chapitre III : Nomination, recrutement et formation

###### Section 1 : Dispositions générales

**Art. R233-1**

I. — Les magistrats des tribunaux administratifs et des cours administratives d'appel recrutés, dès la fin de leur scolarité, parmi les anciens élèves de l'Institut national du service public sont nommés au premier échelon du grade de conseiller et titularisés à compter du lendemain du dernier jour de leur scolarité.

Ceux qui ont été recrutés par la voie des concours externes et ont présenté une épreuve adaptée aux titulaires d'un doctorat bénéficient, au titre de la préparation du doctorat, d'une bonification d'ancienneté de deux ans.

Ceux qui, avant leur nomination, avaient déjà la qualité de fonctionnaire titulaire sont classés à l'échelon comportant un indice brut égal ou, à défaut, immédiatement supérieur à celui dont ils bénéficient dans leur corps ou cadre d'emploi d'origine ou, lorsque cela leur est plus favorable, dans le statut d'emploi qu'ils occupent depuis au moins deux ans.

Dans la limite de l'ancienneté exigée à l'article R. 234-1 pour un avancement à l'échelon supérieur, ils conservent l'ancienneté d'échelon acquise dans leur précédent grade ou emploi lorsque l'augmentation de traitement consécutive à leur nomination est inférieure à celle qui résulterait d'un avancement d'échelon dans leur ancienne situation.

Les magistrats nommés alors qu'ils avaient atteint l'échelon le plus élevé de leur précédent grade ou emploi conservent leur ancienneté d'échelon dans les mêmes conditions et dans la limite de deux ans lorsque l'augmentation de traitement consécutive à leur nomination est inférieure à celle résultant d'un avancement à ce dernier échelon.

Les magistrats qui détenaient dans leur ancien corps, cadre d'emplois ou statut d'emploi occupé depuis au moins deux ans un indice brut supérieur à celui afférent au dernier échelon du grade de conseiller bénéficient d'une indemnité compensatrice.

II. − Les magistrats qui avaient la qualité d'agent contractuel de droit public ou d'agent d'une organisation internationale intergouvernementale à la date de clôture des inscriptions aux concours de l'Institut national du service public ou le cas échéant à la date de clôture des inscriptions au cycle préparatoire aux concours pour les stagiaires de ce cycle, sont classés, quand cela leur est plus favorable que le classement résultant du I, à l'échelon du grade de conseiller doté de l'indice brut le plus proche de celui leur permettant d'obtenir un traitement indiciaire mensuel brut égal à 70 % de leur rémunération mensuelle brute antérieure.

La rémunération prise en compte est la moyenne des six dernières rémunérations mensuelles perçues par l'agent dans son dernier emploi. Elle ne comprend aucun élément de rémunération accessoire lié à la situation familiale, au lieu de travail, aux frais de transport, au versement de primes d'intéressement ou d'indemnités exceptionnelles de résultat. En outre, lorsque l'agent exerçait ses fonctions à l'étranger, elle ne comprend aucune majoration liée à l'exercice de ces fonctions à l'étranger.

III. − Les magistrats recrutés par la voie du troisième concours de l'Institut national du service public sont placés au 6e échelon du grade de conseiller sans reprise d'ancienneté, sauf si l'application des I et II du présent article leur est plus favorable.

###### Section 2 : Nomination au tour extérieur

**Art. R233-4**

Chaque année, le vice-président du Conseil d'Etat détermine le nombre des emplois dans les grades de conseiller et de premier conseiller à pourvoir en application des articles L. 233-3 et L. 233-4. Il fixe la date limite du dépôt des candidatures. Celles-ci lui sont adressées par les intéressés.

L'avis de recrutement est publié au Journal officiel de la République française un mois au moins avant la date de clôture des inscriptions.

Le dossier administratif des candidats est envoyé par l'autorité dont relèvent les intéressés au secrétaire général du Conseil d'Etat. Cette autorité doit indiquer si le candidat réunit les conditions d'ancienneté de services définies par les articles L. 233-3 et L. 233-4, ainsi que son classement hiérarchique et son niveau d'emploi.

Les candidats à un emploi de premier conseiller au titre du 2° de l'article L. 233-4 doivent être titulaires d'un grade terminant au moins à l'indice brut 1015 et être classés à un échelon doté d'un indice brut au moins égal à celui du troisième échelon du grade de premier conseiller.

**Art. R233-5**

Lorsque le nombre de nominations calculé en application des dispositions des articles L. 233-3 et L. 233-4 n'est pas un entier, la décimale est ajoutée au nombre calculé au titre de l'année suivante.

**Art. R233-6**

Les magistrats et fonctionnaires recrutés au tour extérieur en qualité de magistrats des tribunaux administratifs et des cours administratives d'appel sont nommés et titularisés dans leur grade à l'échelon comportant un indice égal ou, à défaut, immédiatement supérieur à celui dont ils bénéficiaient dans leur ancien grade. Les services effectifs et l'ancienneté d'échelon sont décomptés à partir de la date de nomination des intéressés dans le corps des magistrats des tribunaux administratifs et des cours administratives d'appel. Ceux qui percevaient dans leur ancien corps ou cadre d'emplois une rémunération supérieure à celle qui est afférente au dernier échelon du grade auquel ils ont été recrutés bénéficient d'une indemnité compensatrice.

###### Section 3 : Recrutement après détachement

**Art. R233-7**

Les magistrats et fonctionnaires détachés dans le corps des magistrats des tribunaux administratifs et des cours administratives d'appel le sont à grade équivalent et à l'échelon comportant un indice égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient dans leur corps d'origine. Ils conservent l'ancienneté d'échelon acquise dans leur grade ou classe d'origine dans les conditions prévues aux quatrième et cinquième alinéas du I de l'article R. 233-1. Ils concourent pour l'avancement de grade et d'échelon avec les membres du corps.

###### Section 4 : Recrutement direct

**Art. R233-8**

L'ouverture des concours prévus par le 2° de l'article L. 233-2 en vue du recrutement direct des magistrats des tribunaux administratifs et des cours administratives d'appel donne lieu à une publicité, notamment par la voie du Journal officiel de la République française, au moins un mois avant la date des épreuves écrites. Cette publicité indique la date des épreuves écrites, la date limite et le lieu de dépôt des candidatures.

Le nombre total des places et leur répartition entre le concours externe et le concours interne sont fixés par arrêté du vice-président du Conseil d'Etat. Le nombre des places offertes à chaque concours est au plus égal à 60 % du nombre total de places.

Pour chaque concours, le jury peut ne pas pourvoir à toutes les places offertes. Toutefois, le jury peut, dans une proportion qui n'excède pas 20 % du nombre total de places offertes à l'un des concours, reporter les places auxquelles il n'a pas été pourvu au titre de l'autre concours.

Le jury établit, par ordre de mérite, dans la limite des places offertes et compte tenu, le cas échéant, du report opéré dans les conditions prévues à l'alinéa précédent, la liste des candidats admis à chacun des deux concours.

Le jury peut, pour chacun des concours, établir, par ordre de mérite, une liste complémentaire, pour le cas où des vacances résultant de démissions ou de décès viendraient à se produire sur la liste principale du même concours. Cette liste reste valable jusqu'au début de la formation initiale prévue par l'article R. 233-15.

**Art. R233-9**

Le jury des deux concours est présidé par le président de la mission d'inspection des juridictions administratives et comprend un membre du Conseil d'Etat, deux professeurs des universités, deux magistrats des tribunaux administratifs et des cours administratives d'appel nommés par arrêté du vice-président du Conseil d'Etat ainsi qu'un magistrat de l'ordre judiciaire désigné par le premier président de la Cour de cassation. Les magistrats des tribunaux administratifs et des cours administratives d'appel sont nommés sur proposition du Conseil supérieur des tribunaux administratifs et cours administratives d'appel.

L'arrêté mentionné à l'alinéa précédent désigne le remplaçant du président dans le cas où celui-ci se trouverait dans l'impossibilité de poursuivre sa mission.

Des correcteurs adjoints peuvent être désignés par arrêté du vice-président du Conseil d'Etat pour participer, avec les membres du jury, à la correction des épreuves écrites.

Ces correcteurs assistent aux délibérations du jury avec voix consultative pour l'attribution des notes se rapportant aux épreuves qu'ils ont corrigées.

**Art. R233-11**

Les concours prévus par le 2° de l'article L. 233-2 comportent trois épreuves écrites d'admissibilité et deux épreuves orales d'admission.

1° Epreuves d'admissibilité :

a) Une épreuve consistant en l'étude d'un dossier de contentieux administratif (durée : quatre heures ; coefficient 3) ;

b) Une épreuve constituée de questions portant sur des sujets juridiques, institutionnels ou administratifs appelant une réponse courte (durée : une heure et demie ; coefficient 1) ;

c) Au concours externe : une dissertation portant sur un sujet de droit public (durée : quatre heures ; coefficient 1) ;

Au concours interne : une note administrative portant sur la résolution d'un cas pratique posant des questions juridiques (durée : quatre heures ; coefficient 1) ;

2° Epreuves d'admission :

a) Une épreuve orale portant sur un sujet de droit public suivie d'une conversation avec le jury sur des questions juridiques (durée : trente minutes précédées de trente minutes de préparation ; coefficient 2). Le sujet d'interrogation est tiré au sort par le candidat ;

b) Un entretien avec le jury portant sur le parcours et la motivation du candidat et ses centres d'intérêt, à partir d'une fiche individuelle de renseignements qu'il aura préalablement remplie, ainsi que sur ses aptitudes à exercer le métier de magistrat administratif et à en respecter la déontologie (durée : vingt minutes ; coefficient 2) ;

Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la fonction publique fixe le programme des épreuves d'admissibilité et de la première épreuve orale.

**Art. R233-12**

Les notes vont de 0 à 20. Toute note inférieure à 5 avant application des coefficients est éliminatoire.

**Art. R233-13**

Les lauréats sont affectés par ordre de classement, en recourant alternativement à chacune des deux listes des admis puis, le cas échéant, à chacune des deux listes complémentaires. La première liste à laquelle il est recouru est tirée au sort.

**Art. R233-14**

I. — Les magistrats des tribunaux administratifs et des cours administratives d'appel recrutés au titre de la présente section sont nommés et titularisés au 1er échelon du grade de conseiller.

Les magistrats des tribunaux administratifs et des cours administratives d'appel qui justifient d'une ou de plusieurs activités professionnelles antérieures dans des fonctions normalement exercées à temps complet, en qualité de cadre au sens de la convention collective dont ils relevaient, d'avocat au Conseil d'Etat et à la Cour de cassation, d'avocat, d'avoué, de notaire ou d'huissier de justice, sont classés au grade de conseiller à un échelon déterminé sur la base des durées fixées pour chaque avancement d'échelon à l'article R. 234-1, en prenant en compte, dans la limite de sept années, la moitié de la durée de cette ou ces activités professionnelles.

Les magistrats qui avaient, à la date de clôture des inscriptions aux concours, la qualité d'agent contractuel de droit public ou d'agent d'une organisation internationale intergouvernementale sont classés à l'échelon du grade de conseiller doté de l'indice brut le plus proche de celui leur permettant d'obtenir un traitement indiciaire mensuel brut égal à 70 % de leur rémunération mensuelle brute antérieure, dans les conditions fixées au II de l'article R. 233-1.

Le magistrat dont la situation entre dans les prévisions des deux précédents alinéas est classé conformément aux dispositions de l'alinéa le plus favorable.

II. — Par dérogation aux dispositions du I, les fonctionnaires, les militaires et les magistrats sont nommés et titularisés dans le grade de conseiller dans les conditions fixées à l'article R. 233-6.

###### Section 5 : Maintien en surnombre

###### Section 6 : Formation

**Art. R233-15**

Dans les douze mois suivant leur nomination dans le corps des magistrats administratifs, les premiers conseillers et les conseillers, quelle que soit leur voie de recrutement, bénéficient d'une ou plusieurs périodes de formation organisées par le Conseil d'Etat.

**Art. R233-16**

Au cours de leur carrière, les magistrats ont droit à une décharge d'activité à raison des journées de formation suivies, dans une limite de cinq jours par période allant du 1er septembre au 31 août.

**Art. R233-17**

Le plan annuel de la formation initiale et de la formation professionnelle continue est arrêté par le vice-président du Conseil d'Etat après consultation du Conseil supérieur des tribunaux administratifs et cours administratives d'appel.

Chaque année, un rapport sur l'exécution du plan de formation initiale et continue est présenté au Conseil supérieur des tribunaux administratifs et cours administratives d'appel.

##### Chapitre IV : Affectation, avancement et évaluation

###### Section 1 : Affectation

###### Section 2 : Avancement 

**Art. R234-1**

I. − Les grades de conseiller, premier conseiller et président comprennent respectivement trente, trente-deux et vingt-six échelons. La durée passée dans chacun des échelons de ces grades est de dix-huit mois. Toutefois, elle est d'un an pour les six premiers échelons du grade de conseiller.

Les fonctions auxquelles donnent accès les listes d'aptitude mentionnées aux articles L. 234-4 et L. 234-5 comprennent respectivement onze et vingt-quatre échelons. La durée passée dans chacun des échelons est de dix-huit mois.

II. — L'exercice, par des magistrats ayant le grade de président, des fonctions de président d'un tribunal administratif, de président de la commission du contentieux du stationnement payant et de secrétaire général des tribunaux administratifs et des cours administratives d'appel donne lieu à une réduction de quatre mois du temps passé dans chaque échelon.

L'exercice, par des magistrats ayant le grade de président, des fonctions de premier vice-président de cour administrative d'appel ou de tribunal administratif, de vice-président du tribunal administratif de Paris, de président de chambre de tribunal administratif, de vice-président de section du tribunal administratif de Paris, de président de chambre à la cour nationale du droit d'asile et de président de chambre à la commission du contentieux du stationnement payant donne lieu à une réduction de deux mois du temps passé dans chaque échelon.

Lors de leur nomination dans une des fonctions mentionnées au présent II, les magistrats concernés conservent l'ancienneté acquise dans leur échelon, dans la limite de la durée des services exigée pour l'accès à l'échelon supérieur dans leur nouvelle fonction.

**Art. R234-2**

Les conseillers promus dans les conditions prévues aux articles L. 234-2 et L. 234-2-1 au grade de premier conseiller sont classés à l'échelon comportant l'indice brut égal ou à défaut immédiatement supérieur à celui dont ils bénéficiaient antérieurement. Ils sont classés conformément au tableau de correspondance suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> SITUATION<br/> dans le grade de conseiller</th><th> SITUATION<br/> dans le grade de premier conseiller</th><th> ANCIENNETÉ ATTRIBUÉE<br/> dans la limite de la durée de l'échelon</th></tr><tr><td align="center"> 30e échelon</td><td align="center"> 10e échelon</td><td align="center"> 7 mois</td></tr><tr><td align="center"> 29e échelon</td><td align="center"> 10e échelon</td><td align="center"> 6 mois</td></tr><tr><td align="center"> 28e échelon</td><td align="center"> 10e échelon</td><td align="center"> 5 mois</td></tr><tr><td align="center"> 27e échelon</td><td align="center"> 10e échelon</td><td align="center"> 4 mois</td></tr><tr><td align="center"> 26e échelon</td><td align="center"> 10e échelon</td><td align="center"> 3 mois</td></tr><tr><td align="center"> 25e échelon</td><td align="center"> 10e échelon</td><td align="center"> 2 mois</td></tr><tr><td align="center"> 24e échelon</td><td align="center"> 10e échelon</td><td align="center"> 1 mois</td></tr><tr><td align="center"> 23eéchelon</td><td align="center"> 10e échelon</td><td align="center"> Sans ancienneté</td></tr><tr><td align="center"> 22e échelon</td><td align="center"> 9e échelon</td><td align="center"> 8 mois</td></tr><tr><td align="center"> 21e échelon</td><td align="center"> 9e échelon</td><td align="center"> 7 mois</td></tr><tr><td align="center"> 20e échelon</td><td align="center"> 9e échelon</td><td align="center"> 6 mois</td></tr><tr><td align="center"> 19e échelon</td><td align="center"> 9e échelon</td><td align="center"> 5 mois</td></tr><tr><td align="center"> 18e échelon</td><td align="center"> 9e échelon</td><td align="center"> 4 mois</td></tr><tr><td align="center"> 17e échelon</td><td align="center"> 9e échelon</td><td align="center"> 3 mois</td></tr><tr><td align="center"> 16e échelon</td><td align="center"> 9e échelon</td><td align="center"> 2 mois</td></tr><tr><td align="center"> 15e échelon</td><td align="center"> 9e échelon</td><td align="center"> 1 mois</td></tr><tr><td align="center"> 14e échelon</td><td align="center"> 9e échelon</td><td align="center"> Sans ancienneté</td></tr><tr><td align="center"> 13e échelon</td><td align="center"> 8e échelon</td><td align="center"> 6 mois</td></tr><tr><td align="center"> 12e échelon</td><td align="center"> 8e échelon</td><td align="center"> Sans ancienneté</td></tr><tr><td align="center"> 11e échelon</td><td align="center"> 7e échelon</td><td align="center"> Sans ancienneté</td></tr><tr><td align="center"> 10e échelon</td><td align="center"> 6e échelon</td><td align="center"> 6 mois</td></tr><tr><td align="center"> 9e échelon</td><td align="center"> 5e échelon</td><td align="center"> 6 mois</td></tr><tr><td align="center"> 8e échelon</td><td align="center"> 4e échelon</td><td align="center"> 6 mois</td></tr><tr><td align="center"> 7e échelon</td><td align="center"> 3e échelon</td><td align="center"> 6 mois</td></tr><tr><td align="center"> 6e échelon</td><td align="center"> 2e échelon</td><td align="center"> 6 mois</td></tr></tbody></table></div></div>

**Art. R234-3**

Pour l'application de l'article R. 234-2, les services effectifs accomplis dans un autre corps recruté par la voie de l'Institut national du service public ou dans un corps ou cadre d'emplois de niveau comparable sont assimilés à des services effectifs dans le corps des magistrats des tribunaux administratifs et des cours administratives d'appel.

**Art. R234-4**

Les présidents sont classés, lors de leur promotion, à l'échelon comportant un indice égal à celui dont ils bénéficiaient antérieurement. Ils conservent à cette occasion l'ancienneté acquise dans le précédent échelon dans la limite de la durée des services nécessaires pour accéder à l'échelon immédiatement supérieur. Toutefois les premiers conseillers promus au grade de président avant d'avoir atteint le 7e échelon de leur ancien grade sont classés au 1er échelon du grade de président sans ancienneté.

**Art. R234-5**

Les listes d'aptitude annuelles prévues aux articles L. 234-4 et L. 234-5 sont dressées par ordre alphabétique.

Ces listes comportent les noms de ceux des membres du corps qui, remplissant les conditions d'ancienneté requises, se sont portés candidats pour y être inscrits et ont été reconnus aptes à l'exercice des fonctions auxquelles elles donnent accès.

Leur validité est de douze mois à compter de leur publication au Journal officiel de la République française.

**Art. R234-6**

Les présidents nommés dans les fonctions auxquelles donnent accès la liste d'aptitude mentionnée à l'article L. 234-4 ou celle mentionnée à l'article L. 234-5 sont classés à l'échelon de la grille propre à ces fonctions comportant un indice égal ou immédiatement supérieur à celui précédemment détenu, avec conservation de l'ancienneté d'échelon. A défaut, ils conservent à titre personnel l'indice précédemment détenu.

Les présidents qui cessent d'exercer les fonctions auxquelles donnent accès ces listes d'aptitude sont classés à l'échelon du grade de président comportant un indice égal à celui précédemment détenu, avec conservation de l'ancienneté d'échelon. A défaut, ils conservent, tant qu'ils y ont intérêt, l'indice précédemment détenu. Ils conservent également leur ancienneté d'échelon et sont reclassés, le cas échéant, à l'échelon du grade de président comportant l'indice immédiatement supérieur, dès qu'ils remplissent la condition d'ancienneté pour y accéder.

###### Section 3 : Evaluation 

**Art. R234-7**

L'évaluation des magistrats des tribunaux administratifs et des cours administratives d'appel prévue par l'article L. 234-7 est annuelle. Elle comporte un entretien professionnel avec leur chef de juridiction et donne lieu à un compte rendu.

La date de cet entretien est communiquée au magistrat au moins huit jours à l'avance.

Le chef de juridiction peut déléguer la conduite de certains entretiens professionnels au premier vice-président et, au tribunal administratif de Paris, au vice-président.

Le président de la mission d'inspection des juridictions administratives conduit l'entretien d'évaluation des présidents exerçant les fonctions de président d'un tribunal administratif.

**Art. R234-8**

L'entretien professionnel porte principalement sur :

1° Les résultats professionnels obtenus par le magistrat au regard des objectifs qui lui ont été assignés, compte tenu des conditions d'organisation et de fonctionnement de la chambre dont il relève et, le cas échéant, des actions de formation continue auxquelles il a participé ;

2° Les objectifs assignés au magistrat pour l'année à venir ;

3° La manière de servir du magistrat ;

4° Les acquis de son expérience professionnelle ;

5° Le cas échéant, la manière dont il exerce les fonctions d'encadrement qui lui ont été confiées ;

6° Les besoins de formation du magistrat eu égard, notamment, aux missions qui lui sont imparties, aux compétences qu'il doit acquérir et à son projet professionnel ;

7° Ses perspectives d'évolution professionnelle en termes de carrière et de mobilité.

**Art. R234-9**

Le compte rendu de l'entretien professionnel est établi et signé par l'autorité qui l'a conduit. Il comporte une appréciation générale exprimant la valeur professionnelle du magistrat.

Il est communiqué au magistrat qui dispose d'un délai de quinze jours pour le compléter, le cas échéant, de ses observations, le signer, puis le retourner à l'autorité ayant conduit l'entretien.

Ce compte rendu est versé au dossier du magistrat.

**Art. R234-10**

Le magistrat peut saisir le Conseil supérieur des tribunaux administratifs et cours administratives d'appel d'une demande de réexamen de son évaluation. Cette demande doit être formée dans un délai d'un mois suivant la notification du compte rendu de l'entretien ou, le cas échéant, de la décision rendue à la suite d'un recours administratif autre que celui mentionné au présent article.

Après avoir recueilli les observations du magistrat et celles de l'autorité qui a conduit l'entretien professionnel, et procédé, s'il y a lieu, à leur audition, le Conseil supérieur émet un avis motivé. Cet avis, communiqué au chef de juridiction et notifié au magistrat concerné, peut demander au chef de la juridiction concernée le réexamen de l'évaluation. Il est versé au dossier du magistrat.

Lorsque le Conseil supérieur a demandé le réexamen de l'évaluation, le chef de juridiction dispose d'un délai d'un mois pour notifier au magistrat le compte rendu définitif de l'entretien professionnel modifiant ou maintenant les termes du compte rendu initial.

Le délai du recours contentieux contre l'évaluation est interrompu jusqu'à la notification au magistrat concerné de la décision du Conseil supérieur ou, lorsque ce dernier a demandé le réexamen de l'évaluation, jusqu'à la notification au magistrat de l'évaluation définitive.

Après l'exercice du recours prévu par le présent article, il ne peut être formé aucun autre recours administratif, y compris devant le Conseil supérieur des tribunaux administratifs et cours administratives d'appel.

##### Chapitre V : Positions

**Art. R235-1**

Pour satisfaire à l'obligation de mobilité prévue aux articles L. 234-2-1 et L. 234-2-2, les magistrats exercent, pendant une durée de deux ans, des fonctions à l'extérieur d'un tribunal administratif ou d'une cour administrative d'appel pour lesquelles ils sont mis à disposition, détachés ou placés en disponibilité. Ils ne peuvent accomplir leur mobilité qu'après deux années de services juridictionnels effectifs, compte non tenu des périodes de formation effectuées au cours de la première année suivant la nomination dans le corps.

Ils ne peuvent accomplir cette mobilité dans un cabinet d'avocats ou auprès d'un avocat au Conseil d'Etat et à la Cour de cassation.

En cas d'affectation dans une juridiction située outre-mer pendant au moins deux années, les magistrats sont réputés avoir accompli la mobilité prévue à l'article L. 234-2-1 ou à l'article L. 234-2-2 au titre du grade occupé lors de l'affectation.

Les dispositions de l'alinéa précédent ne sont applicables que pour une des deux mobilités obligatoires.

Pour être regardés comme ayant accompli la mobilité prévue à l'article L. 234-2-2, les premiers conseillers ne peuvent exercer sans interruption les mêmes fonctions que celles exercées au titre de la mobilité prévue à l'article L. 234-2-1.

Les fonctionnaires appartenant à l'un des corps recrutés par la voie de l'Institut national du service public les magistrats judiciaires, les maîtres de conférences et les fonctionnaires civils et militaires issus de corps et cadres d'emplois appartenant à la même catégorie et de niveau comparable, accueillis en détachement ou intégrés après détachement dans le corps des magistrats administratifs sont regardés comme ayant accompli la mobilité prévue soit à l'article L. 234-2-1, soit à l'article L. 234-2-2, selon leur grade d'accueil, s'ils ont accompli au moins deux ans de services effectifs dans un ou plusieurs de ces corps.

Au terme de la période de mobilité, et sous réserve que celle-ci n'ait pas excédé quatre ans, le magistrat retrouve son affectation dans sa juridiction d'origine, le cas échéant en surnombre. Si la période de mobilité a excédé quatre ans ou si l'intéressé ne souhaite pas être réaffecté dans sa juridiction d'origine, sa demande d'affectation est satisfaite en fonction des vacances d'emploi.

**Art. R235-2**

Sans préjudice des dispositions de l'article R. 235-1 ainsi que des cas de détachement de plein droit, de détachement dans les fonctions de sous-préfet ou pour occuper un emploi fonctionnel ou l'un des emplois pour lesquels la nomination est laissée à la décision du Gouvernement, les magistrats des tribunaux administratifs et des cours administratives d'appel ne peuvent être détachés ou mis à disposition que s'ils comptent au moins trois années de services effectifs.

Les détachements ou mises à disposition des magistrats des tribunaux administratifs et des cours administratives d'appel ainsi que les décisions de maintien dans l'une ou l'autre de ces positions sont prononcés sur la demande des intéressés, après avis du président de la mission d'inspection des juridictions administratives.

**Art. R235-3**

Les magistrats qui réintègrent le corps après détachement conservent, tant qu'ils y ont intérêt, le dernier indice détenu dans l'emploi de détachement, dans la limite de l'indice brut sommital de leur grade. L'article 26-2 du décret n° 85-986 du 16 septembre 1985 leur est applicable en cas de réintégration après un détachement dans un corps ou un cadre d'emplois. Lorsqu'ils ont été détachés dans l'un des emplois régis par le décret n° 2022-1453 du 23 novembre 2022 relatif aux conditions de classement, d'avancement et de rémunération applicables à certains emplois supérieurs de la fonction publique de l'Etat, ils conservent, s'ils y ont intérêt, l'échelon auquel ils sont parvenus dans cet emploi et l'ancienneté acquise dans cet échelon.

##### Chapitre VI : Discipline

**Art. R236-1**

Le magistrat poursuivi est convoqué par le président du Conseil supérieur des tribunaux administratifs et cours administratives d'appel quinze jours au moins avant la date de la réunion, par lettre recommandée avec demande d'avis de réception.

Le Conseil supérieur se prononce dans un délai d'un mois à compter de sa saisine.

Ce délai est porté à deux mois lorsqu'il est procédé à une enquête ou lorsqu'à l'initiative de l'un de ses membres ou à la demande du magistrat poursuivi, le Conseil supérieur décide, à la majorité des membres, de renvoyer l'examen de l'affaire à une nouvelle réunion.

Lorsque le magistrat poursuivi fait l'objet de poursuites devant une juridiction répressive, le Conseil supérieur peut, à la majorité des membres, proposer de suspendre la procédure disciplinaire jusqu'à l'intervention de la décision de la juridiction.

**Art. R236-2**

Lorsque le Conseil supérieur des tribunaux administratifs et cours administratives d'appel examine l'affaire au fond, son président informe les membres du conseil des conditions dans lesquelles le magistrat poursuivi a été mis en mesure d'exercer son droit à communication intégrale du dossier individuel et des documents annexes.

Le rapporteur présente son rapport devant le Conseil supérieur.

Le Conseil supérieur entend séparément chaque témoin cité.

A la demande d'un membre du Conseil supérieur, ou du magistrat poursuivi, le président peut décider de procéder à une confrontation des témoins, ou à une nouvelle audition d'un témoin déjà entendu.

Il est dressé procès-verbal de l'audition des témoins et de leur confrontation.

Le magistrat poursuivi peut, à tout moment de la procédure, demander au président du Conseil supérieur l'autorisation d'intervenir afin de présenter des observations orales. Il doit être invité à présenter d'ultimes observations avant que le Conseil supérieur ne commence à délibérer hors la présence du magistrat poursuivi.

Le rapporteur n'assiste pas au délibéré.

La décision mentionne l'accomplissement des formalités prévues par le présent article et, le cas échant, la teneur des observations orales du magistrat poursuivi.

**Art. R236-3**

Lorsque le Conseil supérieur a constaté l'existence d'une faute disciplinaire dans les conditions prévues à l'article L. 236-6, son président met aux voix la proposition de sanction la plus sévère parmi celles qui ont été exprimées au cours du délibéré. Si cette proposition ne recueille pas l'accord de la majorité des membres présents, le président met aux voix les autres sanctions par ordre décroissant de sévérité jusqu'à ce que l'une d'entre elles recueille la majorité des membres présents. A défaut, aucune sanction n'est prononcée.

**Art. R236-4**

Le recours en cassation contre les décisions du Conseil supérieur statuant en matière disciplinaire est régi par les dispositions du titre II du livre VIII du présent code.

**Art. R236-5**

Le magistrat frappé d'une sanction disciplinaire autre que l'avertissement ou le blâme, mais qui n'a pas été exclu du corps des magistrats des tribunaux administratifs et des cours administratives d'appel peut, après dix années de services effectifs à compter de la date de la sanction disciplinaire, introduire auprès du Conseil supérieur une demande tendant à ce qu'aucune trace de la sanction prononcée ne subsiste à son dossier.

La demande est examinée comme en matière de sanction disciplinaire.

Le dossier du magistrat est reconstitué dans sa nouvelle composition sous le contrôle du Conseil supérieur.

##### Chapitre VII : De la participation des magistrats des tribunaux administratifs et des cours administratives d'appel à des activités administratives ou d'intérêt général

**Art. R237-1**

Indépendamment des fonctions juridictionnelles qui leur sont confiées, les membres du corps des tribunaux administratifs et cours administratives d'appel peuvent, avec l'autorisation du président de la juridiction à laquelle ils appartiennent, participer à certains travaux des administrations publiques.

### Livre III : La compétence

#### Titre Ier : La compétence de premier ressort

##### Chapitre Ier : La compétence en raison de la matière

**Art. R311-1**

Le Conseil d'Etat est compétent pour connaître en premier et dernier ressort :

1° Des recours dirigés contre les ordonnances du Président de la République et les décrets ;

2° Des recours dirigés contre les actes réglementaires des ministres et des autres autorités à compétence nationale et contre leurs circulaires et instructions de portée générale ;

3° Des litiges concernant le recrutement et la discipline des agents publics nommés par décret du Président de la République en vertu des dispositions de l'article 13 (troisième alinéa) de la Constitution et des articles 1er et 2 de l'ordonnance n° 58-1136 du 28 novembre 1958 portant loi organique concernant les nominations aux emplois civils et militaires de l'Etat ;

4° Des recours dirigés contre les décisions prises par les organes des autorités suivantes, au titre de leur mission de contrôle ou de régulation :

– l'Agence française de lutte contre le dopage ;

– l'Autorité de contrôle prudentiel et de résolution ;

– l'Autorité de la concurrence ;

– l'Autorité des marchés financiers ;

– l'Autorité de régulation de la communication audiovisuelle et numérique, sous réserve des dispositions de l'article R. 311-2 ;

– l'Autorité de régulation des communications électroniques et des postes ;

– l'Autorité nationale des jeux ;

– l'Autorité de régulation des transports ;

– l'Autorité de sûreté nucléaire ;

– la Commission de régulation de l'énergie ;

– la Commission nationale de l'informatique et des libertés ;

– la Haute Autorité pour la transparence de la vie publique ;

– la Commission nationale de contrôle des techniques de renseignement ;

5° Des actions en responsabilité dirigées contre l'Etat pour durée excessive de la procédure devant la juridiction administrative ;

6° Des recours en interprétation et des recours en appréciation de légalité des actes dont le contentieux relève en premier et dernier ressort du Conseil d'Etat ;

7° Des recours dirigés contre les décisions ministérielles prises en matière de contrôle des concentrations économiques ;

8° Des recours de plein contentieux dirigés contre les décisions d'occultation ou de levée d'occultation prises en application des dispositions de l'article R. 741-15 ou du troisième alinéa de l'article R. 751-7.

**Art. R311-1-1**

Le Conseil d'Etat est compétent pour connaître, en premier et dernier ressort, dans les conditions prévues par le présent code et par les articles 3 et 4 du décret n° 2016-9 du 8 janvier 2016 concernant les ouvrages de production et de transport d'énergie renouvelable en mer, des recours dirigés contre :

1° Les décisions suivantes, relatives aux installations de production d'énergie renouvelable en mer et à leurs ouvrages connexes :

a) L'autorisation d'exploiter une installation de production d'électricité prévue par l'article L. 311-1 du code de l'énergie ;

b) La décision d'approbation prévue par les articles R. 323-26 et R. 323-40 du code de l'énergie ;

c) L'autorisation environnementale prévue à l'article L. 181-1 du code de l'environnement et les prescriptions complémentaires prévues à l'article L. 181-14 du même code ;

d) La dérogation mentionnée au 4° de l'article L. 411-2 du code de l'environnement ;

e) L'autorisation d'occupation du domaine public mentionnée à l'article R. 2122-1 du code général de la propriété des personnes publiques ;

f) Les concessions d'utilisation du domaine public maritime mentionnées à l'article R. 2124-1 du code général de la propriété des personnes publiques ;

g) Les autorisations requises pour la construction, l'exploitation et l'utilisation d'îles artificielles, d'installations, d'ouvrages et de leurs installations connexes sur le plateau continental et dans la zone économique et la zone de protection écologique mentionnées à l'article 3 du décret n° 2013-611 du 10 juillet 2013 relatif à la réglementation applicable aux îles artificielles, aux installations, aux ouvrages et à leurs installations connexes sur le plateau continental et dans la zone économique et la zone de protection écologique ainsi qu'au tracé des câbles et pipelines sous-marins ;

h) L'autorisation unique prévue à l'article 20 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française ;

i) L'autorisation mentionnée à l'article L. 6352-1 du code des transports ;

j) Les prescriptions archéologiques mentionnées à l'article R. 523-15 du code du patrimoine ;

k) Les décisions prises en application de l'article R. 311-23 du code de l'énergie ;

l) Les décisions prises en application de l'article R. 311-25-7 du code de l'énergie ;

m) La décision d'approbation prise en application du premier alinéa de l'article R. 311-27-1 du code de l'énergie ;

n) Les contrats conclus en application de l'article L. 311-12 du code de l'énergie ;

o) Pour les ouvrages d'acheminement ou de transformation de l'électricité appartenant au producteur, la dérogation mentionnée au 4° de l'article L. 411-2 du code de l'environnement ;

p) Pour les ouvrages d'acheminement ou de transformation de l'électricité appartenant au producteur, le permis de construire du poste électrique délivré en application de l'article L. 421-1 du code de l'urbanisme ;

q) Pour les ouvrages d'acheminement ou de transformation de l'électricité appartenant au producteur, l'autorisation de défrichement prévue à l'article L. 341-3 du code forestier ;

2° Les décisions suivantes, relatives aux ouvrages des réseaux publics d'électricité dont au moins une partie est située en mer ou aux ouvrages de raccordement des installations de production d'énergie renouvelable en mer, jusques et y compris aux premiers postes de raccordement à terre :

a) La déclaration d'utilité publique mentionnée à l'article L. 323-3 du code de l'énergie ;

b) Les décisions prévues par les articles R. 323-26 à R. 323-28 du code de l'énergie ;

c) L'autorisation environnementale prévue à l'article L. 181-1 du code de l'environnement et les prescriptions complémentaires prévues à l'article L. 181-14 du même code ;

d) L'autorisation d'occupation du domaine public mentionnée à l'article R. 2122-1 du code général de la propriété des personnes publiques ;

e) Les concessions d'utilisation du domaine public maritime mentionnées à l'article R. 2124-1 du code général de la propriété des personnes publiques ;

f) La dérogation mentionnée au 4° de l'article L. 411-2 du code de l'environnement ;

g) Le permis de construire du poste électrique délivré en application de l'article L. 421-1 du code de l'urbanisme ;

h) Les décisions prévues aux articles 20 et 28 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française ;

i) L'autorisation de défrichement prévue à l'article L. 341-3 du code forestier ;

j) La déclaration d'utilité publique prévue à l'article L. 121-1 du code de l'expropriation pour cause d'utilité publique ;

k) L'autorisation mentionnée à l'article L. 6352-1 du code des transports ;

l) Les prescriptions archéologiques mentionnées à l'article R. 523-15 du code du patrimoine ;

m) Les servitudes instituées par les articles L. 323-4 et L. 323-5 du code de l'énergie ;

3° Les décisions suivantes, relatives aux infrastructures portuaires rendues nécessaires pour la construction, le stockage, le pré-assemblage, l'exploitation et la maintenance des installations mentionnées aux 1° et 2° du présent article ainsi qu'aux opérations de transport et de dragage connexes :

a) L'autorisation environnementale prévue à l'article L. 181-1 du code de l'environnement et les prescriptions complémentaires prévues à l'article L. 181-14 du même code ;

b) L'autorisation d'occupation du domaine public mentionnée à l'article R. 2122-1 du code général de la propriété des personnes publiques ;

c) La dérogation mentionnée au 4° de l'article L. 411-2 du code de l'environnement ;

d) Le permis de construire délivré en application de l'article L. 421-1 du code de l'urbanisme et la décision de non-opposition à une déclaration préalable de travaux mentionnée à l'article R. 424-1 du même code.

4° Les décisions prises en application de l'article L. 121-8-1 du code de l'environnement.

**Art. R311-2**

La cour administrative d'appel de Paris est compétente pour connaître en premier et dernier ressort :

1° Des recours dirigés contre les arrêtés du ministre chargé du travail relatifs à la représentativité des organisations syndicales de salariés et des organisations professionnelles d'employeurs, pris en application des articles L. 2122-11 et L. 2152-6 du code du travail ;

1° bis Des recours dirigés contre l'arrêté du directeur général de l'Autorité des relations sociales des plateformes d'emploi fixant la liste des organisations mentionnées à l'article L. 7343-2 reconnues représentatives au niveau des secteurs mentionnés à l'article L. 7343-1 ;

2° Des litiges relatifs aux décisions prises par l'Autorité de régulation de la communication audiovisuelle et numérique en application des articles 28-1,28-3 et 29 à 30-7 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, à l'exception de celles concernant les services de télévision à vocation nationale ;

3° Des recours dirigés contre les décisions du ministre chargé de la culture relatives à la délivrance ou au refus de délivrance du visa d'exploitation cinématographique aux œuvres ou documents cinématographiques ou audiovisuels destinés à une représentation cinématographique, prises en application de l'article L. 211-1 du code du cinéma et de l'image animée ;

4° Des recours dirigés contre les décisions de l'autorité polynésienne de la concurrence et de l'autorité de la concurrence de la Nouvelle-Calédonie qui ne relèvent pas du juge judiciaire ;

5° A compter du 1er janvier 2019, des litiges, y compris pécuniaires, relatifs à l'ensemble des actes, autres que ceux prévus aux 1°, 2° et 6° de l'article R. 311-1, afférents :

— aux opérations d'urbanisme et d'aménagement, aux opérations foncières et immobilières, aux infrastructures et équipements ainsi qu'aux voiries dès lors qu'ils sont, même pour partie seulement, nécessaires à la préparation, à l'organisation ou au déroulement des jeux Olympiques et Paralympiques de 2024 ;

— aux documents de toute nature, notamment les documents d'urbanisme et d'aménagement, en tant qu'ils conditionnent la réalisation des opérations, infrastructures, équipements et voiries mentionnés à l'alinéa précédent ;

— aux constructions et opérations d'aménagement figurant sur la liste fixée par le décret prévu au dernier alinéa de l'article 12 de la loi n° 2018-202 du 26 mars 2018 relative à l'organisation des jeux Olympiques et Paralympiques de 2024.

6° Des litiges relatifs aux décisions prises en application de l'article 28 de la loi n° 2023-175 du 10 mars 2023 relative à l'accélération de la production d'énergies renouvelables.

**Art. R311-3**

Les cours administratives d'appel sont compétentes pour connaître en premier et dernier ressort des litiges relatifs aux décisions prises par la Commission nationale d'aménagement commercial en application de l'article L. 752-17 du code de commerce, ainsi qu'aux décisions prises par la Commission nationale d'aménagement cinématographique en application de l'article L. 212-10-3 du code du cinéma et de l'image animée.

La cour administrative d'appel territorialement compétente pour connaître de ces recours est celle dans le ressort de laquelle a son siège la commission départementale d'aménagement commercial ou la commission départementale d'aménagement cinématographique qui a pris la décision.

**Art. R311-5**

Les cours administratives d'appel sont compétentes pour connaître, en premier et dernier ressort, des litiges portant sur les décisions suivantes, y compris leur refus, relatives aux installations de production d'électricité utilisant l'énergie mécanique du vent classées au titre de l' article L. 511-2 du code de l'environnement , à leurs ouvrages connexes, ainsi qu'aux ouvrages de raccordement propres au producteur et aux premiers postes du réseau public auxquels ils sont directement raccordés :

1° L'autorisation environnementale prévue par l' article L. 181-1 du code de l'environnement ;

2° La décision prise sur le fondement de l' ordonnance n° 2014-355 du 20 mars 2014 relative à l'expérimentation d'une autorisation unique en matière d'installations classées pour la protection de l'environnement ;

3° L'autorisation prise sur le fondement du chapitre II du titre Ier du livre V du code de l'environnement dans sa rédaction antérieure à l' ordonnance n° 2017-80 du 26 janvier 2017 relative à l'autorisation environnementale ;

4° La dérogation mentionnée au 4° de l'article L. 411-2 du code de l'environnement ;

5° L'absence d'opposition au titre du régime d'évaluation des incidences Natura 2000 en application du VI de l'article L. 414-4 du code de l'environnement ;

6° Les autorisations prévues par les articles L. 5111-6 , L. 5112-2 et L. 5114-2 du code de la défense ;

7° Les autorisations requises dans les zones de servitudes instituées en application de l' article L. 5113-1 du code de la défense et de l' article L. 54 du code des postes et des communications électroniques ;

8° L'autorisation d'exploiter une installation de production d'électricité prévue par l' article L. 311-1 du code de l'énergie ;

9° La déclaration d'utilité publique mentionnée à l' article L. 323-3 du code de l'énergie , hors les cas où elle emporte mise en compatibilité des documents d'urbanisme ;

10° La décision d'approbation du projet de détail des tracés prévue par l' article L. 323-11 du code de l'énergie ;

11° Pour les ouvrages d'acheminement de l'électricité, les décisions d'approbation prévues par les articles R. 323-26 et R. 323-40 du code de l'énergie ;

12° L'autorisation de défrichement prévue par les articles L. 214-13 , L. 341-3 , L. 372-4 , L. 374-1 et L. 375-4 du code forestier ;

13° Les autorisations d'occupation du domaine public mentionnées à l' article R. 2122-1 du code général de la propriété des personnes publiques ;

14° Les autorisations prévues par les articles L. 621-32 et L. 632-1 du code du patrimoine ;

15° Les prescriptions archéologiques mentionnées à l' article R. 523-15 du code du patrimoine ;

16° L'autorisation prévue par l' article L. 6352-1 du code des transports ;

17° Le permis de construire de l'installation de production délivré en application de l' article R. 421-1 du code de l'urbanisme dans les cas où cette installation n'en a pas été dispensée sur le fondement de l'article R. 425-29-2 de ce code ;

18° Pour les ouvrages d'acheminement de l'électricité, le permis de construire ou la décision de non-opposition à déclaration préalable du poste électrique délivrés en application des articles R. 421-1 ou R. 421-9 du code de l'urbanisme ;

19° Les décisions prorogeant ou transférant à un autre exploitant les autorisations mentionnées au présent article ;

20° Les décisions modifiant ou complétant les prescriptions contenues dans les autorisations mentionnées au présent article.

La cour administrative d'appel territorialement compétente pour connaître de ces recours est celle dans le ressort de laquelle a son siège l'autorité administrative qui a pris la décision.

**Art. R311-6**

I. — Le présent article régit les litiges portant sur les installations et ouvrages suivants, y compris leurs ouvrages connexes :

— installation de méthanisation de déchets non dangereux ou de matière végétale brute, à l'exclusion des installations de méthanisation d'eaux usées ou de boues d'épuration urbaines lorsqu'elles sont méthanisées sur leur site de production ;

— ouvrages de production d'électricité à partir de l'énergie solaire photovoltaïque d'une puissance égale ou supérieure à 5 MW ;

— gites géothermiques mentionnés à l'article L. 112-1 du code minier à l'exclusion des activités de géothermie de minime importance mentionnées à l'article L. 112-2 du même code ;

— installations hydroélectriques d'une puissance égale ou supérieure à 3 MW ;

— ouvrages des réseaux publics de transport et de distribution d'électricité de raccordement des installations de production d'électricité mentionnées au présent I et ouvrages inscrits au schéma régional de raccordement au réseau des énergies renouvelables mentionné à l'article L. 321-7 du code de l'énergie, ainsi que les autres ouvrages qui relèvent du réseau public de transport et les postes électriques, à l'exclusion des installations et ouvrages relevant des dispositions des articles R. 311-5 et R. 311-1-1 du présent code.

Il s'applique aux décisions suivantes, y compris de refus, à l'exception des décisions prévues à l'article R. 311-1 et des décisions entrant dans le champ de l'article R. 811-1-1 du présent code :

1° L'autorisation environnementale prévue à l'article L. 181-1 du code de l'environnement ;

2° L'absence d'opposition à la déclaration d'installations, ouvrages, travaux et activités mentionnée au II de l'article L. 214-3 du code de l'environnement ;

3° La dérogation mentionnée au 4° du I de l'article L. 411-2 du code de l'environnement ;

4° L'absence d'opposition au titre du régime d'évaluation des incidences Natura 2000 en application du VI de l'article L. 414-4 du code de l'environnement ;

5° L'enregistrement d'installations mentionné à l'article L. 512-7 du code de l'environnement ;

6° La déclaration d'installations mentionné à l'article L. 512-8 du code de l'environnement ;

7° Le permis de construire mentionné à l'article L. 421-1 du code de l'urbanisme ;

8° La déclaration préalable mentionnée à l'article L. 421-4 du code de l'urbanisme ;

9° Les autorisations prévues par les articles L. 5111-6, L. 5112-2 et L. 5114-2 du code de la défense ;

10° Les autorisations requises dans les zones de servitudes instituées en application de l'article L. 5113-1 du code de la défense et de l'article L. 54 du code des postes et des communications électroniques ;

11° L'autorisation d'exploiter une installation de production d'électricité prévue par l'article L. 311-1 du code de l'énergie ;

12° La déclaration d'utilité publique mentionnée à l'article L. 323-3 du code de l'énergie, hors les cas où elle emporte mise en compatibilité des documents d'urbanisme ;

13° La décision d'approbation du projet de détail des tracés prévue par l'article L. 323-11 du code de l'énergie ;

14° Pour les ouvrages d'acheminement de l'électricité, les décisions d'approbation prévues par les articles R. 323-26 et R. 323-40 du code de l'énergie ;

15° L'approbation du contrat de concession hydraulique et du cahier des charges qui lui est annexé relevant de la compétence du préfet en application de l'article R. 521-1 du code de l'énergie ;

16° L'autorisation de défrichement prévue par les articles L. 214-13, L. 341-3, L. 372-4, L. 374-1 et L. 375-4 du code forestier ;

17° Les autorisations d'occupation du domaine public mentionnées à I'article R. 2122-1 du code général de la propriété des personnes publiques ;

18° Les autorisations prévues par les articles L. 621-32 et L. 632-1 du code du patrimoine ;

19° Les prescriptions archéologiques mentionnées à l'article R. 523-15 du code du patrimoine ;

20° L'autorisation prévue par l'article L. 6352-1 du code des transports ;

21° Les titres d'exploration de gîtes géothermiques prévus aux articles L. 124-2-3 et L. 124-3 du code minier, ainsi que ceux prévus à l'article L. 134-3 du même code ;

22° Les autorisations mentionnées à l'article L. 162-1 du code minier jusqu'à la date d'entrée en vigueur de l'ordonnance n° 2022-534 du 13 avril 2022 relative à l'autorisation environnementale des travaux miniers et, à compter de cette date, les autorisations mentionnées au 3° du L. 181-1 du code de l'environnement ;

23° Les décisions prorogeant ou transférant à un autre pétitionnaire ou à un autre exploitant les décisions mentionnées au présent I ;

24° Les décisions modifiant ou complétant les prescriptions contenues dans les décisions mentionnées au présent I.

25° Les actes préalables nécessaires à l'adoption des décisions mentionnées au présent I.

II. — Le cas échéant par dérogation aux dispositions spéciales applicables aux décisions mentionnées au I, le délai de recours contentieux contre ces décisions est de deux mois à compter du point de départ propre à chaque réglementation. Ce délai n'est pas prorogé par l'exercice d'un recours administratif.

III. — Le tribunal administratif statue dans un délai de dix mois à compter de l'enregistrement de la requête. Si à l'issue de ce délai il ne s'est pas prononcé ou en cas d'appel, le litige est porté devant la cour administrative d'appel, qui statue dans un délai de dix mois. Si, à l'issue de ce délai, elle ne s'est pas prononcée ou en cas de pourvoi en cassation, le litige est porté devant le Conseil d'Etat.

Devant le tribunal administratif ou la cour administrative d'appel, lorsque le juge, dans le délai de dix mois mentionné aux alinéas précédents, met en œuvre les pouvoirs qu'il tient de l'article L. 181-18 du code de l'environnement ou de l'article L. 600-5-1 du code de l'urbanisme, il dispose, à compter de l'enregistrement du mémoire transmettant la mesure de régularisation qu'il a ordonnée, d'un délai de six mois pour statuer sur la suite à donner au litige. A défaut de statuer dans ce délai, le litige est porté, selon le cas, devant la cour administrative d'appel ou le Conseil d'Etat.

IV. — Les dispositions du présent article s'appliquent aux décisions mentionnées au I prises entre le 1er novembre 2022 et le 31 décembre 2026.

##### Chapitre II : La compétence territoriale des tribunaux administratifs

###### Section 1 : Principes

**Art. R312-1**

Lorsqu'il n'en est pas disposé autrement par les dispositions de la section 2 du présent chapitre ou par un texte spécial, le tribunal administratif territorialement compétent est celui dans le ressort duquel a légalement son siège l'autorité qui, soit en vertu de son pouvoir propre, soit par délégation, a pris la décision attaquée . Lorsque l'acte a été signé par plusieurs autorités, le tribunal administratif compétent est celui dans le ressort duquel a son siège la première des autorités dénommées dans cet acte.

Sous les mêmes réserves en cas de recours préalable à celui qui a été introduit devant le tribunal administratif, la décision à retenir pour déterminer la compétence territoriale est celle qui a fait l'objet du recours administratif ou du pourvoi devant une juridiction incompétente.

**Art. R312-2**

Sauf en matière de contrats, la compétence territoriale ne peut faire l'objet de dérogations, même par voie d'élection de domicile ou d'accords entre les parties.

Lorsqu'il n'a pas été fait application de la procédure de renvoi prévue à l'article R. 351-3 et que le moyen tiré de l'incompétence territoriale du tribunal administratif n'a pas été invoqué par les parties avant la clôture de l'instruction de première instance, ce moyen ne peut plus être ultérieurement soulevé par les parties ou relevé d'office par le juge d'appel ou de cassation.

**Art. R312-3**

Le tribunal administratif territorialement compétent pour connaître d'une demande principale l'est également pour connaître de toute demande accessoire, incidente ou reconventionnelle ressortissant à la compétence des tribunaux administratifs ; il est également compétent pour connaître des exceptions relevant de la compétence d'une juridiction administrative.

**Art. R312-4**

Les recours en interprétation et les recours en appréciation de légalité relèvent de la compétence du tribunal administratif territorialement compétent pour connaître de l'acte litigieux.

**Art. R312-5**

Lorsque le président d'un tribunal administratif saisi d'un litige relevant de sa compétence constate qu'un des membres du tribunal est en cause ou estime qu'il existe une autre raison objective de mettre en cause l'impartialité du tribunal, il transmet le dossier au président de la section du contentieux du Conseil d'Etat qui en attribue le jugement à la juridiction qu'il désigne.

###### Section 2 : Exceptions

**Art. R312-6**

Les litiges relatifs à la reconnaissance d'une qualité telle que celles de combattant, d'évadé, de déporté, de résistant ainsi qu'aux avantages attachés à l'une de ces qualités relèvent de la compétence du tribunal administratif dans le ressort duquel le bénéficiaire ou le candidat au bénéfice des dispositions invoquées a sa résidence lors de l'introduction de la réclamation.

Il en est de même :

1° Des litiges relatifs aux diverses décorations ;

2° Des litiges en matière d'emplois réservés ; toutefois, les pourvois dirigés contre une nomination critiquée comme intervenue en violation des droits d'un bénéficiaire de la législation sur les emplois réservés relèvent de la compétence du tribunal administratif dans le ressort duquel l'agent nommé est affecté sans préjudice des dispositions du dernier alinéa de l'article R. 312-12.

**Art. R312-7**

Les litiges relatifs aux déclarations d'utilité publique, au domaine public, aux affectations d'immeubles, au remembrement, à l'urbanisme et à l'habitation, au permis de construire, d'aménager ou de démolir, au classement des monuments et des sites et, de manière générale, aux décisions concernant des immeubles relèvent de la compétence du tribunal administratif dans le ressort duquel se trouvent les immeubles faisant l'objet du litige.

Il en est de même des litiges en matière de réquisition qui relèvent, si la réquisition porte sur un bien mobilier ou immobilier, du tribunal administratif dans le ressort duquel se trouvait ce bien au moment de la réquisition.

**Art. R312-8**

Les litiges relatifs aux décisions individuelles prises à l'encontre de personnes par les autorités administratives dans l'exercice de leurs pouvoirs de police relèvent de la compétence du tribunal administratif du lieu de résidence des personnes faisant l'objet des décisions attaquées à la date desdites décisions.

Toutefois, cette dérogation aux dispositions de l'article R. 312-1 n'est pas applicable :

1° Aux litiges relatifs aux décisions ministérielles prononçant l'interdiction administrative du territoire à l'encontre d'un ressortissant étranger prévues aux articles L. 222-2 et L. 321-2 du code de l'entrée et du séjour des étrangers et du droit d'asile, fixant le pays de renvoi de celui-ci ou assignant à résidence l'étranger qui a fait l'objet d'une décision d'interdiction administrative du territoire et qui ne peut déférer à cette mesure ;

2° Aux litiges relatifs aux décisions ministérielles prononçant l'expulsion d'un ressortissant étranger, fixant le pays de renvoi de celui-ci ou assignant à résidence l'étranger qui a fait l'objet d'une décision d'expulsion et qui ne peut déférer à cette mesure ;

3° Aux litiges relatifs aux décisions ministérielles assignant à résidence un étranger ayant fait l'objet d'une décision d'interdiction judiciaire du territoire et qui ne peut déférer à cette mesure ;

4° Aux litiges relatifs aux décisions ministérielles d'interdiction de se trouver en relation avec une personne nommément désignée prononcées en application de l'article L. 733-15 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

5° Aux litiges relatifs aux décisions ministérielles d'interdiction de sortie du territoire prévues à l'article L. 224-1 du code de la sécurité intérieure ;

6° Aux litiges relatifs aux décisions ministérielles d'interdiction de transport prises en application de l'article L. 232-8 du code de la sécurité intérieure ;

7° Aux litiges relatifs aux décisions ministérielles de gel des avoirs prises en application des articles L. 562-1, L. 562-2 ou L. 562-5 du code monétaire et financier.

**Art. R312-9**

Les litiges relatifs à la désignation, soit par voie d'élection, soit par nomination, des membres des assemblées, corps ou organismes administratifs ou professionnels relèvent de la compétence du tribunal administratif dans le ressort duquel se trouve le siège de l'assemblée, corps ou organisme à la composition duquel pourvoit l'élection ou la nomination contestée. Toutefois, le contentieux des opérations préliminaires aux élections parlementaires est, lorsqu'il ressortit à la juridiction administrative, de la compétence du tribunal administratif dans le ressort duquel se trouve le département où l'élection a lieu.

**Art. R312-10**

Les litiges relatifs aux législations régissant les activités professionnelles, notamment les professions libérales, les activités agricoles, commerciales et industrielles, la réglementation des prix, la réglementation du travail, ainsi que la protection ou la représentation des salariés, ceux concernant les sanctions administratives intervenues en application de ces législations relèvent, lorsque la décision attaquée n'a pas un caractère réglementaire, de la compétence du tribunal administratif dans le ressort duquel se trouve soit l'établissement ou l'exploitation dont l'activité est à l'origine du litige, soit le lieu d'exercice de la profession.

Si, pour ces mêmes catégories de litiges, la décision contestée a un caractère réglementaire et ne s'applique que dans le ressort d'un seul tribunal administratif, ce tribunal administratif est compétent pour connaître du litige.

Par dérogation aux dispositions du premier alinéa, les recours contre les décisions prises par les autorités administratives en matière de composition et d'élection des institutions représentatives du personnel, sur le fondement des dispositions des titres Ier, II et III du livre III de la deuxième partie du code du travail, sont portés devant le tribunal administratif dans le ressort duquel se situe le siège de l'entreprise.

**Art. R312-11**

En matière précontractuelle, contractuelle et quasi contractuelle le tribunal administratif compétent est celui dans le ressort duquel se trouve le lieu prévu pour l'exécution du contrat. Si son exécution s'étend au-delà du ressort d'un seul tribunal administratif ou si le lieu de cette exécution n'est pas désigné dans le contrat ou quasi-contrat, le tribunal administratif compétent est celui dans le ressort duquel l'autorité publique compétente pour signer le contrat ou la première des autorités publiques dénommées dans le contrat a son siège, sans que, dans ce cas, il y ait à tenir compte d'une approbation par l'autorité supérieure, si cette approbation est nécessaire.

Toutefois, si l'intérêt public ne s'y oppose pas, les parties peuvent, soit dans le contrat primitif, soit dans un avenant antérieur à la naissance du litige, convenir que leurs différends seront soumis à un tribunal administratif autre que celui qui serait compétent en vertu des dispositions de l'alinéa précédent.

**Art. R312-12**

Tous les litiges d'ordre individuel, y compris notamment ceux relatifs aux questions pécuniaires, intéressant les fonctionnaires ou agents de l'Etat et des autres personnes ou collectivités publiques, ainsi que les agents ou employés de la Banque de France, relèvent du tribunal administratif dans le ressort duquel se trouve le lieu d'affectation du fonctionnaire ou agent que la décision attaquée concerne.

Si cette décision prononce une nomination ou entraîne un changement d'affectation, la compétence est déterminée par le lieu de la nouvelle affectation.

Si cette décision prononce une révocation, une admission à la retraite ou toute autre mesure entraînant une cessation d'activité, ou si elle concerne un ancien fonctionnaire ou agent, ou un fonctionnaire ou un agent sans affectation à la date où a été prise la décision attaquée, la compétence est déterminée par le lieu de la dernière affectation de ce fonctionnaire ou agent.

Si cette décision a un caractère collectif (tels notamment les tableaux d'avancement, les listes d'aptitude, les procès-verbaux de jurys d'examens ou de concours, les nominations, promotions ou mutations présentant entre elles un lien de connexité) et si elle concerne des agents affectés ou des emplois situés dans le ressort de plusieurs tribunaux administratifs, l'affaire relève de la compétence du tribunal administratif dans le ressort duquel siège l'auteur de la décision attaquée.

**Art. R312-13**

Les litiges relatifs aux pensions des agents des collectivités locales relèvent du tribunal administratif dans le ressort duquel est situé le siège de la personne publique dont l'agent intéressé relevait au moment de sa mise à la retraite.

Les litiges relatifs aux décisions individuelles prises en application du livre Ier et des titres Ier à III du livre II du code des pensions militaires d'invalidité et des victimes de guerre relèvent du tribunal administratif dans le ressort duquel est situé le domicile du demandeur lors de l'introduction de sa requête.

Pour les autres pensions dont le contentieux relève de la juridiction des tribunaux administratifs, le tribunal compétent est celui dans le ressort duquel se trouve le lieu d'assignation du paiement de la pension ou, à défaut, soit qu'il n'y ait pas de lieu d'assignation, soit que la décision attaquée comporte refus de pension, la résidence du demandeur lors de l'introduction de sa réclamation.

**Art. R312-14**

Les actions en responsabilité fondées sur une cause autre que la méconnaissance d'un contrat ou d'un quasi-contrat et dirigées contre l'Etat, les autres personnes publiques ou les organismes privés gérant un service public relèvent :

1° Lorsque le dommage invoqué est imputable à une décision qui a fait ou aurait pu faire l'objet d'un recours en annulation devant un tribunal administratif, de la compétence de ce tribunal ;

2° Lorsque le dommage invoqué est un dommage de travaux publics ou est imputable soit à un accident de la circulation, soit à un fait ou à un agissement administratif, de la compétence du tribunal administratif dans le ressort duquel se trouve le lieu où le fait générateur du dommage s'est produit ;

3° Dans tous les autres cas, de la compétence du tribunal administratif dans le ressort duquel se trouvait, au moment de l'introduction de la demande, la résidence de l'auteur ou du premier des auteurs de cette demande, s'il est une personne physique, ou son siège, s'il est une personne morale.

**Art. R312-14-1**

Les actions engagées en application de l'article L. 1221-14 du code de la santé publique contre le rejet par l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales d'une demande d'indemnisation ou contre une offre d'indemnisation jugée insuffisante relèvent de la compétence du tribunal administratif dans le ressort duquel est situé le lieu de résidence du demandeur.

**Art. R312-14-2**

Les litiges relatifs aux décisions mentionnées au I de l'article 4 de la loi n° 2010-2 du 5 janvier 2010 relative à la reconnaissance et à l'indemnisation des victimes des essais nucléaires français relèvent de la compétence du tribunal administratif du lieu de résidence du demandeur au moment de l'introduction de la demande.

**Art. R312-15**

Sous réserve de l'application des articles R. 312-6 à R. 312-14, les litiges relatifs à l'organisation ou au fonctionnement de toute collectivité publique autre que l'Etat et de tout organisme public ou privé, notamment en matière de contrôle administratif ou de tutelle, relèvent de la compétence du tribunal administratif dans le ressort duquel a son siège la collectivité ou l'organisme objet des décisions attaquées.

**Art. R312-16**

Les contestations relatives à l'application de la contribution spéciale instituée par les articles L. 8253-1 et L. 8253-7 du code du travail et de la contribution forfaitaire instituée par l'article L. 822-2 du code de l'entrée et du séjour des étrangers et du droit d'asile sont portées devant le tribunal administratif dans le ressort duquel l'infraction a été constatée.

**Art. R312-17**

Les litiges relatifs aux montants notifiés en application de l’article L. 1613-5-1, de l'avant-dernier alinéa de l'article L. 2335-1 et du dernier alinéa de l'article L. 2335-16 du code général des collectivités territoriales à une collectivité territoriale ou à un groupement de collectivités territoriales relèvent de la compétence du tribunal administratif dans le ressort duquel la collectivité territoriale ou le groupement a son siège.

**Art. R312-18**

Les litiges relatifs aux décisions individuelles prises en matière d'autorisations de voyage et de visas d'entrée sur le territoire de la République française relevant des autorités consulaires ressortissent à la compétence du tribunal administratif de Nantes.

Par dérogation au second alinéa de l'article R. 312-1, le tribunal administratif de Nantes est compétent pour connaître des recours dirigés contre les décisions du ministre chargé des naturalisations prises en application de l'article 45 du décret n° 93-1362 du 30 décembre 1993.

**Art. R312-18-1**

Les contestations mentionnées à l'article R. 131-8 du code de l'action sociale et des familles, relatives à la détermination de l'autorité administrative compétente en matière d'admission à l'aide sociale, relèvent de la compétence du tribunal administratif de Paris.

**Art. R312-19**

Les litiges qui ne relèvent de la compétence d'aucun tribunal administratif par application des dispositions des articles R. 312-1 et R. 312-6 à R. 312-18 sont attribués au tribunal administratif de Paris.

#### Titre II : La compétence d'appel

##### Chapitre Ier : La compétence en raison de la matière

**Art. R321-1**

Le Conseil d'Etat est compétent pour statuer sur les appels formés contre les jugements des tribunaux administratifs rendus sur les litiges relatifs aux élections municipales et cantonales.

**Art. R321-2**

Les appels contre les décisions rendues par le Conseil des prises restent régis par les dispositions qui leur sont propres.

##### Chapitre II : La compétence territoriale des cours administratives d'appel

**Art. R322-1**

La cour administrative d'appel territorialement compétente pour connaître d'un appel formé contre un jugement d'un tribunal administratif est celle dans le ressort de laquelle ce tribunal a son siège.

**Art. R322-2**

La compétence territoriale des cours administratives d'appel est d'ordre public.

**Art. R322-3**

Lorsque le président d'une cour administrative d'appel saisie d'un litige relevant de sa compétence constate qu'un des membres de la cour est en cause ou estime qu'il existe une autre raison objective de mettre en cause l'impartialité de la cour, il transmet le dossier au président de la section du contentieux du Conseil d'Etat qui en attribue le jugement à la juridiction qu'il désigne.

#### Titre III : Le Conseil d'Etat juge de cassation

#### Titre IV : La connexité

##### Chapitre Ier : Connexité entre des demandes relevant de la compétence d'un tribunal administratif ou d'une cour administrative d'appel et des demandes relevant de la compétence de premier ressort du Conseil d'Etat

**Art. R341-1**

Lorsque le Conseil d'Etat est saisi de conclusions relevant de sa compétence de premier ressort, il est également compétent pour connaître de conclusions connexes relevant normalement de la compétence de premier ressort d'un tribunal administratif ou d'une cour administrative d'appel.

**Art. R341-2**

Dans le cas où un tribunal administratif ou une cour administrative d'appel est saisi de conclusions relevant normalement de sa compétence mais connexes à des conclusions présentées devant le Conseil d'Etat et relevant de la compétence en premier et dernier ressort de celui-ci, son président renvoie au Conseil d'Etat lesdites conclusions.

Dans le même cas, le président de la section du contentieux, saisi par la chambre intéressée, ordonne le renvoi au Conseil d'Etat de la demande soumise au tribunal administratif ou à la cour administrative d'appel.

**Art. R341-3**

Dans le cas où un tribunal administratif ou une cour administrative d'appel est saisi de conclusions distinctes mais connexes relevant les unes de sa compétence et les autres de la compétence en premier et dernier ressort du Conseil d'Etat, son président renvoie l'ensemble de ces conclusions au Conseil d'Etat.

**Art. R341-4**

Dans les cas prévus aux articles R. 341-2 et R. 341-3 ci-dessus, il est fait application des dispositions des articles R. 351-2, R. 351-6 et R. 351-7 ci-après.

##### Chapitre II : Connexité entre des demandes relevant de la compétence de deux tribunaux administratifs

**Art. R342-1**

Le tribunal administratif saisi d'une demande relevant de sa compétence territoriale est également compétent pour connaître d'une demande connexe à la précédente et relevant normalement de la compétence territoriale d'un autre tribunal administratif.

**Art. R342-2**

Lorsque deux tribunaux administratifs sont simultanément saisis de demandes distinctes mais connexes, relevant normalement de leur compétence territoriale respective, chacun des deux présidents intéressés saisit le président de la section du contentieux du Conseil d'Etat et lui adresse le dossier de la demande.

L'ordonnance de renvoi est notifiée au président de l'autre tribunal administratif qui transmet au président de la section du contentieux le dossier de la demande soumise à son tribunal.

**Art. R342-3**

Le président de la section du contentieux se prononce sur l'existence du lien de connexité et détermine la ou les juridictions compétentes pour connaître des demandes. Il est fait application des dispositions de l'article R. 351-2 et des articles R. 351-4 à R. 351-7.

##### Chapitre III : Connexité entre des demandes relevant de la compétence d'une cour administrative d'appel et des demandes relevant de la compétence d'appel du Conseil d'Etat

**Art. R343-1**

Lorsque le Conseil d'Etat est saisi de conclusions relevant de sa compétence comme juge d'appel, il est également compétent pour connaître de conclusions connexes relevant normalement de la compétence d'une cour administrative d'appel.

**Art. R343-2**

Dans le cas où une cour administrative d'appel est saisie de conclusions relevant normalement de sa compétence mais connexes à des conclusions présentées devant le Conseil d'Etat et relevant de la compétence d'appel de celui-ci, son président renvoie au Conseil d'Etat lesdites conclusions.

Dans le même cas, le président de la section du contentieux, saisi par la chambre intéressée, ordonne le renvoi au Conseil d'Etat de ces conclusions.

**Art. R343-3**

Dans le cas où une cour administrative d'appel est saisie de conclusions distinctes mais connexes relevant les unes de sa compétence et les autres de la compétence d'appel du Conseil d'Etat, son président renvoie l'ensemble de ces conclusions au Conseil d'Etat.

**Art. R343-4**

Dans les cas prévus aux articles R. 343-2 et R. 343-3, il est fait application des dispositions de l'article R. 351-2 et des articles R. 351-4 à R. 351-7.

##### Chapitre IV : Connexité entre des demandes relevant de la compétence de deux cours administratives d'appel

**Art. R344-1**

La cour administrative d'appel saisie d'une demande relevant de sa compétence territoriale est également compétente pour connaître d'une demande connexe à la précédente et relevant normalement de la compétence territoriale d'une autre cour.

**Art. R344-2**

Lorsque deux cours administratives d'appel sont simultanément saisies de demandes distinctes mais connexes, relevant normalement de leur compétence territoriale respective, chacun des deux présidents intéressés saisit le président de la section du contentieux du Conseil d'Etat et lui adresse le dossier de la demande.

L'ordonnance de renvoi est notifiée au président de l'autre cour administrative d'appel qui transmet au président de la section du contentieux le dossier de la demande soumise à sa cour.

**Art. R344-3**

Le président de la section du contentieux se prononce sur l'existence d'un lien de connexité et détermine la juridiction ou les juridictions compétentes pour connaître des demandes. Il est fait application des dispositions de l'article R. 351-2 et des articles R. 351-4 à R. 351-7.

##### Chapitre V : Connexité entre des demandes relevant de la compétence d'un tribunal administratif et des demandes relevant de la compétence de premier ressort d'une cour administrative d'appel


**Art. R345-1**

Lorsqu'une cour administrative d'appel est saisie de conclusions relevant de sa compétence de premier ressort, elle est également compétente pour connaître de conclusions connexes relevant normalement de la compétence de premier ressort d'un tribunal administratif.

**Art. R345-2**

Dans le cas où un tribunal administratif est saisi de conclusions relevant normalement de sa compétence mais connexes à des conclusions présentées devant une cour administrative d'appel et relevant de la compétence en premier et dernier ressort de celle-ci, son président renvoie à cette cour lesdites conclusions.

**Art. R345-3**

Dans le cas où un tribunal administratif est saisi de conclusions distinctes mais connexes relevant les unes de sa compétence et les autres de la compétence en premier et dernier ressort d'une cour administrative d'appel, son président renvoie l'ensemble de ces conclusions à ladite cour.

**Art. R345-4**

Dans les cas prévus aux articles R. 345-2 et R. 345-3 ci-dessus, il est fait application des dispositions des articles R. 351-3, R. 351-4 et R. 351-7 ci-après.

#### Titre V : Le règlement des questions de compétence

**Art. R351-1**

Lorsque le Conseil d'Etat est saisi de conclusions relevant de la compétence d'une autre juridiction administrative, et sous réserve des dispositions de l'article R. 351-4, le président de la section du contentieux, saisi par la chambre chargée de l'instruction du dossier, règle la question de compétence et attribue, le cas échéant, le jugement de tout ou partie de l'affaire à la juridiction qu'il déclare compétente.

**Art. R351-2**

Lorsqu'une cour administrative d'appel ou un tribunal administratif est saisi de conclusions qu'il estime relever de la compétence du Conseil d'Etat, son président transmet sans délai le dossier au Conseil d'Etat qui poursuit l'instruction de l'affaire. Si l'instruction de l'affaire révèle que celle-ci relève en tout ou partie de la compétence d'une autre juridiction, la chambre d'instruction saisit le président de la section du contentieux qui règle la question de compétence et attribue, le cas échéant, le jugement de tout ou partie des conclusions à la juridiction qu'il déclare compétente.

**Art. R351-3**

Lorsqu'une cour administrative d'appel ou un tribunal administratif est saisi de conclusions qu'il estime relever de la compétence d'une juridiction administrative autre que le Conseil d'Etat, son président, ou le magistrat qu'il délègue, transmet sans délai le dossier à la juridiction qu'il estime compétente.

Toutefois, en cas de difficultés particulières, il peut transmettre sans délai le dossier au président de la section du contentieux du Conseil d'Etat qui règle la question de compétence et attribue le jugement de tout ou partie de l'affaire à la juridiction qu'il déclare compétente. Si le dossier relève d'une série au sens du 6° de l'article R. 222-1 et que le président de la section du contentieux du Conseil d'Etat a précédemment attribué à une juridiction un dossier d'une affaire relevant de la même série, le président de la cour administrative d'appel ou du tribunal administratif, ou le magistrat qu'il délègue, transmet le dossier à cette juridiction.

**Art. R351-4**

Lorsque tout ou partie des conclusions dont est saisi un tribunal administratif, une cour administrative d'appel ou le Conseil d'Etat relève de la compétence d'une de ces juridictions administratives, le tribunal administratif, la cour administrative d'appel ou le Conseil d'Etat, selon le cas, est compétent, nonobstant les règles de répartition des compétences entre juridictions administratives, pour rejeter les conclusions entachées d'une irrecevabilité manifeste insusceptible d'être couverte en cours d'instance, pour constater qu'il n'y a pas lieu de statuer sur tout ou partie des conclusions ou pour rejeter la requête en se fondant sur l'irrecevabilité manifeste de la demande de première instance.

**Art. R351-5**

Lorsque tout ou partie des conclusions dont est saisi le Conseil d'Etat relève de la compétence d'une juridiction administrative autre qu'un tribunal administratif ou une cour administrative d'appel, le Conseil d'Etat est compétent, nonobstant toutes dispositions relatives à la répartition des compétences entre juridictions administratives, pour rejeter les conclusions entachées d'une irrecevabilité manifeste insusceptible d'être couverte en cours d'instance ou pour constater qu'il n'y a pas lieu de statuer sur tout ou partie des conclusions.

**Art. R351-5-1**

Lorsque le Conseil d'Etat est saisi de conclusions se rapportant à un litige qui ne relève pas de la compétence de la juridiction administrative, il est compétent, nonobstant les règles relatives aux voies de recours et à la répartition des compétences entre les juridictions administratives, pour se prononcer sur ces conclusions et décliner la compétence de la juridiction administrative.

**Art. R351-6**

Les décisions du président de la section du contentieux du Conseil d'Etat et des présidents des cours administratives d'appel et des tribunaux administratifs prises en application des articles R. 312-5, R. 322-3, R. 341-2, R. 341-3, R. 342-2, R. 343-2, R. 343-3, R. 344-2, R. 344-3 à R. 351-3, du deuxième alinéa de l'article R. 351-6, de l'article R. 351-8 sont notifiées sans délai aux parties. Elles sont prises par ordonnance non motivée et ne sont susceptibles d'aucun recours. Elles n'ont pas l'autorité de chose jugée.

Lorsque le président de la cour administrative d'appel ou du tribunal administratif, auquel un dossier a été transmis en application du premier alinéa ou de la seconde phrase du second alinéa de l'article R. 351-3, estime que cette juridiction n'est pas compétente, il transmet le dossier, dans le délai de trois mois suivant la réception de celui-ci, au président de la section du contentieux du Conseil d'Etat, qui règle la question de compétence et attribue le jugement de tout ou partie de l'affaire à la juridiction qu'il déclare compétente.

Lorsque le président d'une juridiction administrative autre qu'une cour administrative d'appel ou un tribunal administratif, à laquelle un dossier a été transmis en application du premier alinéa de l'article R. 351-3, estime que cette juridiction n'est pas compétente, il transmet le dossier, dans le délai de trois mois suivant la réception de celui-ci, au président de la section du contentieux du Conseil d'Etat, qui règle la question de compétence et attribue le jugement de tout ou partie de l'affaire à la juridiction qu'il déclare compétente.

**Art. R351-7**

Les actes de procédure accomplis régulièrement devant la juridiction saisie en premier lieu demeurent valables devant la juridiction de renvoi à laquelle incombe le jugement de l'affaire, sous réserve, le cas échéant, des régularisations imposées par les règles de procédure propres à cette juridiction.

**Art. R351-8**

Lorsque des considérations de bonne administration de la justice l'imposent, le président de la section du contentieux du Conseil d'Etat, de sa propre initiative ou sur la demande d'un président de tribunal administratif ou de cour administrative d'appel, attribue, par une ordonnance motivée qui n'est pas susceptible de recours, le jugement d'une ou plusieurs affaires à la juridiction qu'il désigne.

**Art. R351-9**

Lorsqu'une juridiction à laquelle une affaire a été transmise en application du premier alinéa de l'article R. 351-3 n'a pas eu recours aux dispositions du deuxième alinéa de l'article R. 351-6 ou lorsqu'elle a été déclarée compétente par le président de la section du contentieux du Conseil d'Etat, sa compétence ne peut plus être remise en cause ni par elle-même, ni par les parties, ni d'office par le juge d'appel ou de cassation, sauf à soulever l'incompétence de la juridiction administrative.

### Livre IV : L'introduction de l'instance de premier ressort

#### Titre Ier : La requête introductive d'instance

##### Chapitre Ier : Présentation de la requête

**Art. R411-1**

La juridiction est saisie par requête. La requête indique les nom et domicile des parties. Elle contient l'exposé des faits et moyens, ainsi que l'énoncé des conclusions soumises au juge.

L'auteur d'une requête ne contenant l'exposé d'aucun moyen ne peut la régulariser par le dépôt d'un mémoire exposant un ou plusieurs moyens que jusqu'à l'expiration du délai de recours.

**Art. R411-3**

Les requêtes doivent, à peine d'irrecevabilité, être accompagnées d'une copie.

**Art. R411-4**

En cas de nécessité, le président de la formation de jugement ou le président de la chambre chargée de l'instruction, exige des parties intéressées la production de copies supplémentaires.

**Art. R411-5**

Sauf si elle est signée par un mandataire régulièrement constitué, la requête présentée par plusieurs personnes physiques ou morales doit comporter, parmi les signataires, la désignation d'un représentant unique.

A défaut, le premier dénommé est avisé par le greffe qu'il est considéré comme le représentant mentionné à l'alinéa précédent, sauf à provoquer, de la part des autres signataires qui en informent la juridiction, la désignation d'un autre représentant unique choisi parmi eux.

L'introduction de la requête au moyen d'une des applications mentionnées aux articles R. 414-1 et R. 414-2, emporte désignation de la personne qui l'a introduite comme représentant unique.

**Art. R411-6**

Lorsque la requête est signée par un mandataire, les actes de procédure sont accomplis à son égard à l'exception de la notification de la décision prévue aux articles R. 751-1 à R. 751-4.

Lorsqu'elle est présentée par plusieurs personnes physiques ou morales, tous les actes de la procédure sont accomplis à l'égard du représentant unique mentionné à l'article R. 411-5.

##### Chapitre II : Pièces jointes ou productions

**Art. R412-1**

La requête doit, à peine d'irrecevabilité, être accompagnée, sauf impossibilité justifiée, de l'acte attaqué ou, dans le cas mentionné à l'article R. 421-2, de la pièce justifiant de la date de dépôt de la réclamation.

Cet acte ou cette pièce doit, à peine d'irrecevabilité, être accompagné d'une copie.

**Art. R412-2**

Lorsque les parties joignent des pièces à l'appui de leurs requêtes et mémoires, elles en établissent simultanément un inventaire détaillé. Sauf lorsque leur nombre, leur volume ou leurs caractéristiques y font obstacle, ces pièces sont accompagnées d'une copie. Ces obligations sont prescrites aux parties sous peine de voir leurs pièces écartées des débats après invitation à régulariser non suivie d'effet.

L'inventaire détaillé présente, de manière exhaustive, les pièces par un intitulé comprenant, pour chacune d'elles, un numéro dans un ordre continu et croissant ainsi qu'un libellé suffisamment explicite.

**Art. R412-2-1**

Lorsque la loi prévoit que la juridiction statue sans soumettre certaines pièces ou informations au débat contradictoire ou lorsque le refus de communication de ces pièces ou informations est l'objet du litige, la partie qui produit de telles pièces ou informations mentionne, dans un mémoire distinct, les motifs fondant le refus de transmission aux autres parties, en joignant, le cas échéant, une version non confidentielle desdites pièces après occultation des éléments soustraits au contradictoire. Le mémoire distinct et, le cas échéant, la version non confidentielle desdites pièces, sont communiqués aux autres parties.

Les pièces ou informations soustraites au contradictoire ne sont pas transmises au moyen des applications informatiques mentionnées aux articles R. 414-1 et R. 414-2 mais sont communiquées au greffe de la juridiction sous une double enveloppe, l'enveloppe intérieure portant le numéro de l'affaire ainsi que la mention : “ pièces soustraites au contradictoire-Article R. 412-2-1 du code de justice administrative ”.

Si la juridiction estime que ces pièces ou informations ne se rattachent pas à la catégorie de celles qui peuvent être soustraites au contradictoire, elle les renvoie à la partie qui les a produites et veille à la destruction de toute copie qui en aurait été faite. Elle peut, si elle estime que ces pièces ou informations sont utiles à la solution du litige, inviter la partie concernée à les verser dans la procédure contradictoire, le cas échéant au moyen des applications informatiques mentionnées aux articles R. 414-1 et R. 414-2. Si la partie ne donne pas suite à cette invitation, la juridiction décide des conséquences à tirer de ce refus et statue sans tenir compte des éléments non soumis au contradictoire.

Lorsque des pièces ou informations mentionnées au premier alinéa sont jointes au dossier papier, celui-ci porte de manière visible une mention signalant la présence de pièces soustraites au contradictoire. Ces pièces sont jointes au dossier sous une enveloppe portant la mention : “ pièces soustraites au contradictoire-Article R. 412-2-1 du code de justice administrative ”.

Lorsqu'un dossier comportant des pièces ou informations soustraites au contradictoire est transmis à une autre juridiction, la présence de telles pièces ou informations est mentionnée de manière visible sur le bordereau de transmission.

##### Chapitre III : Dépôt de la requête

**Art. R413-1**

La requête doit être déposée ou adressée au greffe, sauf disposition contraire contenue dans un texte spécial.

**Art. R413-2**

Dans le cas où, en vertu d'une disposition spéciale, le dépôt ou l'envoi a été effectué à un bureau autre que le greffe, les requêtes ainsi que les pièces qui y sont jointes sont transmises à celui-ci, après avoir été marquées, par l'autorité administrative responsable de ce bureau, d'un timbre indiquant la date de leur arrivée.

**Art. R413-3**

Les recours prévus aux articles 113, 116, 130 et 197 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie et ceux prévus aux articles 82, 116, 117 et 123 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française sont déposés au Conseil d'Etat ou auprès du haut-commissaire de la République, selon le cas, en Nouvelle-Calédonie ou en Polynésie française.

Lorsque le recours est déposé auprès du haut-commissaire de la République, il est marqué d'un timbre à date qui indique la date de l'arrivée et il est transmis par le haut-commissaire au secrétariat du contentieux du Conseil d'Etat. Il en est délivré récépissé à la partie qui le demande.

**Art. R413-4**

Dans tous les cas où le tribunal administratif est, en vertu d'une disposition spéciale, tenu de statuer dans un délai déterminé, ce délai ne court qu'à compter de l'arrivée des pièces au greffe.

**Art. R413-5**

Les requêtes sont enregistrées par le greffier en chef ou, au Conseil d'Etat, par le secrétaire du contentieux.

Elles sont en outre marquées, ainsi que les pièces qui y sont jointes, d'un timbre indiquant la date de leur arrivée.

**Art. R413-6**

Le greffier en chef ou, au Conseil d'Etat, le secrétaire du contentieux délivre aux parties un certificat qui constate l'arrivée de la requête au greffe. Sur leur demande, il certifie le dépôt des différents mémoires.

##### Chapitre IV : Transmission de la requête par voie électronique

**Art. R414-1**

Lorsqu'elle est présentée par un avocat, un avocat au Conseil d'Etat et à la Cour de cassation, une personne morale de droit public autre qu'une commune de moins de 3 500 habitants ou un organisme de droit privé chargé de la gestion permanente d'un service public, la requête doit, à peine d'irrecevabilité, être adressée à la juridiction par voie électronique au moyen d'une application informatique dédiée accessible par le réseau internet. La même obligation est applicable aux autres mémoires du requérant.

Lorsqu'elle est présentée par une commune de moins de 3 500 habitants, la requête peut être adressée au moyen de cette application.

Les personnes morales chargées, sur le fondement de l'article R. 744-20 du code de l'entrée et du séjour des étrangers et du droit d'asile, d'informer les étrangers placés en centre de rétention administrative et de les aider à exercer leurs droits peuvent adresser à la juridiction par voie électronique au moyen de cette application les requêtes présentées par ces étrangers.

**Art. R414-2**

Les personnes physiques et morales de droit privé non représentées par un avocat, autres que celles chargées de la gestion permanente d'un service public, peuvent adresser leur requête à la juridiction par voie électronique au moyen d'un téléservice accessible par le réseau internet.

Ces personnes ne peuvent régulièrement saisir la juridiction par voie électronique que par l'usage de ce téléservice.

Les mémoires et pièces ultérieurement produits doivent être adressés à la juridiction au moyen de ce même téléservice, sous peine d'être écartés des débats à défaut de régularisation dans un délai imparti par la juridiction.

Lorsqu'une requête est introduite par un mandataire n'ayant pas la qualité d'avocat ou d'avocat au Conseil d'Etat et à la cour de Cassation, le mandant doit être préalablement inscrit dans le téléservice selon les modalités d'inscription fixées par l'arrêté prévu à l'article R. 414-3.

**Art. R414-3**

Les caractéristiques techniques de l'application mentionnée à l'article R. 414-1 et du téléservice mentionné à l'article R. 414-2 garantissent la fiabilité de l'identification des parties ou de leur mandataire, l'intégrité des documents adressés ainsi que la sécurité et la confidentialité des échanges entre les parties et la juridiction. Elles permettent également d'établir de manière certaine la date et l'heure de la mise à disposition d'un document ainsi que celles de sa première consultation par son destinataire. Un arrêté du garde des sceaux, ministre de la justice, définit ces caractéristiques, les exigences techniques qui doivent être respectées par les utilisateurs et leurs modalités d'inscription.

**Art. R414-4**

L'identification de l'auteur de la requête, selon les modalités prévues par l'arrêté mentionné à l'article R. 414-3, vaut signature pour l'application des dispositions du présent code.

Toutefois, lorsque la requête n'a pas fait l'objet d'une signature électronique au sens du second alinéa de l'article 1367 du code civil, le requérant ou son mandataire peut, en cas de nécessité, être tenu de produire un exemplaire de sa requête revêtu de sa signature manuscrite.

Lorsqu'un requérant introduit une requête présentée par plusieurs personnes physiques ou morales, cette requête doit être revêtue de la signature des autres requérants.

**Art. R414-5**

Par dérogation aux dispositions des articles R. 411-3, R. 411-4, R. 412-1, R. 412-2 et R. 611-1-1, le requérant est dispensé de produire des copies de sa requête, de ses mémoires complémentaires et des pièces qui y sont jointes. Il est également dispensé de transmettre l'inventaire détaillé des pièces lorsqu'il utilise le téléservice mentionné à l'article R. 414-2 ou recourt à la génération automatique de l'inventaire permise par l'application mentionnée à l'article R. 414-1.

Le requérant transmet chaque pièce par un fichier distinct, à peine d'irrecevabilité de sa requête. Cette obligation est applicable à la transmission des pièces jointes aux mémoires complémentaires, sous peine pour le requérant de voir ces pièces écartées des débats après invitation à régulariser non suivie d'effet.

Chaque fichier transmis au moyen de l'application mentionnée à l'article R. 414-1 porte un intitulé commençant par le numéro d'ordre affecté à la pièce qu'il contient par l'inventaire détaillé. Lorsque le requérant recourt à la génération automatique de l'inventaire permise par l'application, l'intitulé du fichier décrit également le contenu de cette pièce de manière suffisamment explicite. Chaque pièce transmise au moyen du téléservice mentionné à l'article R. 414-2 porte un intitulé décrivant son contenu de manière suffisamment explicite.

Les obligations fixées au précédent alinéa sont prescrites au requérant sous peine de voir la pièce écartée des débats après invitation à régulariser non suivie d'effet.

Par dérogation aux dispositions des deuxième et troisième alinéas, lorsque le requérant entend transmettre un nombre important de pièces jointes constituant une série homogène eu égard à l'objet du litige, il peut les regrouper dans un ou plusieurs fichiers, à la condition que le référencement de ces fichiers ainsi que l'ordre de présentation, au sein de chacun d'eux, des pièces qu'ils regroupent soient conformes à l'énumération, figurant à l'inventaire, de toutes les pièces jointes à la requête. Le requérant ne peut alors bénéficier de la dispense de transmission de l'inventaire détaillé prévue au premier alinéa. Ces obligations sont prescrites au requérant sous peine de voir les pièces écartées des débats après invitation à régulariser non suivie d'effet.

Si les caractéristiques de certains mémoires ou pièces font obstacle à leur communication par voie électronique, ils sont transmis à la juridiction sur support matériel, accompagnés de copies en nombre égal à celui des autres parties augmenté de deux. Leur production doit être annoncée par le requérant dans la rubrique correspondante de l'application ou du téléservice.

**Art. R414-6**

Si la requête relève d'une procédure qui impose au juge de statuer dans un délai contraint, son auteur le signale dans la rubrique correspondante.

**Art. R414-7**

Les formalités prévues par les articles R. 413-5 et R. 413-6 sont réalisées par voie électronique. L'arrivée de la requête et des différents mémoires est certifiée par l'accusé de réception délivré par voie électronique.

#### Titre II : Les délais

**Art. R421-1**

La juridiction ne peut être saisie que par voie de recours formé contre une décision, et ce, dans les deux mois à partir de la notification ou de la publication de la décision attaquée.

Lorsque la requête tend au paiement d'une somme d'argent, elle n'est recevable qu'après l'intervention de la décision prise par l'administration sur une demande préalablement formée devant elle.

Le délai prévu au premier alinéa n'est pas applicable à la contestation des mesures prises pour l'exécution d'un contrat.

**Art. R421-2**

Sauf disposition législative ou réglementaire contraire, dans les cas où le silence gardé par l'autorité administrative sur une demande vaut décision de rejet, l'intéressé dispose, pour former un recours, d'un délai de deux mois à compter de la date à laquelle est née une décision implicite de rejet. Toutefois, lorsqu'une décision explicite de rejet intervient avant l'expiration de cette période, elle fait à nouveau courir le délai de recours.

La date du dépôt de la demande à l'administration, constatée par tous moyens, doit être établie à l'appui de la requête.

Le délai prévu au premier alinéa n'est pas applicable à la contestation des mesures prises pour l'exécution d'un contrat.

**Art. R421-3**

Toutefois, l'intéressé n'est forclos qu'après un délai de deux mois à compter du jour de la notification d'une décision expresse de rejet :

1° Dans le contentieux de l'excès de pouvoir, si la mesure sollicitée ne peut être prise que par décision ou sur avis des assemblées locales ou de tous autres organismes collégiaux ;

2° Dans le cas où la réclamation tend à obtenir l'exécution d'une décision de la juridiction administrative.

**Art. R421-4**

Les dispositions des articles R. 421-1 à R. 421-3 ne dérogent pas aux textes qui ont introduit des délais spéciaux d'une autre durée.

**Art. R421-5**

Les délais de recours contre une décision administrative ne sont opposables qu'à la condition d'avoir été mentionnés, ainsi que les voies de recours, dans la notification de la décision.

**Art. R421-7**

Lorsque la demande est portée devant un tribunal administratif qui a son siège en France métropolitaine ou devant le Conseil d'Etat statuant en premier et dernier ressort, le délai de recours prévu à l'article R. 421-1 est augmenté d'un mois pour les personnes qui demeurent en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy, à Saint-Martin, à Mayotte, à Saint-Pierre-et-Miquelon, en Polynésie française, dans les îles Wallis et Futuna, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises.

Lorsque la demande est présentée devant le tribunal administratif de Guadeloupe, de Martinique, de Guyane, de La Réunion, de Saint-Barthélemy, de Saint-Martin, de Mayotte, de Saint-Pierre-et-Miquelon, de la Polynésie française, de Wallis-et-Futuna ou de Nouvelle-Calédonie, ce délai est augmenté d'un mois pour les personnes qui ne demeurent pas dans la collectivité territoriale dans le ressort de laquelle le tribunal administratif a son siège.

Ce même délai est augmenté de deux mois pour les personnes qui demeurent à l'étranger.

Toutefois, ne bénéficient pas des délais supplémentaires de distance les requérants qui usent de la faculté prévue par les lois spéciales de déposer leurs requêtes auprès des services du représentant de l'Etat ou de son délégué dans les arrondissements, les subdivisions ou les circonscriptions administratives.

#### Titre III : La représentation des parties

##### Chapitre Ier : La représentation des parties devant le tribunal administratif

**Art. R431-1**

Lorsqu'une partie est représentée devant le tribunal administratif par un des mandataires mentionnés à l'article R. 431-2, les actes de procédure, à l'exception de la notification de la décision prévue aux articles R. 751-3 et suivants, ne sont accomplis qu'à l'égard de ce mandataire.

**Art. R431-2**

Les requêtes et les mémoires doivent, à peine d'irrecevabilité, être présentés soit par un avocat, soit par un avocat au Conseil d'Etat et à la Cour de cassation, lorsque les conclusions de la demande tendent au paiement d'une somme d'argent, à la décharge ou à la réduction de sommes dont le paiement est réclamé au requérant ou à la solution d'un litige né de l'exécution d'un contrat.

La signature des requêtes et mémoires par l'un de ces mandataires vaut constitution et élection de domicile chez lui.

**Art. R431-3**

Toutefois, les dispositions du premier alinéa de l'article R. 431-2 ne sont pas applicables :

1° Aux litiges en matière de contravention de grande voirie ;

2° Aux litiges en matière de contributions directes, de taxes sur le chiffre d'affaires et de taxes assimilées ;

3° Aux litiges d'ordre individuel concernant les fonctionnaires ou agents de l'Etat et des autres personnes ou collectivités publiques ainsi que les agents ou employés de la Banque de France ;

4° Aux litiges en matière de pensions, de prestations, allocations ou droits attribués au titre de l'aide ou de l'action sociale, du logement ou en faveur des travailleurs privés d'emploi, d'emplois réservés et d'indemnisation des rapatriés ;

5° Aux litiges dans lesquels le défendeur est une collectivité territoriale, un établissement public en relevant ou un établissement public de santé ;

6° Aux demandes d'exécution d'un jugement définitif.

**Art. R431-4**

Dans les affaires où ne s'appliquent pas les dispositions de l'article R. 431-2, les requêtes et les mémoires doivent être signés par leur auteur et, dans le cas d'une personne morale, par une personne justifiant de sa qualité pour agir.

**Art. R431-5**

Les parties peuvent également se faire représenter :

1° Par l'un des mandataires mentionnés à l'article R. 431-2 ;

2° Par une association agréée au titre des articles L. 141-1, L. 611-1, L. 621-1 ou L. 631-1 du code de l'environnement, dès lors que les conditions prévues aux articles L. 142-3, L. 611-4, L. 621-4 ou L. 631-4 du même code sont réunies et selon les modalités prévues par les articles R. 142-1 à R. 142-9, R. 611-10, R. 621-10 et R. 631-10 du même code.

**Art. R431-6**

En matière fiscale, la représentation du contribuable est régie par les dispositions de l'article R. * 200-2 du livre des procédures fiscales ci-après reproduites :

" Art. R. * 200-2. — Par dérogation aux dispositions des articles R. 431-4 et R. 431-5 du code de justice administrative, les requêtes au tribunal peuvent être signées d'un mandataire autre que ceux qui sont mentionnés à l'article R. 431-2 du même code. En ce cas, les dispositions de l'article R. 197-4 sont applicables.

Le demandeur ne peut contester devant le tribunal administratif des impositions différentes de celles qu'il a visées dans sa réclamation à l'administration.

Les vices de forme prévus aux a, b, et d de l'article R. 197-3 peuvent, lorsqu'ils ont motivé le rejet d'une réclamation par l'administration, être utilement couverts dans la demande adressée au tribunal administratif.

Il en est de même pour le défaut de signature de la réclamation lorsque l'administration a omis d'en demander la régularisation dans les conditions prévues au c du même article. "

**Art. R431-7**

L'Etat est dispensé du ministère d'avocat soit en demande, soit en défense, soit en intervention.

**Art. R431-8**

Les parties non représentées devant un tribunal administratif par un avocat ou un avocat au Conseil d'Etat et à la Cour de cassation qui ont leur résidence en dehors du territoire de la République et en dehors de l'Union européenne, de l'Espace économique européen ou de la Suisse doivent faire élection de domicile sur l'un de ces territoires.

**Art. R431-9**

Sous réserve des dispositions de l'article R. 431-10 du présent code et des dispositions spéciales attribuant compétence à une autre autorité, en particulier au président de la Commission supérieure de la carte d'identité des journalistes professionnels, au directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière, au directeur de l'agence régionale de santé ou au directeur d'un organisme de sécurité sociale, les recours, les mémoires en défense et les mémoires en intervention présentés au nom de l'Etat sont signés par le ministre intéressé.

Les ministres peuvent déléguer leur signature dans les conditions prévues par la réglementation en vigueur.

En outre, la compétence des ministres peut être déléguée par décret :

1° Aux chefs des services déconcentrés des administrations civiles de l'Etat dans les matières énumérées à l'article 33 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et les départements ;

2° Au préfet de zone, au préfet de région et au préfet dans les autres cas.

**Art. R431-10**

L'Etat est représenté en défense par le préfet ou le préfet de région lorsque le litige, quelle que soit sa nature, est né de l'activité des administrations civiles de l'Etat dans le département ou la région, à l'exception toutefois des actions et missions mentionnées à l'article 33 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et les départements.

Devant les tribunaux administratifs de la Polynésie française et de Nouvelle-Calédonie, les recours, les mémoires en défense et les mémoires en intervention présentés au nom de l'Etat sont signés soit par le ministre chargé de l'outre-mer ou son délégué, soit par le haut-commissaire ou son délégué.

Devant les tribunaux administratifs de Mayotte, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon, les recours, les mémoires en défense et les mémoires en intervention présentés au nom de l'Etat sont signés soit par le ministre chargé de l'outre-mer ou son délégué, soit par le représentant de l'Etat ou son délégué.

Devant le tribunal administratif de Wallis-et-Futuna, les recours, les mémoires en défense et les mémoires en intervention présentés au nom de l'Etat sont signés soit par le ministre chargé de l'outre-mer ou son délégué, soit par l'administrateur supérieur ou son délégué.

En ce qui concerne les Terres australes et antarctiques françaises, les recours, les mémoires en défense et les mémoires en intervention présentés au nom de l'Etat ou de la collectivité sont signés par l'administrateur supérieur ou son délégué.

**Art. R431-10-1**

Par dérogation aux dispositions de l'article R. 431-10, l'Etat est représenté en défense par le ministre chargé des naturalisations dans les litiges relatifs aux décisions prises en application des articles 43 et 44 du décret n° 93-1362 du 30 décembre 1993.

##### Chapitre Ier bis : La représentation des parties  devant la cour administrative d'appel

**Art. R431-11**

Les requêtes et les mémoires doivent, à peine d'irrecevabilité, être présentés soit par un avocat, soit par un avocat au Conseil d'Etat et à la Cour de cassation.

Toutefois, ces dispositions ne sont pas applicables aux recours pour excès de pouvoir ni aux demandes d'exécution d'un arrêt définitif.

La signature des requêtes et mémoires par l'un de ces mandataires vaut constitution et élection de domicile chez lui.

**Art. R431-12**

L'Etat est dispensé du ministère d'avocat soit en demande, soit en défense, soit en intervention.

Les recours, les mémoires en défense et les mémoires en intervention présentés au nom de l'Etat sont signés par le ministre intéressé.

**Art. R431-12-1**

Par dérogation aux dispositions de l'article R. 431-12, le préfet présente devant la cour administrative d'appel les mémoires et observations produits au nom de l'Etat lorsque le litige est né de l'activité des services de la préfecture et porte sur les décisions mentionnées à l'article R. 311-5 relatives aux installations de production d'électricité utilisant l'énergie mécanique du vent classées au titre de l'article L. 511-2 du code de l'environnement, à leurs ouvrages connexes, ainsi qu'aux ouvrages de raccordement propres au producteur et aux premiers postes du réseau public auxquels ils sont directement raccordés.

**Art. R431-13**

Sont en outre applicables devant les cours administratives d'appel les dispositions des articles R. 431-1, R. 431-4, R. 431-5 et R. 431-8 applicables devant les tribunaux administratifs.

##### Chapitre II : La représentation des parties devant le Conseil d'Etat

**Art. R432-1**

La requête et les mémoires des parties doivent, à peine d'irrecevabilité, être présentés par un avocat au Conseil d'Etat.

Leur signature par l'avocat vaut constitution et élection de domicile chez lui.

**Art. R432-2**

Toutefois, les dispositions de l'article R. 432-1 ne sont pas applicables :

1° Aux recours pour excès de pouvoir contre les actes des diverses autorités administratives ;

2° Aux recours en appréciation de légalité ;

3° Aux litiges en matière électorale ;

4° Aux litiges concernant la mise en œuvre des techniques de renseignement et des fichiers intéressant la sûreté de l'Etat relevant du chapitre III bis du titre VII du livre VII.

5° Aux demandes d'exécution présentées en application du livre IX.

Dans ces cas, la requête doit être signée par la partie intéressée ou son mandataire.

Les dispositions de l'article R. 432-1 ne sont pas non plus applicables aux mémoires des parties sur les saisines de l'autorité judiciaire en application de l'article 49 du code de procédure civile et portant sur une appréciation de légalité.

**Art. R432-3**

Les recours prévus aux articles 113,116,130 et 197 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie et ceux prévus aux articles 82,116,117 et 123 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française peuvent être formés sans l'intervention d'un avocat au Conseil d'Etat et à la Cour de cassation.

**Art. R432-4**

L'Etat est dispensé du ministère d'avocat au Conseil d'Etat soit en demande, soit en défense, soit en intervention.

Les recours et les mémoires, lorsqu'ils ne sont pas présentés par le ministère d'un avocat au Conseil d'Etat, doivent être signés par le ministre intéressé ou par le fonctionnaire ayant reçu délégation à cet effet.

#### Titre IV : L'aide juridictionnelle

**Art. R441-1**

Les parties peuvent, le cas échéant, réclamer le bénéfice de l'aide juridictionnelle prévue par la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique.

### Livre V : Le référé

#### Titre Ier : Le juge des référés

**Art. R511-1**

Dans le cas prévu au dernier alinéa de l'article L. 511-2, la composition de la formation statuant en référé est fixée pour chaque affaire, au Conseil d'Etat, par le président de la section du contentieux et, dans les autres juridictions, par leur président.

#### Titre II : Le juge des référés statuant en urgence

##### Chapitre Ier : Pouvoirs

##### Chapitre II : Procédure

**Art. R522-1**

La requête visant au prononcé de mesures d'urgence doit contenir l'exposé au moins sommaire des faits et moyens et justifier de l'urgence de l'affaire.

A peine d'irrecevabilité, les conclusions tendant à la suspension d'une décision administrative ou de certains de ses effets doivent être présentées par requête distincte de la requête à fin d'annulation ou de réformation et accompagnées d'une copie de cette dernière.

**Art. R522-2**

Les dispositions de l'article R. 612-1 ne sont pas applicables.

**Art. R522-3**

La requête ainsi que, le cas échéant, l'enveloppe qui la contient porte la mention " référé ". Lorsqu'elle est adressée par voie postale, elle l'est par lettre recommandée.

Par dérogation aux dispositions de l'article R. 414-1, les parties et mandataires mentionnés au premier alinéa de cet article non encore inscrits dans l'application informatique peuvent adresser leur requête à la juridiction par tous moyens.

Lorsqu'elle est adressée par le moyen de l'application informatique mentionnée à l'article R. 414-1 ou du téléservice mentionné à l'article R. 414-2, son auteur signale son urgence en sélectionnant la mention " référé " dans la rubrique correspondante.

**Art. R522-4**

Notification de la requête est faite aux défendeurs.

Les délais les plus brefs sont donnés aux parties pour fournir leurs observations. Ils doivent être rigoureusement observés, faute de quoi il est passé outre sans mise en demeure.

**Art. R522-5**

Les demandes tendant à ce que le juge des référés prescrive une mesure en application de l'article L. 521-2 sont dispensées de ministère d'avocat.

Les autres demandes sont dispensées du ministère d'avocat si elles se rattachent à des litiges dispensés de ce ministère.

Les mêmes règles s'appliquent aux mémoires en défense ou en intervention.

**Art. R522-6**

Lorsque le juge des référés est saisi d'une demande fondée sur les dispositions de l'article L. 521-1 ou de l'article L. 521-2, les parties sont convoquées sans délai et par tous moyens à l'audience.

**Art. R522-7**

L'affaire est réputée en état d'être jugée dès lors qu'a été accomplie la formalité prévue au premier alinéa de l'article R. 522-4 et que les parties ont été régulièrement convoquées à une audience publique pour y présenter leurs observations.

**Art. R522-8**

L'instruction est close à l'issue de l'audience, à moins que le juge des référés ne décide de différer la clôture de l'instruction à une date postérieure dont il avise les parties par tous moyens. Dans ce dernier cas, les productions complémentaires déposées après l'audience et avant la clôture de l'instruction peuvent être adressées directement aux autres parties, sous réserve, pour la partie qui y procède, d'apporter au juge la preuve de ses diligences.

L'instruction est rouverte en cas de renvoi à une autre audience.

**Art. R522-8-1**

Par dérogation aux dispositions du titre V du livre III du présent code, le juge des référés qui entend décliner la compétence de la juridiction rejette les conclusions dont il est saisi par voie d'ordonnance.

**Art. R522-9**

L'information des parties prévue à l'article R. 611-7 peut être accomplie au cours de l'audience.

**Art. R522-10**

Lorsqu'il est fait application de l'article L. 522-3, les dispositions des articles R. 522-4, R. 522-6 et R. 611-7 ne sont pas applicables.

**Art. R522-10-1**

Lorsqu'elles sont faites par le moyen de l'application informatique mentionnée à l'article R. 414-1 ou du téléservice mentionné à l'article R. 414-2, les notifications et communications des mémoires, des mesures d'instruction, des convocations et des avis sont réputées reçues dès leur mise à disposition dans l'application.

**Art. R522-11**

L'ordonnance du juge des référés porte les mentions définies au chapitre II du titre IV du livre VII. Elle indique, le cas échéant, qu'il a été fait application des dispositions des articles R. 522-8 et R. 522-9, à moins qu'il n'ait été dressé, sous la responsabilité du juge des référés, un procès-verbal de l'audience signé par celui-ci et par l'agent chargé du greffe de l'audience.

En cas de renvoi de l'affaire à une formation collégiale après l'audience, ce procès-verbal doit être établi et versé au dossier.

**Art. R522-12**

L'ordonnance est notifiée sans délai et par tous moyens aux parties.

**Art. R522-13**

L'ordonnance prend effet à partir du jour où la partie qui doit s'y conformer en reçoit notification.

Toutefois, le juge des référés peut décider qu'elle sera exécutoire aussitôt qu'elle aura été rendue.

En outre, si l'urgence le commande, le dispositif de l'ordonnance, assorti de la formule exécutoire prévue à l'article R. 751-1, est communiqué sur place aux parties, qui en accusent réception.

**Art. R522-14**

Copie de l'ordonnance par laquelle le juge des référés ordonne la suspension de l'exécution d'une décision accordant un permis de construire, d'aménager ou de démolir ou d'une mesure de police est transmise sans délai au procureur de la République près le tribunal judiciaire territorialement compétent.

Copie de l'ordonnance par laquelle le juge des référés ordonne la suspension d'un acte constituant une pièce justificative du paiement de dépenses publiques est transmise sans délai au directeur départemental ou, le cas échéant, régional des finances publiques du département dans lequel a son siège l'autorité qui a pris l'acte en cause.

Les mêmes règles s'appliquent à l'ordonnance qui modifie ou met fin à la suspension.

Il est pareillement transmis copie de la décision par laquelle le Conseil d'Etat prononce la cassation d'une ordonnance du juge des référés ayant ordonné la suspension d'une décision accordant un permis de construire, d'aménager ou de démolir, d'une mesure de police ou d'un acte constituant une pièce justificative du paiement de dépenses publiques.

##### Chapitre III : Voies de recours

**Art. R523-1**

Le pourvoi en cassation contre les ordonnances rendues par le juge des référés en application des articles L. 521-1, L. 521-3, L. 521-4 et L. 522-3 est présenté dans les quinze jours de la notification qui en est faite en application de l'article R. 522-12.

**Art. R523-2**

Lorsqu'un pourvoi en cassation est exercé contre une ordonnance rendue en application de l'article L. 522-3, le Conseil d'Etat se prononce dans un délai d'un mois.

**Art. R523-3**

Les appels formés devant le président de la section du contentieux du Conseil d'Etat contre les ordonnances rendues par le juge des référés en application de l'article L. 521-2 sont dispensés de ministère d'avocat et sont soumis, en tant que de besoin, aux règles de procédure prévues au chapitre II.

#### Titre III : Le juge des référés ordonnant un constat ou une mesure d'instruction

##### Chapitre Ier : Le constat

**Art. R531-1**

S'il n'est rien demandé de plus que la constatation de faits, le juge des référés peut, sur simple requête qui peut être présentée sans ministère d'avocat et même en l'absence d'une décision administrative préalable, désigner un expert pour constater sans délai les faits qui seraient susceptibles de donner lieu à un litige devant la juridiction. Il peut, à cet effet, désigner une personne figurant sur l'un des tableaux établis en application de l'article R. 221-9. Il peut, le cas échéant, désigner toute autre personne de son choix.

Avis en est donné immédiatement aux défendeurs éventuels.

Par dérogation aux dispositions des articles R. 832-2 et R. 832-3, le délai pour former tierce opposition est de quinze jours.

**Art. R531-2**

Les dispositions des articles R. 621-3 à R. 621-11, à l'exception du second alinéa de l'article R. 621-9, ainsi que des articles R. 621-13 et R. 621-14 sont applicables aux constats mentionnés à l'article R. 531-1.

##### Chapitre II : Le référé instruction

**Art. R532-1**

Le juge des référés peut, sur simple requête et même en l'absence de décision administrative préalable, prescrire toute mesure utile d'expertise ou d'instruction.

Les demandes présentées en application du présent chapitre sont dispensées du ministère d'avocat si elles se rattachent à des litiges dispensés de ce ministère.

**Art. R532-1-1**

Le juge des référés peut charger un expert de procéder, lors de l'exécution de travaux publics, à toutes constatations relatives à l'état des immeubles susceptibles d'être affectés par des dommages puis, le cas échéant, aux causes et à l'étendue des dommages qui surviendraient effectivement pendant la durée d'exécution des travaux.

L'ordonnance désignant l'expert peut prévoir, par dérogation à l'article R. 751-3, qu'elle sera notifiée par le demandeur aux personnes dont les immeubles sont susceptibles d'être affectés par des dommages.

L'expert dépose un premier rapport accompagné d'un état de ses vacations, frais et débours, dès l'issue de la phase de constat. Le président de la juridiction ou, au Conseil d'Etat, le président de la section du contentieux fixe alors par ordonnance le montant des honoraires et des frais et débours dû à l'expert, dans les conditions prévues par l'article R. 621-11.

La mission de l'expert peut se poursuivre, si l'ordonnance mentionnée au deuxième alinéa l'a prévu, pour rechercher les causes et l'étendue des dommages qui surviendraient pendant la durée d'exécution des travaux, à l'initiative du demandeur saisi, le cas échéant, par l'une des parties mentionnées au deuxième alinéa. Le montant des honoraires et des frais et débours est fixé après le dépôt du ou des rapports relatifs aux dommages dans les conditions prévues par l'article R. 621-11, sans préjudice de l'application des dispositions de l'article R. 621-12.

**Art. R532-2**

Sauf dans le cadre de la procédure prévue par l'article R. 532-1-1, notification de la requête présentée au juge des référés est immédiatement faite au défendeur éventuel, avec fixation d'un délai de réponse.

**Art. R532-3**

Le juge des référés peut, à la demande de l'une des parties formée dans le délai de deux mois qui suit la première réunion d'expertise à laquelle elle a été convoquée, ou à la demande de l'expert formée à tout moment, étendre l'expertise à des personnes autres que les parties initialement désignées par l'ordonnance, ou mettre hors de cause une ou plusieurs des parties ainsi désignées.

Il peut, dans les mêmes conditions, étendre la mission de l'expertise à l'examen de questions techniques qui se révélerait utile à la bonne exécution de cette mission, ou, à l'inverse, réduire l'étendue de la mission si certaines des recherches envisagées apparaissent inutiles.

**Art. R532-4**

Le juge des référés ne peut faire droit à la demande prévue au premier alinéa de l'article R. 532-3 qu'après avoir mis les parties et le cas échéant les personnes auxquelles l'expertise doit être étendue en mesure de présenter leurs observations sur l'utilité de l'extension ou de la réduction demandée.

Il peut, s'il l'estime opportun, débattre des questions soulevées par cette demande lors de la séance prévue à l'article R. 621-8-1.

L'expert, même lorsqu'il présente la demande en application de l'article R. 532-3, n'a pas la qualité de partie à la procédure. Il peut toutefois lui être demandé de produire des observations ainsi que toute précision utile.

**Art. R532-5**

Les dispositions des articles R. 621-1 à R. 621-14, à l'exception du troisième alinéa de l'article R. 621-9, sont applicables aux référés mentionnés à l'article R. 532-1 et à l'article R. 532-1-1, sous réserve des dispositions du présent chapitre. Les attributions dévolues par le premier alinéa de l'article R. 621-2 au président du tribunal administratif ou de la cour administrative d'appel ou, au Conseil d'Etat, au président de la section du contentieux sont exercées par le juge des référés.

##### Chapitre III : Voies de recours

**Art. R533-1**

L'ordonnance rendue en application du présent titre par le président du tribunal administratif ou par son délégué est susceptible d'appel devant la cour administrative d'appel dans la quinzaine de sa notification.

**Art. R533-2**

Lorsqu'appel est interjeté d'une ordonnance rendue par le président du tribunal administratif ou par son délégué en application de l'article R. 532-1, le président de la cour administrative d'appel, ou le magistrat désigné par lui, peut immédiatement et à titre provisoire suspendre l'exécution de cette ordonnance si celle-ci est de nature à préjudicier gravement à un intérêt public ou aux droits de l'appelant.

**Art. R533-3**

A l'occasion des litiges dont la cour administrative d'appel est saisie, le président de la cour ou le magistrat désigné par lui dispose des pouvoirs prévus aux articles R. 531-1 et R. 532-1.

L'ordonnance rendue par le président de la cour ou par le magistrat désigné par lui est susceptible de recours en cassation dans la quinzaine de sa notification.

#### Titre IV : Le juge des référés accordant une provision

##### Chapitre unique.

**Art. R541-1**

Le juge des référés peut, même en l'absence d'une demande au fond, accorder une provision au créancier qui l'a saisi lorsque l'existence de l'obligation n'est pas sérieusement contestable. Il peut, même d'office, subordonner le versement de la provision à la constitution d'une garantie.

**Art. R541-2**

Notification de la requête présentée au juge des référés est immédiatement faite au défendeur éventuel, avec fixation d'un délai de réponse.

**Art. R541-3**

Sous réserve des dispositions du douzième alinéa de l'article R. 811-1, l'ordonnance rendue par le président du tribunal administratif ou par son délégué est susceptible d'appel devant la cour administrative d'appel dans la quinzaine de sa notification.

**Art. R541-4**

Si le créancier n'a pas introduit de demande au fond dans les conditions de droit commun, la personne condamnée au paiement d'une provision peut saisir le juge du fond d'une requête tendant à la fixation définitive du montant de sa dette, dans un délai de deux mois à partir de la notification de la décision de provision rendue en première instance ou en appel.

**Art. R541-5**

A l'occasion des litiges dont la cour administrative d'appel est saisie, le président de la cour ou le magistrat désigné par lui dispose des pouvoirs prévus à l'article R. 541-1.

L'ordonnance rendue par le président de la cour ou par le magistrat désigné par lui est susceptible de recours en cassation dans la quinzaine de sa notification.

**Art. R541-6**

Le sursis à l'exécution d'une ordonnance du juge des référés accordant une provision peut être prononcé par le juge d'appel ou par le juge de cassation si l'exécution de cette ordonnance risque d'entraîner des conséquences difficilement réparables et si les moyens énoncés à son encontre paraissent, en l'état de l'instruction, sérieux et de nature à justifier son annulation et le rejet de la demande.

#### Titre V : Dispositions particulières à certains contentieux

##### Chapitre Ier : Le référé en matière de passation de contrats et marchés

###### Section 1 : Référé précontractuel

####### Sous-section 1 : Contrats passés par les pouvoirs adjudicateurs

**Art. R551-1**

Le représentant de l'Etat ou l'auteur du recours est tenu de notifier son recours au pouvoir adjudicateur.

Cette notification est réputée accomplie à la date de sa réception par le pouvoir adjudicateur.

####### Sous-section 2 : Contrats passés par les entités adjudicatrices

**Art. R551-2**

Le représentant de l'Etat ou l'auteur du recours est tenu de notifier son recours à l'entité adjudicatrice.

Cette notification est réputée accomplie à la date de sa réception par l'entité adjudicatrice.

####### Sous-section 3 : Dispositions communes

**Art. R551-3**

Dans le cas prévu au deuxième alinéa de l'article L. 551-10, l'Etat est représenté par le préfet lorsqu'il s'agit d'un contrat passé par une collectivité territoriale, par un établissement public local ou par une personne morale de droit privé pour le compte de l'une de ces personnes publiques.

Lorsqu'il s'agit d'autres contrats, il est représenté par le ministre compétent.

**Art. R551-4**

Lorsque le juge envisage de prendre d'office une des mesures prévues aux articles L. 551-2 et L. 551-6, il en informe les parties en indiquant le délai qui leur est donné pour présenter leurs observations ou, le cas échéant, la date de l'audience où elles pourront les produire. Dans ce dernier cas l'article R. 522-8 est applicable.

**Art. R551-5**

Le président du tribunal administratif ou le magistrat qu'il délègue statue dans un délai de vingt jours sur les demandes qui lui sont présentées en vertu des articles L. 551-1 et L. 551-5.

Le juge ne peut statuer avant le seizième jour à compter de la date d'envoi de la décision d'attribution du contrat aux opérateurs économiques ayant présenté une candidature ou une offre. Ce délai est ramené au onzième jour lorsque le pouvoir adjudicateur ou l'entité adjudicatrice justifie que la décision d'attribution du contrat a été communiquée par voie électronique à l'ensemble des opérateurs économiques intéressés.

Dans le cas des demandes présentées avant la conclusion de contrats mentionnés au premier alinéa de l'article L. 551-15, le juge ne peut statuer avant le onzième jour à compter de la publication de l'intention de conclure le contrat.

**Art. R551-6**

Les décisions définitives prises en application des articles L. 551-2 et L. 551-6 par le président du tribunal administratif ou le magistrat qu'il délègue sont susceptibles de recours en cassation devant le Conseil d'Etat, dans la quinzaine de leur notification.

Les mesures provisoires ordonnées en application des mêmes articles ne peuvent être contestées qu'à l'occasion du pourvoi en cassation dirigé contre ces décisions.

###### Section 2 : Référé contractuel

####### Sous-section 1 : Nature et présentation du recours

**Art. R551-7**

La juridiction peut être saisie au plus tard le trente et unième jour suivant la publication au Journal officiel de l'Union européenne d'un avis d'attribution du contrat, établi conformément au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis en matière de marchés publics et de contrats de concession, ou, pour les marchés fondés sur un accord-cadre ou un système d'acquisition dynamique, suivant la notification de la conclusion du contrat. Le délai ne court que si cette notification mentionne le nom du titulaire et les motifs ayant conduit au choix de son offre.

En l'absence de la publication d'avis ou de la notification mentionnées à l'alinéa qui précède, la juridiction peut être saisie jusqu'à l'expiration d'un délai de six mois à compter du lendemain du jour de la conclusion du contrat.

**Art. R551-7-1**

Pour pouvoir se prévaloir des dispositions du premier alinéa de l'article L. 551-15, le pouvoir adjudicateur ou l'entité adjudicatrice publie au Journal officiel de l'Union européenne un avis, conforme au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis en matière de marchés publics et de contrats de concession, relatif à son intention de conclure un contrat. Il respecte un délai d'au moins onze jours entre la date de publication de cet avis et la date de conclusion du contrat.

Pour pouvoir se prévaloir, s'agissant d'un marché fondé sur un accord-cadre ou un système d'acquisition dynamique, des dispositions du second alinéa du même article, le pouvoir adjudicateur ou l'entité adjudicatrice notifie aux titulaires de l'accord-cadre ou aux participants au système d'acquisition dynamique le nom du titulaire et les motifs qui ont conduit au choix de son offre et respecte un délai d'au moins seize jours entre la date d'envoi de cette notification et la date de conclusion du marché. Ce délai est réduit à au moins onze jours en cas de transmission électronique de la notification à l'ensemble des titulaires intéressés.

**Art. R551-8**

Lorsque le juge envisage de prendre d'office une des mesures prévues aux articles L. 551-17 à L. 551-20, ou d'infliger une sanction financière dans les conditions prévues aux articles L. 551-19 à L. 551-22, il en informe les parties en indiquant le délai qui leur est donné pour présenter leurs observations ou, le cas échéant, la date de l'audience où elles pourront les produire. Dans ce dernier cas l'article R. 522-8 est applicable.

**Art. R551-9**

Le président du tribunal administratif ou le magistrat qu'il délègue statue dans un délai d'un mois sur les demandes qui lui sont présentées en vertu de l'article L. 551-13.

**Art. R551-10**

Les décisions définitives prises en application des articles L. 551-17 à L. 551-20 par le président du tribunal administratif ou le magistrat qu'il délègue sont susceptibles de recours en cassation devant le Conseil d'Etat, dans la quinzaine de leur notification.

Les mesures provisoires ordonnées en application des mêmes articles ne peuvent être contestées qu'à l'occasion du pourvoi en cassation dirigé contre ces décisions.

####### Sous-section 2 : Dispositions applicables en Nouvelle-Calédonie et dans certaines collectivités d'outre-mer

**Art. R551-11**

Pour son application à Saint-Barthélemy, à Saint-Pierre-et-Miquelon et, pour les marchés publics conclus par l'Etat ou ses établissements publics, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises, le premier alinéa de l'article R. 551-7 est ainsi rédigé :

" La juridiction peut être saisie au plus tard le trente et unième jour suivant la publication d'un avis d'attribution du contrat dans le support qui a été utilisé à titre principal pour la publicité préalable ou, pour les marchés fondés sur un accord-cadre ou un système d'acquisition dynamique, suivant la notification de la conclusion du contrat. Le délai ne court que si cette notification mentionne le nom du titulaire et les motifs ayant conduit au choix de son offre. "

**Art. R551-12**

Pour son application à Saint-Barthélemy, à Saint-Pierre-et-Miquelon et, pour les marchés publics conclus par l'Etat ou ses établissements publics, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises, le premier alinéa de l'article R. 551-7-1 est ainsi rédigé :

" Pour pouvoir se prévaloir des dispositions du premier alinéa de l'article L. 551-15, le pouvoir adjudicateur ou l'entité adjudicatrice publie au Journal officiel local un avis relatif à son intention de conclure un contrat. Il respecte un délai d'au moins onze jours entre la date de publication de cet avis et la date de conclusion du contrat. "

##### Chapitre II : Le référé en matière fiscale

##### Chapitre III : Le référé en matière de communication audiovisuelle

##### Chapitre IV : Les régimes spéciaux de suspension

**Art. R554-1**

L'appel ouvert contre les décisions du juge des référés prises en application des dispositions mentionnées à l'article L. 554-1 est présenté dans la quinzaine de leur notification.

##### Chapitre V : Le référé en matière d'informatique et libertés

**Art. R555-1**

Lorsque le juge administratif est saisi par le président de la Commission nationale de l'informatique et des libertés, sur le fondement de l'article 21 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, d'une demande en référé concernant la mise en oeuvre d'un traitement ou l'exploitation de données à caractère personnel par l'Etat, une collectivité territoriale, toute autre personne publique ainsi que toute personne privée chargée d'une mission de service public, il est statué suivant la procédure de référé instituée par les dispositions de l'article L. 521-2.

**Art. R555-2**

Lorsque le juge administratif est saisi, sur le fondement de l'article 49 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, d'une demande en référé relative au prononcé de toutes mesures utiles de nature à éviter toute dissimulation ou toute disparition de données à caractère personnel par l'Etat, une collectivité territoriale, toute autre personne publique ainsi que toute personne privée chargée d'une mission de service public, il est statué suivant la procédure de référé instituée par les dispositions de l'article L. 521-3.

##### Chapitre VI : Le référé en matière de sécurité des immeubles, locaux et installations

**Art. R556-1**

Lorsque le juge administratif est saisi par le maire, sur le fondement de l'article L. 511-9 du code de la construction et de l'habitation, d'une demande tendant à la désignation d'un expert, il est statué suivant la procédure de référé prévue à l'article R. 531-1.

##### Chapitre VII : Le référé sur saisine du Défenseur des droits 					  

**Art. R557-1**

Lorsque le juge administratif est saisi par le Défenseur des droits, sur le fondement de l'article 21 de la loi organique du 29 mars 2011 relative au Défenseur des droits, d'une demande en référé tendant au prononcé de toute mesure utile à l'exercice de la mission du Défenseur des droits, il est statué suivant la procédure de référé prévue à l'article L. 521-3.

**Art. R557-2**

Lorsque le juge administratif est saisi par le Défenseur des droits, sur le fondement de l'article 22 de la loi organique du 29 mars 2011 relative au Défenseur des droits, d'une demande en référé tendant à ce qu'il autorise son accès à des locaux administratifs, il est statué suivant la procédure de référé prévue à l'article L. 521-3. Le juge se prononce dans les quarante-huit heures.

Lorsqu'il a autorisé la visite, le juge peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention.

A tout moment, il peut décider la suspension ou l'arrêt de la visite.

##### Chapitre VIII : Le référé en matière de secret des affaires 

**Art. R557-3**

Lorsqu'il est saisi aux fins de prévenir une atteinte imminente ou faire cesser une atteinte illicite à un secret des affaires, le juge des référés peut prescrire toute mesure provisoire et conservatoire proportionnée, y compris sous astreinte. Il peut notamment ordonner l'ensemble des mesures mentionnées à l'article R. 152-1 du code de commerce.

##### Chapitre IX : Les recours relatifs aux conditions de détention

**Art. R559-1**

Toute requête formée par une personne détenue et relative à ses conditions de détention mentionne si le juge judiciaire a été saisi en application de l'article 803-8 du code de procédure pénale. Lorsque cette saisine intervient en cours de procédure, le requérant en informe sans délai le juge administratif.

**Art. R559-2**

Lorsque le juge de l'application des peines, saisi en application de l'article R. 249-17 du code de procédure pénale par la personne condamnée, ou le juge d'appel saisi en application de l'article R. 249-36 du même code, a estimé la requête fondée, le juge administratif ne peut plus ordonner le transfèrement ou un nouvel examen du transfèrement de cette personne jusqu'à la décision du juge de l'application des peines prise en application de l'article R. 249-30 du même code ou, le cas échéant, jusqu'à ce que le juge d'appel ait statué sur cette décision.

Le requérant communique sans délai au juge administratif les décisions du juge judiciaire mentionnées à l'alinéa précédent.

### Livre VI : L'instruction

#### Titre Ier : La procédure ordinaire

##### Chapitre Ier : La communication de la requête et des mémoires

###### Section 1 : Dispositions générales

**Art. R611-1**

La requête et les mémoires, ainsi que les pièces produites par les parties, sont déposés ou adressés au greffe.

La requête, le mémoire complémentaire annoncé dans la requête et le premier mémoire de chaque défendeur sont communiqués aux parties avec les pièces jointes dans les conditions prévues aux articles R. 611-2 à R. 611-6.

Les répliques, autres mémoires et pièces sont communiqués s'ils contiennent des éléments nouveaux.

**Art. R611-1-1**

Les mémoires complémentaires à la requête et les mémoires en défense doivent être accompagnés d'une copie, sous peine d'être écartés des débats après invitation à régulariser non suivie d'effet.

La production des pièces qui y sont jointes est soumise aux dispositions des articles R. 412-2 et R. 412-2-1.

**Art. R611-2**

Sauf s'il est signé par l'un des mandataires mentionnés à l'article R. 431-2, le mémoire en défense ou en intervention présenté par plusieurs personnes physiques ou morales doit comporter, parmi les signataires, la désignation d'un représentant unique.

A défaut, le premier dénommé est avisé par le greffe qu'il est considéré comme le représentant mentionné à l'alinéa précédent, sauf à provoquer de la part des autres signataires, qui en informent la juridiction, la désignation d'un autre représentant unique choisi parmi eux.

La production d'un mémoire en défense ou en intervention au moyen de l'application mentionnée à l'article R. 414-1 ou du téléservice mentionné à l'article R. 414-2, emporte désignation de la personne qui l'a produit comme représentant unique.

Lorsqu'un mémoire en défense ou en intervention est signé par un mandataire, les actes de procédure sont accomplis à son égard à l'exception de la notification de la décision prévue aux articles R. 751-1 à R. 751-4.

Lorsqu'un mémoire en défense ou en intervention est présenté par plusieurs personnes physiques ou morales, tous les actes de la procédure sont accomplis à l'égard du représentant unique mentionné premier, deuxième et troisième alinéas.

**Art. R611-3**

Les décisions prises pour l'instruction des affaires sont notifiées aux parties, en même temps que les copies, produites en exécution des articles R. 411-3 et suivants et de l'article R. 412-2, des requêtes, mémoires et pièces déposés au greffe. La notification peut être effectuée au moyen de lettres simples.

Toutefois, il est procédé aux notifications de la requête, des demandes de régularisation, des mises en demeure, des ordonnances de clôture, des décisions de recourir à l'une des mesures d'instruction prévues aux articles R. 621-1 à R. 626-3 ainsi qu'à l'information prévue à l'article R. 611-7 au moyen de lettres remises contre signature ou de tout autre dispositif permettant d'attester la date de réception.

Les notifications des requêtes et mémoires mentionnent qu'en cas d'inobservation du délai imparti pour produire en application de l'article R. 611-10 ou de l'article R. 611-17, l'instruction pourra, sans mise en demeure préalable, être close dans les conditions prévues aux articles R. 613-1 et R. 613-2.

**Art. R611-4**

La notification peut également être effectuée dans la forme administrative. Il est donné récépissé de cette notification et, à défaut de récépissé, il est dressé procès-verbal de la notification par l'agent qui l'a faite. Le récépissé ou le procès-verbal est transmis immédiatement au greffe.

**Art. R611-5**

Les copies, produites en exécution de l'article R. 412-2, des pièces jointes à l'appui des requêtes et mémoires sont notifiées aux parties dans les mêmes conditions que les requêtes et mémoires. Lorsque le nombre, le volume ou les caractéristiques des pièces jointes font obstacle à la production de copies, l'inventaire détaillé de ces pièces est notifié aux parties qui sont informées qu'elles-mêmes ou leurs mandataires peuvent en prendre connaissance au greffe et en prendre copie à leurs frais.

**Art. R611-5-1**

Au Conseil d'Etat, lorsque leur nombre, leur volume ou leurs caractéristiques font obstacle à la production de copies des pièces jointes, les pièces sont communiquées aux parties au secrétariat du contentieux ou à la préfecture.

A l'expiration du délai assigné aux ministres et aux parties pour la production des défenses et observations, le Conseil d'Etat peut statuer au vu desdites pièces.

Les avocats des parties peuvent prendre communication des productions de pièces, au secrétariat, sans frais.

**Art. R611-6**

Le président de la juridiction ou, au Conseil d'Etat, le président de la chambre chargée de l'instruction peut autoriser le déplacement des pièces, pendant un délai qu'il détermine, dans une préfecture ou une sous-préfecture, ou au greffe d'une autre juridiction administrative.

En cas de nécessité reconnue, il peut également autoriser la remise momentanée de ces pièces, pendant un délai qu'il fixe, entre les mains des avocats des parties ou des représentants des administrations.

**Art. R611-7**

Lorsque la décision lui paraît susceptible d'être fondée sur un moyen relevé d'office, le président de la formation de jugement ou le président de la chambre chargée de l'instruction en informe les parties avant la séance de jugement et fixe le délai dans lequel elles peuvent, sans qu'y fasse obstacle la clôture éventuelle de l'instruction, présenter leurs observations sur le moyen communiqué.

Les dispositions du présent article ne sont pas applicables lorsqu'il est fait application des dispositions des articles R. 122-12, R. 222-1, R. 611-8 ou L. 822-1.

**Art. R611-7-1**

Lorsque l'affaire est en état d'être jugée, le président de la formation de jugement ou le président de la chambre chargée de l'instruction peut, sans clore l'instruction, fixer par ordonnance la date à compter de laquelle les parties ne peuvent plus invoquer de moyens nouveaux.

Les lettres remises contre signature portant notification de cette ordonnance ou tous autres dispositifs permettant d'attester la date de réception de cette ordonnance sont envoyés à toutes les parties en cause un mois au moins avant la date mentionnée au premier alinéa.

Le président de la formation de jugement, ou le président de la chambre, peut retirer l'ordonnance prise sur le fondement du premier alinéa par une décision qui n'est pas motivée et ne peut faire l'objet d'aucun recours. Cette décision est notifiée dans les formes prévues au deuxième alinéa.

**Art. R611-7-2**

Par dérogation à l'article R. 611-7-1, et sans préjudice de l'application de l'article R. 613-1, lorsque la juridiction est saisie d'une décision mentionnée à l'article R. 311-5, les parties ne peuvent plus invoquer de moyens nouveaux passé un délai de deux mois à compter de la communication aux parties du premier mémoire en défense. Cette communication s'effectue dans les conditions prévues au deuxième alinéa de l'article R. 611-3 du code de justice administrative.

Le président de la formation de jugement, ou le magistrat qu'il désigne à cet effet, peut, à tout moment, fixer une nouvelle date de cristallisation des moyens lorsque le jugement de l'affaire le justifie.

**Art. R611-7-3**

Lorsque la décision lui paraît susceptible d'impliquer le prononcé d'office d'une injonction, assortie le cas échéant d'une astreinte, le président de la formation de jugement ou le président de la chambre chargée de l'instruction en informe les parties avant la séance de jugement et fixe le délai dans lequel elles peuvent, sans qu'y fasse obstacle la clôture éventuelle de l'instruction, présenter leurs observations.

**Art. R611-8**

Lorsqu'il apparaît au vu de la requête que la solution de l'affaire est d'ores et déjà certaine, le président du tribunal administratif ou le président de la formation de jugement ou, à la cour administrative d'appel, le président de la chambre ou, au Conseil d'Etat, le président de la chambre peut décider qu'il n'y a pas lieu à instruction.

**Art. R611-8-1**

Le président de la formation de jugement ou le président de la chambre chargée de l'instruction peut demander à l'une des parties de reprendre, dans un mémoire récapitulatif, les conclusions et moyens précédemment présentés dans le cadre de l'instance en cours, en l'informant que, si elle donne suite à cette invitation, les conclusions et moyens non repris seront réputés abandonnés. En cause d'appel, il peut être demandé à la partie de reprendre également les conclusions et moyens présentés en première instance qu'elle entend maintenir.

Le président de la formation de jugement ou le président de la chambre chargée de l'instruction peut en outre fixer un délai, qui ne peut être inférieur à un mois, à l'issue duquel, à défaut d'avoir produit le mémoire récapitulatif mentionné à l'alinéa précédent, la partie est réputée s'être désistée de sa requête ou de ses conclusions incidentes. La demande de production d'un mémoire récapitulatif informe la partie des conséquences du non-respect du délai fixé.

###### Section 2 : Dispositions propres à la communication électronique

**Art. R611-8-2**

Toute juridiction peut adresser par le moyen de l'application informatique mentionnée à l'article R. 414-1, à une partie ou à un mandataire qui y est inscrit, toutes les communications et notifications prévues par le présent livre pour tout dossier.

Les personnes mentionnées au premier alinéa de l'article R. 414-1 doivent s'inscrire dans l'application mentionnée à cet article et adresser à la juridiction leurs mémoires en défense et les pièces qui y sont jointes au moyen de cette application, sous peine de voir leurs écritures écartées des débats à défaut de régularisation dans un délai imparti par la juridiction. Les communes de moins de 3 500 habitants peuvent être invitées par le greffe à s'inscrire dans cette application et à produire leurs mémoires en défense et les pièces qui y sont jointes par ce moyen.

Toute juridiction peut adresser par le moyen de l'application informatique mentionnée à l'article R. 414-1, aux personnes mentionnées par le même article et non encore inscrites dans cette application, toutes les communications et notifications prévues par le présent livre, sous réserve de les en avertir à chaque fois par un courrier leur indiquant les modalités de connexion à l'application. Ce courrier est adressé par lettre remise contre signature ou par tout autre dispositif permettant d'attester la date de sa réception, lorsqu'il avertit son destinataire d'une communication ou d'une des notifications mentionnées au deuxième alinéa de l'article R. 611-3. La partie est réputée avoir reçu la communication ou la notification à la date de première consultation du document, certifiée par l'accusé de réception délivré par l'application informatique, ou, à défaut de consultation dans un délai de quinze jours à compter de la date de réception du courrier, à l'issue de ce délai. Toutefois, les communes de moins de 3 500 habitants peuvent demander, dans ce même délai, à recevoir communication ou notification du document par voie postale.

**Art. R611-8-3**

I. — La juridiction peut proposer aux personnes physiques et morales de droit privé non représentées par un avocat, autres que les organismes de droit privé chargés de la gestion permanente d'un service public, d'utiliser le téléservice mentionné à l'article R. 414-2.

Lorsque les personnes concernées acceptent, pour une instance donnée, l'usage de cette application, elles doivent, pour l'instance considérée, communiquer leurs mémoires et les pièces qui y sont jointes à la juridiction au moyen du téléservice, sous peine de voir leurs écritures écartées des débats à défaut de régularisation dans un délai imparti par la juridiction. La juridiction peut leur adresser par cette application et pour cette instance, toutes les communications et notifications prévues par le présent livre.

II. — La juridiction peut également proposer aux personnes physiques et morales de droit privé représentées par un avocat ou par un avocat au Conseil d'Etat et à la Cour de cassation, autres que les organismes de droit privé chargés de la gestion permanente d'un service public, de s'inscrire sur le téléservice mentionné à l'article R. 414-2, pour une instance donnée, aux seules fins de permettre la communication et la notification, via ce téléservice, des actes que la juridiction adresse directement aux parties, dès lors que les personnes concernées en ont accepté l'utilisation pour l'instance concernée.

**Art. R611-8-4**

Les dispositions de l'article R. 414-4 sont applicables à l'identification de l'auteur d'un mémoire en défense.

**Art. R611-8-5**

Par dérogation aux dispositions de l'article R. 611-1-1, le défendeur est dispensé de produire des copies de ses mémoires et des pièces qui y sont jointes. Il est également dispensé de transmettre l'inventaire détaillé des pièces lorsqu'il utilise le téléservice mentionné à l'article R. 414-2 ou recourt à la génération automatique de l'inventaire permise par l'application mentionnée à l'article R. 414-1.

Le défendeur transmet chaque pièce par un fichier distinct sous peine de voir ces pièces écartées des débats après invitation à régulariser non suivie d'effet.

Chaque fichier transmis au moyen de l'application mentionnée à l'article R. 414-1 porte un intitulé commençant par le numéro d'ordre affecté à la pièce qu'il contient par l'inventaire détaillé. Lorsque le défendeur recourt à la génération automatique de l'inventaire permise par l'application, l'intitulé de ce fichier décrit également le contenu de cette pièce de manière suffisamment explicite. Chaque pièce transmise au moyen du téléservice mentionné à l'article R. 414-2 porte un intitulé décrivant son contenu de manière suffisamment explicite.

Les obligations fixées au précédent alinéa sont prescrites au défendeur sous peine de voir la pièce écartée des débats après invitation à régulariser non suivie d'effet.

Par dérogation aux dispositions des deuxième et troisième alinéas, lorsque le défendeur entend transmettre un nombre important de pièces jointes constituant une série homogène eu égard à l'objet du litige, il peut les regrouper dans un ou plusieurs fichiers, à la condition que le référencement de ces fichiers ainsi que l'ordre de présentation, au sein de chacun d'eux, des pièces qu'ils regroupent soient conformes à l'énumération, figurant à l'inventaire, de toutes les pièces jointes à la requête. Le défendeur ne peut alors bénéficier de la dispense de transmission de l'inventaire détaillé prévue au premier alinéa. Ces obligations sont prescrites au défendeur sous peine de voir les pièces écartées des débats après invitation à régulariser non suivie d'effet.

Si les caractéristiques de certains mémoires ou pièces font obstacle à leur communication par voie électronique, ils sont transmis à la juridiction sur support matériel, accompagnés de copies en nombre égal à celui des autres parties augmenté de deux. Leur production doit être annoncée par le requérant dans la rubrique correspondante de l'application ou du téléservice.

**Art. R611-8-6**

Les parties sont réputées avoir reçu la communication ou la notification à la date de première consultation du document qui leur a été adressé par voie électronique, certifiée par l'accusé de réception délivré par l'application informatique, ou, à défaut de consultation dans un délai de deux jours ouvrés à compter de la date de mise à disposition du document dans l'application, à l'issue de ce délai. Sauf demande contraire de leur part, les parties sont alertées de toute nouvelle communication ou notification par un message électronique envoyé à l'adresse choisie par elles.

Lorsque le juge est tenu, en application d'une disposition législative ou réglementaire, de statuer dans un délai inférieur ou égal à un mois, la communication ou la notification est réputée reçue dès sa mise à disposition dans l'application ou le téléservice.

**Art. R611-8-7**

Lorsque l'original d'une pièce communiquée par voie électronique a été établi sur support matériel, le président de la formation de jugement ou le président de la chambre chargée de l'instruction peut en ordonner la production à tout moment et, au plus tard, à l'audience. Si cette pièce doit être produite à l'audience, la partie intéressée en est préalablement avisée.

###### Section 3 : Dispositions applicables devant les tribunaux administratifs

**Art. R611-9**

Immédiatement après l'enregistrement de la requête introductive d'instance au greffe, le président du tribunal ou, à Paris, le président de la section à laquelle cette requête a été transmise désigne un rapporteur.

Le rapporteur désigné ne peut être dessaisi d'un dossier que sur sa demande et avec l'accord du président du tribunal administratif ou par décision du président du tribunal administratif.

**Art. R611-10**

Sous l'autorité du président de la chambre à laquelle il appartient et avec le concours du greffier de cette chambre, le rapporteur fixe, eu égard aux circonstances de l'affaire, le délai accordé aux parties pour produire leurs mémoires. Il peut demander aux parties, pour être jointes à la procédure contradictoire, toutes pièces ou tous documents utiles à la solution du litige.

Le président de la formation de jugement peut déléguer au rapporteur les pouvoirs qui lui sont conférés par les articles R. 611-7, R. 611-7-1, R. 611-8-1, R. 611-8-7, R. 611-11, R. 612-3, R. 612-5, R. 613-1, R. 613-1-1 et R. 613-4.

**Art. R611-11**

Lorsque les circonstances de l'affaire le justifient le président de la formation de jugement peut, dès l'enregistrement de la requête, faire usage du pouvoir prévu au premier alinéa de l'article R. 613-1 de fixer la date à laquelle l'instruction sera close. Lors de la notification de cette ordonnance aux parties, celles-ci sont informées de la date prévue pour l'audience. Cette information ne tient pas lieu de l'avertissement prévu à l'article R. 711-2.

**Art. R611-11-1**

Lorsque l'affaire est en état d'être jugée, les parties peuvent être informées de la date ou de la période à laquelle il est envisagé de l'appeler à l'audience. Cette information précise alors la date à partir de laquelle l'instruction pourra être close dans les conditions prévues par le dernier alinéa de l'article R. 613-1 et le dernier alinéa de l'article R. 613-2. Elle ne tient pas lieu de l'avertissement prévu à l'article R. 711-2.

**Art. R611-12**

Les communications à l'Etat des demandes et des différents actes de procédure sont faites à l'autorité compétente pour représenter l'Etat devant le tribunal.

**Art. R611-13**

Lorsque, après étude par le rapporteur, l'affaire est en état d'être portée à l'audience, le dossier est transmis au rapporteur public.

**Art. R611-14**

Devant les tribunaux administratifs de la Polynésie française et de Nouvelle-Calédonie, les demandes présentées contre une décision prise au nom ou pour le compte de l'Etat et les demandes présentées contre l'Etat et mettant en cause sa responsabilité ainsi que toutes les demandes présentées contre les délibérations ou actes des autorités locales sont communiquées par le tribunal administratif au haut-commissaire.

Les demandes présentées contre une délibération de l'Assemblée de la Polynésie française ou du Congrès de la Nouvelle-Calédonie sont communiquées au président de l'assemblée concernée.

**Art. R611-15**

Devant le tribunal administratif de Mayotte, les demandes présentées contre une décision ou une délibération prise au nom ou pour le compte de l'Etat ou de la collectivité territoriale, et les demandes présentées contre l'Etat ou la collectivité territoriale et mettant en cause leur responsabilité, sont communiquées par le tribunal administratif au représentant du Gouvernement.

**Art. R611-15-1**

Devant le tribunal administratif de Wallis-et-Futuna, les demandes présentées contre une décision ou une délibération prise au nom ou pour le compte de l'Etat ou du territoire des îles Wallis et Futuna, et les demandes présentées contre l'Etat ou le territoire des îles Wallis et Futuna et mettant en cause leur responsabilité, sont communiquées par le tribunal administratif à l'administrateur supérieur.

###### Section  4 : Dispositions applicables devant les cours administratives d'appel

**Art. R611-16**

Après l'enregistrement des requêtes, le président de la cour administrative d'appel les répartit entre les chambres et attribue les dossiers aux rapporteurs.

Le rapporteur désigné ne peut être dessaisi d'un dossier que sur sa demande et avec l'accord du président de la cour administrative d'appel ou par décision du président de la cour administrative d'appel.

**Art. R611-17**

Le rapporteur règle, sous l'autorité du président de la chambre, la communication de la requête. Il fixe, eu égard aux circonstances de l'affaire, le délai accordé aux parties pour produire leurs mémoires. Il peut demander aux parties, pour être joints à la procédure contradictoire, toutes pièces ou tous documents utiles à la solution du litige.

Les dispositions du deuxième alinéa de l'article R. 611-10 sont applicables.

**Art. R611-18**

Les dispositions des articles R. 611-11 et R. 611-11-1 sont applicables.

**Art. R611-19**

Chaque chambre assure l'instruction des affaires qui lui sont confiées. Elle tient, si son président le juge utile, une séance d'instruction avant la transmission du dossier au rapporteur public. Celui-ci assiste à la séance d'instruction. La chambre siège, en formation d'instruction, sous la présidence de son président, entouré d'un magistrat, désigné en suivant l'ordre du tableau parmi les magistrats présents, et du magistrat-rapporteur. En cas d'absence ou d'empêchement, le président est remplacé selon les modalités définies à l'article R. 222-26.

###### Section 5 : Dispositions applicables devant le Conseil d'Etat

**Art. R611-20**

Le président de la section du contentieux répartit les affaires entre les chambres, sous réserve des compétences de la formation spécialisée prévue à l'article L. 773-2 du présent code. Il peut, préalablement à cette répartition, accomplir les actes d'instruction nécessaires à la mise en état des affaires.

Chaque chambre est chargée de l'instruction des affaires qui lui ont été attribuées. Le rapporteur est désigné pour chaque affaire par le président de la chambre après accomplissement des mesures d'instruction prévues à l'article R. 611-27.

Par dérogation aux dispositions du premier alinéa, le président de la section du contentieux peut décider que l'instruction d'une affaire sera confiée à la section du contentieux. Dans ce cas, il lui appartient de désigner le rapporteur et d'exercer les pouvoirs dévolus par le présent code à la chambre chargée de l'instruction.

Lorsqu'il décide de renvoyer à une des formations collégiales mentionnées au premier alinéa de l'article L. 122-1 le jugement d'une requête présentée en application du livre V, le président de la section du contentieux accomplit les actes d'instruction nécessaires et désigne le rapporteur ainsi que le rapporteur public, à moins qu'il n'attribue l'affaire à une chambre.

**Art. R611-21**

Devant le Conseil d'Etat, lorsque la requête ou le recours ne mentionne pas l'intention du requérant ou du ministre de présenter un mémoire complémentaire dans lequel seront précisés ou complétés les moyens énoncés ou à l'appui desquels de nouveaux documents ou éléments probants seront produits, la procédure d'instruction est immédiatement engagée.

**Art. R611-22**

Lorsque la requête ou le recours mentionne l'intention du requérant ou du ministre de présenter un mémoire complémentaire, la production annoncée doit parvenir au secrétariat du contentieux du Conseil d'Etat dans un délai de trois mois à compter de la date à laquelle la requête a été enregistrée.

Si ce délai n'est pas respecté, le requérant ou le ministre est réputé s'être désisté à la date d'expiration de ce délai, même si le mémoire complémentaire a été ultérieurement produit. Le Conseil d'Etat donne acte de ce désistement.

**Art. R611-23**

Le délai prévu à l'article précédent est d'un mois en matière électorale et en ce qui concerne les conclusions tendant au sursis à exécution de la décision juridictionnelle attaquée. Il est également d'un mois pour les recours sur renvoi de l'autorité judiciaire.

Il est de quinze jours lorsque le pourvoi en cassation est dirigé contre une décision prise par le juge des référés en application du livre V, sauf s'il s'agit des procédures visées aux articles L. 552-1 et L. 552-2.

**Art. R611-24**

Les délais prévus aux deux articles précédents peuvent, en outre, être réduits par décision du président de la chambre en raison de l'urgence. Dans ce cas, la décision est notifiée au signataire de la requête. Le délai court du jour de la réception de cette notification.

S'il n'est pas respecté, le requérant est réputé s'être désisté à la date d'expiration de ce délai. Le Conseil d'Etat donne acte de ce désistement.

**Art. R611-25**

Si le requérant ou le ministre à qui le dossier a été communiqué en vue de la production d'un nouveau mémoire ne le rétablit pas dans le délai qui, lors de la communication, lui a été imparti, il est réputé s'être désisté à la date d'expiration de ce délai, même si le dossier est ultérieurement rétabli. Le Conseil d'Etat donne acte de ce désistement.

**Art. R611-26**

Sauf lorsqu'il est fait application de l'article R. 611-8, la section ou la chambre fixe le délai dans lequel les mémoires doivent être produits.

**Art. R611-27**

La communication des requêtes et recours aux parties intéressées et aux ministres et, s'il y a lieu, les mises en cause, les demandes de pièces et tous autres actes d'instruction sont, avec la fixation des délais dans lesquels les réponses doivent être produites, ordonnés par les chambres.

Les recours pour excès de pouvoir contre les décrets sont en outre communiqués au Premier ministre.

**Art. R611-29**

La communication des requêtes, mémoires et autres actes est faite dans les conditions prévues aux articles R. 611-1 à R. 611-6.

###### Section 6 : De la protection des pièces couvertes par le secret des affaires 

**Art. R611-30**

Lorsqu'une partie produit une pièce ou une information dont elle refuse la transmission aux autres parties en invoquant la protection du secret des affaires, la procédure prévue par l'article R. 412-2-1 est applicable.

##### Chapitre II : La confirmation de la requête, la régularisation et la mise en demeure

**Art. R612-1**

Lorsque des conclusions sont entachées d'une irrecevabilité susceptible d'être couverte après l'expiration du délai de recours, la juridiction ne peut les rejeter en relevant d'office cette irrecevabilité qu'après avoir invité leur auteur à les régulariser.

Toutefois, la juridiction d'appel ou de cassation peut rejeter de telles conclusions sans demande de régularisation préalable pour les cas d'irrecevabilité tirés de la méconnaissance d'une obligation mentionnée dans la notification de la décision attaquée conformément à l'article R. 751-5.

La demande de régularisation mentionne que, à défaut de régularisation, les conclusions pourront être rejetées comme irrecevables dès l'expiration du délai imparti qui, sauf urgence, ne peut être inférieur à quinze jours. La demande de régularisation tient lieu de l'information prévue à l'article R. 611-7.

**Art. R612-3**

Sans préjudice des dispositions du deuxième alinéa de l'article R. 611-8-1, lorsqu'une des parties appelées à produire un mémoire n'a pas respecté le délai qui lui a été imparti en exécution des articles R. 611-10, R. 611-17 et R. 611-26, le président de la formation de jugement ou le président de la chambre chargée de l'instruction peut lui adresser une mise en demeure.

En cas de force majeure, un nouveau et dernier délai peut être accordé.

Devant les tribunaux administratifs et les cours administratives d'appel, la mise en demeure peut être assortie de l'indication de la date ou de la période à laquelle il est envisagé d'appeler l'affaire à l'audience. Elle reproduit alors les dispositions du troisième alinéa de l'article R. 613-1 et du troisième alinéa de l'article R. 613-2. Les autres parties en sont informées.

Cette information ne tient pas lieu de l'avertissement prévu à l'article R. 711-2.

**Art. R612-4**

Lorsqu'elle concerne une administration de l'Etat, la mise en demeure est adressée à l'autorité compétente pour représenter l'Etat ; dans les autres cas, elle est adressée à la partie ou à son mandataire, s'il a été constitué.

Devant les tribunaux administratifs de la Polynésie française et de Nouvelle-Calédonie, la mise en demeure est adressée par le président du tribunal administratif au haut-commissaire si elle concerne une administration de l'Etat.

Devant le tribunal administratif de Mayotte, la mise en demeure est adressée par le président du tribunal administratif au représentant du Gouvernement si elle concerne une administration de l'Etat ou de la collectivité territoriale.

Devant le tribunal administratif de Wallis-et-Futuna, la mise en demeure est adressée à l'administrateur supérieur si elle concerne une administration de l'Etat ou du territoire des îles Wallis et Futuna.

**Art. R612-5**

Devant les tribunaux administratifs et les cours administratives d'appel, si le demandeur, malgré la mise en demeure qui lui a été adressée, n'a pas produit le mémoire complémentaire dont il avait expressément annoncé l'envoi ou, dans les cas mentionnés au second alinéa de l'article R. 611-6, n'a pas rétabli le dossier, il est réputé s'être désisté.

**Art. R612-5-1**

Lorsque l'état du dossier permet de s'interroger sur l'intérêt que la requête conserve pour son auteur, le président de la formation de jugement ou le président de la chambre chargée de l'instruction, peut inviter le requérant à confirmer expressément le maintien de ses conclusions. La demande qui lui est adressée mentionne que, à défaut de réception de cette confirmation à l'expiration du délai fixé, qui ne peut être inférieur à un mois, il sera réputé s'être désisté de l'ensemble de ses conclusions.

**Art. R612-5-2**

En cas de rejet d'une demande de suspension présentée sur le fondement de l'article L. 521-1 au motif qu'il n'est pas fait état d'un moyen propre à créer, en l'état de l'instruction, un doute sérieux quant à la légalité de la décision, il appartient au requérant, sauf lorsqu'un pourvoi en cassation est exercé contre l'ordonnance rendue par le juge des référés, de confirmer le maintien de sa requête à fin d'annulation ou de réformation dans un délai d'un mois à compter de la notification de ce rejet. A défaut, le requérant est réputé s'être désisté.

Dans le cas prévu au premier alinéa, la notification de l'ordonnance de rejet mentionne qu'à défaut de confirmation du maintien de sa requête dans le délai d'un mois, le requérant est réputé s'être désisté.

**Art. R612-6**

Si, malgré une mise en demeure, la partie défenderesse n'a produit aucun mémoire, elle est réputée avoir acquiescé aux faits exposés dans les mémoires du requérant.

##### Chapitre III : La clôture de l'instruction

###### Section 1 : Dispositions applicables aux tribunaux administratifs et aux cours administratives d'appel

**Art. R613-1**

Le président de la formation de jugement peut, par une ordonnance, fixer la date à partir de laquelle l'instruction sera close. Cette ordonnance n'est pas motivée et ne peut faire l'objet d'aucun recours.

Les lettres remises contre signature portant notification de cette ordonnance ou tous autres dispositifs permettant d'attester la date de réception de ladite ordonnance sont envoyés à toutes les parties en cause quinze jours au moins avant la date de la clôture fixée par l'ordonnance.

Lorsqu'une partie appelée à produire un mémoire n'a pas respecté, depuis plus d'un mois, le délai qui lui a été assigné par une mise en demeure indiquant la date ou la période à laquelle il est envisagé d'appeler l'affaire à l'audience et reproduisant les dispositions du présent alinéa, l'instruction peut être close à la date d'émission de l'ordonnance prévue au premier alinéa.

L'instruction peut également être close à la date d'émission de l'ordonnance prévue au premier alinéa lorsque la date prévue par l'article R. 611-11-1 est échue.

**Art. R613-1-1**

Postérieurement à la clôture de l'instruction ordonnée en application de l'article précédent, le président de la formation de jugement peut inviter une partie à produire des éléments ou pièces en vue de compléter l'instruction. Cette demande, de même que la communication éventuelle aux autres parties des éléments et pièces produits, n'a pour effet de rouvrir l'instruction qu'en ce qui concerne ces éléments ou pièces.

**Art. R613-2**

Si le président de la formation de jugement n'a pas pris une ordonnance de clôture, l'instruction est close trois jours francs avant la date de l'audience indiquée dans l'avis d'audience prévu à l'article R. 711-2. Cet avis le mentionne.

Toutefois, dans le cas prévu à l'article R. 711-2 où, en raison de l'urgence, une décision expresse du président de la formation de jugement a réduit à deux jours le délai de convocation à l'audience, l'instruction est close soit après que les parties ou leurs mandataires ont formulé leurs observations orales, soit, si ces parties sont absentes ou ne sont pas représentées, après appel de leur affaire à l'audience.

Lorsqu'une partie appelée à produire un mémoire n'a pas respecté, depuis plus d'un mois, le délai qui lui a été assigné par une mise en demeure indiquant la date ou la période à laquelle il est envisagé d'appeler l'affaire à l'audience et reproduisant les dispositions du présent alinéa, l'instruction peut être close à la date d'émission de l'avis d'audience. Cet avis le mentionne.

L'instruction peut également être close à la date d'émission de l'avis d'audience lorsque la date prévue par l'article R. 611-11-1 est échue.

**Art. R613-3**

Les mémoires produits après la clôture de l'instruction ne donnent pas lieu à communication, sauf réouverture de l'instruction.

**Art. R613-4**

Le président de la formation de jugement peut rouvrir l'instruction par une décision qui n'est pas motivée et ne peut faire l'objet d'aucun recours. Cette décision est notifiée dans les mêmes formes que l'ordonnance de clôture.

La réouverture de l'instruction peut également résulter d'un jugement ou d'une mesure d'investigation ordonnant un supplément d'instruction.

Les mémoires qui auraient été produits pendant la période comprise entre la clôture et la réouverture de l'instruction sont communiqués aux parties.

###### Section 2 : Dispositions applicables au Conseil d'Etat

**Art. R613-5**

Devant le Conseil d'Etat, l'instruction est close soit après que les avocats au Conseil d'Etat ont formulé leurs observations orales, soit, en l'absence d'avocat, après appel de l'affaire à l'audience.

Le président de la chambre chargée de l'instruction peut toutefois, par ordonnance, fixer la date à partir de laquelle l'instruction sera close. Cette ordonnance n'est pas motivée et ne peut faire l'objet d'aucun recours.

Les lettres remises contre signature portant notification de cette ordonnance ou tous autres dispositifs permettant d'attester la date de réception de cette ordonnance sont envoyés à toutes les parties en cause quinze jours au moins avant la date de la clôture fixée par l'ordonnance. En cas d'urgence, ce délai peut être réduit.

#### Titre II : Les différents moyens d'investigation

##### Chapitre Ier : L'expertise

**Art. R621-1**

La juridiction peut, soit d'office, soit sur la demande des parties ou de l'une d'elles, ordonner, avant dire droit, qu'il soit procédé à une expertise sur les points déterminés par sa décision. L'expert peut se voir confier une mission de médiation. Il peut également prendre l'initiative, avec l'accord des parties, d'une telle médiation. Si une médiation est engagée, il en informe la juridiction. Sous réserve des exceptions prévues par l'article L. 213-2, l'expert remet son rapport d'expertise sans pouvoir faire état, sauf accord des parties, des constatations et déclarations ayant eu lieu durant la médiation.

**Art. R621-1-1**

Le président de la juridiction peut désigner au sein de sa juridiction un magistrat chargé des questions d'expertise et du suivi des opérations d'expertise.

L'acte qui désigne le magistrat chargé des expertises peut lui déléguer tout ou partie des attributions mentionnées aux articles R. 621-2, R. 621-4, R. 621-5, R. 621-6, R. 621-7-1, R. 621-8-1, R. 621-11, R. 621-12, R. 621-12-1 et R. 621-13.

Ce magistrat peut assister aux opérations d'expertise.

###### Section 1 : Nombre et désignation des experts

**Art. R621-2**

Il n'est commis qu'un seul expert à moins que la juridiction n'estime nécessaire d'en désigner plusieurs. Le président du tribunal administratif ou de la cour administrative d'appel, selon le cas, ou, au Conseil d'Etat, le président de la section du contentieux choisit les experts parmi les personnes figurant sur l'un des tableaux établis en application de l'article R. 221-9. Il peut, le cas échéant, désigner toute autre personne de son choix. Il fixe également le délai dans lequel l'expert sera tenu de déposer son rapport au greffe.

Lorsqu'il apparaît à un expert qu'il est nécessaire de faire appel au concours d'un ou plusieurs sapiteurs pour l'éclairer sur un point particulier, il doit préalablement solliciter l'autorisation du président du tribunal administratif ou de la cour administrative d'appel ou, au Conseil d'Etat, du président de la section du contentieux. La décision est insusceptible de recours.

**Art. R621-3**

Le greffier en chef ou, au Conseil d'Etat, le secrétaire du contentieux notifie dans les dix jours à l'expert ou aux experts et, le cas échéant, au sapiteur la décision qui les commet et fixe l'objet de leur mission.

Dans un délai de sept jours, l'expert ou le sapiteur accepte la mission en déclarant sur l'honneur avoir les compétences et la disponibilité requises pour la conduire et n'être en situation de conflit d'intérêts à l'égard d'aucune des parties, sans préjudice des dispositions de l'article R. 621-5. Il s'engage également à vérifier, le cas échéant, les intérêts qu'il pourrait avoir à l'égard des parties auxquelles l'expertise serait étendue, en application de l'article R. 532-3. Si l'expert ou le sapiteur ainsi désigné n'est inscrit ni sur l'un des tableaux prévus par l'article R. 221-9, ni sur l'une des listes prévues par la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires, il prête également par écrit le serment prévu par l'article R. 221-15-1.

**Art. R621-4**

Dans le cas où un expert ou un sapiteur n'accepte pas la mission qui lui a été confiée, il en est désigné un autre à sa place.

L'expert ou le sapiteur qui, après avoir accepté sa mission, ne la remplit pas ou celui qui ne dépose pas son rapport dans le délai fixé par la décision peut, après avoir été invité par le président de la juridiction à présenter ses observations, être remplacé par une décision de ce dernier. Il peut, en outre, être condamné par la juridiction, sur demande d'une partie, et au terme d'une procédure contradictoire, à tous les frais frustratoires et à des dommages-intérêts.

**Art. R621-5**

Les personnes qui ont eu à connaître de l'affaire à un titre quelconque sont tenues, avant d'accepter d'être désignées comme expert ou comme sapiteur, de le faire connaître au président de la juridiction ou, au Conseil d'Etat, au président de la section du contentieux, qui apprécie s'il y a empêchement.

**Art. R621-6**

Les experts ou sapiteurs mentionnés à l'article R. 621-2 peuvent être récusés pour les mêmes causes que les juges. S'il s'agit d'une personne morale, la récusation peut viser tant la personne morale elle-même que la ou les personnes physiques qui assurent en son nom l'exécution de la mesure. La partie qui entend récuser l'expert ou le sapiteur doit le faire avant le début des opérations ou dès la révélation de la cause de la récusation. Si l'expert ou le sapiteur s'estime récusable, il doit immédiatement le déclarer au président de la juridiction ou, au Conseil d'Etat, au président de la section du contentieux.

**Art. R621-6-1**

La demande de récusation formée par une partie est présentée à la juridiction qui a ordonné l'expertise. Si elle est présentée par un mandataire, ce dernier doit être muni d'un pouvoir spécial.

Elle doit à peine d'irrecevabilité indiquer les motifs qui la soutiennent et être accompagnée des pièces propres à la justifier.

**Art. R621-6-2**

Le greffier en chef, ou, au Conseil d'Etat, le secrétaire du contentieux, communique à l'expert copie de la demande de récusation dont il est l'objet.

Dès qu'il a communication de cette demande, l'expert doit s'abstenir de toute opération jusqu'à ce qu'il y ait été statué.

**Art. R621-6-3**

Dans les huit jours de cette communication, l'expert fait connaître par écrit soit son acquiescement à la récusation, soit les motifs pour lesquels il s'y oppose.

**Art. R621-6-4**

Si l'expert acquiesce à la demande de récusation, il est aussitôt remplacé.

Dans le cas contraire, la juridiction, par une décision non motivée, se prononce sur la demande, après audience publique dont l'expert et les parties sont avertis.

Sauf si l'expertise a été ordonnée sur le fondement du titre III du livre V, cette décision ne peut être contestée devant le juge d'appel ou de cassation qu'avec le jugement ou l'arrêt rendu ultérieurement.

L'expert n'est pas admis à contester la décision qui le récuse.

**Art. R621-6-5**

Toutes les communications et notifications entre l'expert et le greffe de la juridiction ou le secrétariat de la section du contentieux sont effectuées par voie électronique. A cette fin, l'expert communique au greffe de la juridiction l'adresse électronique à laquelle les transmissions lui sont valablement faites et par laquelle il communique avec la juridiction. Un arrêté du vice-président du Conseil d'Etat définit les modalités techniques des échanges électroniques.

###### Section 2 : Opérations d'expertise

**Art. R621-7**

L'expert garantit le caractère contradictoire des opérations d'expertise.

Les parties sont averties par le ou les experts des jours et heures auxquels il sera procédé à l'expertise ; cet avis leur est adressé quatre jours au moins à l'avance, par lettre recommandée.

Les observations faites par les parties, dans le cours des opérations, sont consignées dans le rapport.

L'expert recueille et consigne les observations des parties sur les constatations auxquelles il procède et les conclusions qu'il envisage d'en tirer. Toutefois, lorsque l'expert a fixé aux parties un délai pour produire leurs observations, il n'est pas tenu de prendre en compte celles qui lui sont transmises après l'expiration de ce délai.

**Art. R621-7-1**

Les parties doivent remettre sans délai à l'expert tous documents que celui-ci estime nécessaires à l'accomplissement de sa mission.

En cas de carence des parties, l'expert en informe le président de la juridiction qui, après avoir provoqué les observations écrites de la partie récalcitrante, peut ordonner la production des documents, s'il y a lieu sous astreinte, autoriser l'expert à passer outre, ou à déposer son rapport en l'état.

Le président peut en outre examiner les problèmes posés par cette carence lors de la séance prévue à l'article R. 621-8-1.

La juridiction tire les conséquences du défaut de communication des documents à l'expert.

**Art. R621-7-2**

Si les parties sont parvenues à un accord privant la mission d'expertise de son objet, le rapport de l'expert se borne, après avoir indiqué les diligences qu'il a effectuées, à rendre compte de cet accord, en joignant tout document utile attestant de sa réalité et en précisant s'il règle le montant et l'attribution de la charge des frais d'expertise.

Faute pour les parties d'avoir entièrement réglé la question de la charge des frais d'expertise, il est procédé à la taxation de ces frais dans les conditions prévues par l'article R. 621-11 et à l'attribution de leur charge par application des articles R. 621-13 ou R. 761-1, selon les cas.

**Art. R621-7-3**

Les échanges entre l'expert et les parties peuvent être effectués par voie électronique par un procédé garantissant, dans des conditions prévues par l'article 748-6 du code de procédure civile, la fiabilité de l'identification des parties à la communication électronique, l'intégrité des documents adressés, la sécurité et la confidentialité des échanges, la conservation des transmissions opérées et permettant d'établir de manière certaine la date d'envoi ainsi que celle de la mise à disposition ou celle de la réception par le destinataire.

L'expert peut, avec l'accord des parties, tenir tout ou partie des opérations d'expertise par un moyen de télécommunication audiovisuelle permettant de s'assurer de l'identité des parties et garantissant la qualité de la transmission et la confidentialité des échanges.

**Art. R621-8**

S'il y a plusieurs experts, ils procèdent ensemble aux opérations d'expertise et dressent un seul rapport. S'ils ne peuvent parvenir à la rédaction de conclusions communes, le rapport comporte l'avis motivé de chacun d'eux.

**Art. R621-8-1**

Pendant le déroulement des opérations d'expertise, le président de la juridiction peut organiser une ou plusieurs séances en vue de veiller au bon déroulement de ces opérations. A cette séance, peuvent notamment être examinées, à l'exclusion de tout point touchant au fond de l'expertise, les questions liées aux délais d'exécution, aux communications de pièces, au versement d'allocations provisionnelles ou, en matière de référés, à l'étendue de l'expertise.

Les parties et l'expert sont convoqués à la séance mentionnée à l'alinéa précédent, dans les conditions fixées à l'article R. 711-2. Le magistrat rapporteur chargé, le cas échéant, du dossier de fond peut participer à cette séance.

Il est dressé un relevé des conclusions auxquelles ont conduit les débats. Ce relevé est communiqué aux parties et à l'expert, et versé au dossier.

La décision d'organiser une telle séance, ou de refus de l'organiser, n'est pas susceptible de recours.

###### Section 3 : Rapport d'expertise

**Art. R621-9**

Le rapport est déposé au greffe dans les conditions prévues à l'article R. 621-6-5. Des copies sont notifiées par l'expert aux parties intéressées. Avec leur accord, cette notification peut s'opérer dans les conditions prévues par l'article R. 621-7-3.

Le greffe peut demander à l'expert de déposer son rapport sous forme numérique. La notification du rapport aux parties est alors assurée par le greffe.

Les parties sont invitées par le greffe de la juridiction à fournir leurs observations dans le délai d'un mois ; une prorogation de délai peut être accordée.

**Art. R621-10**

La juridiction peut décider que le ou les experts se présenteront devant la formation de jugement ou l'un de ses membres, les parties dûment convoquées, pour fournir toutes explications complémentaires utiles et notamment se prononcer sur les observations recueillies en application de l'article R. 621-9.

###### Section 4 : Frais d'expertise

**Art. R621-11**

Les experts et sapiteurs mentionnés à l'article R. 621-2 ont droit à des honoraires, sans préjudice du remboursement des frais et débours.

Chacun d'eux joint au rapport un état de ses vacations, frais et débours.

Dans les honoraires sont comprises toutes sommes allouées pour étude du dossier, frais de mise au net du rapport, dépôt du rapport et, d'une manière générale, tout travail personnellement fourni par l'expert ou le sapiteur et toute démarche faite par lui en vue de l'accomplissement de sa mission.

Le président de la juridiction, après consultation du président de la formation de jugement, ou, au Conseil d'Etat, le président de la section du contentieux fixe par ordonnance, conformément aux dispositions de l'article R. 761-4, les honoraires en tenant compte des difficultés des opérations, de l'importance, de l'utilité et de la nature du travail fourni par l'expert ou le sapiteur et des diligences mises en œuvre pour respecter le délai mentionné à l'article R. 621-2. Il arrête sur justificatifs le montant des frais et débours qui seront remboursés à l'expert.

S'il y a plusieurs experts, ou si un sapiteur a été désigné, l'ordonnance mentionnée à l'alinéa précédent fait apparaître distinctement le montant des frais et honoraires fixés pour chacun.

Lorsque le président de la juridiction envisage de fixer la rémunération de l'expert à un montant inférieur au montant demandé, il doit au préalable l'aviser des éléments qu'il se propose de réduire, et des motifs qu'il retient à cet effet, et l'inviter à formuler ses observations.

**Art. R621-12**

Le président de la juridiction, après consultation du président de la formation de jugement, ou, au Conseil d'Etat, le président de la section du contentieux peut, soit au début de l'expertise, soit au cours de l'expertise ou après le dépôt du rapport et jusqu'à l'intervention du jugement sur le fond, accorder aux experts et aux sapiteurs, sur leur demande, une allocation provisionnelle à valoir sur le montant de leurs honoraires et débours.

Il précise la ou les parties qui devront verser ces allocations. Lorsque l'expertise a été ordonnée sur le fondement du titre III du livre V, cette allocation provisionnelle est, en principe, mise à la charge de la partie qui a demandé le prononcé de la mesure d'expertise. Toutefois, pour des raisons d'équité, elle peut être mise à la charge d'une autre partie ou partagée entre les parties. La décision ne peut faire l'objet d'aucun recours.

**Art. R621-12-1**

L'absence de versement, par la partie qui en a la charge, de l'allocation provisionnelle, dans le mois qui suit la notification de la décision mentionnée à l'article R. 621-12, peut donner lieu, à la demande de l'expert, à une mise en demeure signée du président de la juridiction.

Si le délai fixé par cette dernière n'est pas respecté, et si le rapport d'expertise n'a pas été déposé à cette date, l'expert est appelé par le président à déposer, avec sa note de frais et honoraires, un rapport se limitant au constat des diligences effectuées et de cette carence, dont la juridiction tire les conséquences, notamment pour l'application des dispositions du deuxième alinéa de l'article R. 761-1.

Le président peut toutefois, avant d'inviter l'expert à produire un rapport de carence, soumettre l'incident à la séance prévue à l'article R. 621-8-1.

**Art. R621-13**

Lorsque l'expertise a été ordonnée sur le fondement du titre III du livre V, le président du tribunal ou de la cour, après consultation, le cas échéant, du magistrat délégué, ou, au Conseil d'Etat, le président de la section du contentieux en fixe les frais et honoraires par une ordonnance prise conformément aux dispositions des articles R. 621-11 et R. 761-4. Ces frais et honoraires sont, en principe, mis à la charge de la partie qui a demandé le prononcé de la mesure d'expertise. Toutefois, pour des raisons d'équité, ils peuvent être mis à la charge d'une autre partie ou partagés entre les parties. L'ordonnance est exécutoire dès son prononcé, et peut être recouvrée contre les personnes privées ou publiques par les voies de droit commun. Elle peut faire l'objet, dans le délai d'un mois à compter de sa notification, du recours prévu à l'article R. 761-5.

Dans le cas où les frais d'expertise mentionnés à l'alinéa précédent sont compris dans les dépens d'une instance principale, la formation de jugement statuant sur cette instance peut décider que la charge définitive de ces frais incombe à une partie autre que celle qui a été désignée par l'ordonnance mentionnée à l'alinéa précédent ou par le jugement rendu sur un recours dirigé contre cette ordonnance.

Dans les cas mentionnés au premier alinéa, il peut être fait application des dispositions des articles R. 621-12 et R. 621-12-1.

**Art. R621-14**

L'expert ou le sapiteur ne peut, en aucun cas, et sous quelque prétexte que ce soit, réclamer aux parties ou à l'une d'entre elles une somme quelconque en sus des allocations provisionnelles prévues à l'article R. 621-12, des honoraires, frais et débours liquidés par le président du tribunal ou de la cour ou, au Conseil d'Etat, le président de la section du contentieux.

##### Chapitre II : La visite des lieux

**Art. R622-1**

La juridiction peut décider que l'un ou plusieurs de ses membres se transporteront sur les lieux pour y faire les constatations et vérifications déterminées par sa décision.

Ceux-ci peuvent, en outre, dans le cours de la visite, entendre à titre de renseignements les personnes qu'ils désignent et faire faire en leur présence les opérations qu'ils jugent utiles.

Les parties sont averties du jour et de l'heure auxquels la visite des lieux doit se faire.

Il est dressé procès-verbal de l'opération.

La visite des lieux peut également être décidée au cours de l'instruction par le président de la formation de jugement ou de la chambre chargée de l'instruction.

##### Chapitre III : L'enquête

###### Section 1 : Procédure de l'enquête

**Art. R623-1**

La juridiction peut, soit sur la demande des parties, soit d'office, prescrire une enquête sur les faits dont la constatation lui paraît utile à l'instruction de l'affaire.

**Art. R623-2**

La décision qui prescrit l'enquête indique les faits sur lesquels elle doit porter et précise, suivant le cas, si elle aura lieu soit devant une formation de jugement ou d'instruction, soit devant un de ses membres qui, le cas échéant, se transportera sur les lieux. Elle est notifiée aux parties.

**Art. R623-3**

Les parties sont invitées à présenter leurs témoins aux jour et lieu fixés par la décision prescrivant l'enquête.

Elles peuvent assigner les témoins, à leurs frais, par acte d'huissier de justice.

La formation de jugement ou d'instruction ou le magistrat qui procède à l'enquête peut d'office convoquer ou entendre toute personne dont l'audition lui paraît utile à la manifestation de la vérité.

**Art. R623-4**

Lorsque l'enquête est prescrite, la preuve contraire peut être rapportée par témoins sans nouvelle décision.

Chacun peut être entendu comme témoin, à l'exception des personnes qui sont frappées d'une incapacité de témoigner en justice.

Les personnes qui ne peuvent témoigner peuvent cependant être entendues dans les mêmes conditions, mais sans prestation de serment.

Est tenu de déposer quiconque en est légalement requis. Peuvent être dispensées de déposer les personnes qui justifient d'un motif légitime. Peuvent s'y refuser les parents ou alliés en ligne directe de l'une des parties ou son conjoint, même divorcé.

**Art. R623-5**

Les témoins sont entendus séparément, les parties présentes ou dûment appelées. Chaque témoin, avant d'être entendu, déclare ses nom, prénoms, profession, âge et demeure, ainsi que, s'il y a lieu, ses liens de parenté ou d'alliance avec les parties, de subordination à leur égard, de collaboration ou de communauté d'intérêts avec elles. Il fait, à peine de nullité de son témoignage, le serment de dire la vérité.

Les témoins peuvent être entendus de nouveau et confrontés les uns avec les autres.

###### Section 2 : Procès-verbal de l'enquête

**Art. R623-6**

Si l'enquête a lieu à l'audience, il est dressé procès-verbal de l'audition des témoins. Ce procès-verbal est visé par le président de la formation de jugement et versé au dossier.

Si l'enquête est confiée à l'un des membres de la formation de jugement, celui-ci dresse procès-verbal de l'audition des témoins. Ce procès-verbal est déposé au greffe et versé au dossier.

**Art. R623-7**

Dans tous les cas, le procès-verbal de l'audition des témoins comporte l'énoncé des jour, lieu et heure de l'enquête ; la mention de la présence ou de l'absence des parties ; les nom, prénoms, profession et demeure des témoins ; le serment prêté par les témoins ou les causes qui les ont empêchés de le prêter ; leur déposition.

Il est donné lecture à chaque témoin de sa déposition et le témoin la signe ou mention est faite qu'il ne peut ou ne veut pas signer.

Une copie du procès-verbal est notifiée aux parties.

###### Section 3 : Frais de l'enquête

**Art. R623-8**

Les témoins entendus dans une enquête peuvent demander la liquidation des indemnités qui leur sont dues.

Celles-ci sont fixées selon les dispositions réglementaires en vigueur en matière civile.

La liquidation des indemnités est faite par le président de la juridiction ou, au Conseil d'Etat, par le président de la section du contentieux.

##### Chapitre IV : Les vérifications d'écritures

**Art. R624-1**

La juridiction peut décider une vérification d'écritures par un ou plusieurs experts, en présence, le cas échéant, d'un de ses membres.

Le président du tribunal administratif ou de la cour administrative d'appel, selon le cas, ou, au Conseil d'Etat, le président de la section du contentieux peuvent désigner, à cet effet, une personne figurant sur l'un des tableaux établis en application de l'article R. 221-9. Ils peuvent, le cas échéant, désigner toute autre personne de leur choix.

**Art. R624-2**

L'expert a droit à des honoraires et, le cas échéant, au remboursement de ses frais et débours dans les conditions fixées à l'article R. 621-11.

##### Chapitre V : Les procédures orales d'instruction

**Art. R625-1**

En complément de l'instruction écrite, la formation de jugement dans un tribunal ou une cour, ou la formation chargée de l'instruction au Conseil d'Etat, peut tenir une séance orale d'instruction au cours de laquelle elle entend les parties sur toute question de fait ou de droit dont l'examen paraît utile.

Les parties sont convoquées par un courrier qui fait état des questions susceptibles d'être évoquées. Toute autre question peut être évoquée au cours de cette séance.

Peut également être convoquée toute personne dont l'audition paraît utile.

**Art. R625-2**

La formation de jugement peut tenir une audience publique d'instruction au cours de laquelle les parties sont entendues sur toute question de fait ou de droit dont l'examen paraît utile. Cette audience ne peut se tenir moins d'une semaine avant la séance de jugement au rôle de laquelle l'affaire doit être inscrite.

Le président de la formation de jugement convoque les parties par un courrier qui fait état des questions susceptibles d'être évoquées. Peut également être convoquée toute personne dont l'audition paraît utile.

Les parties ou, si elles sont représentées, leurs représentants peuvent présenter des observations orales à l'audience d'instruction.

##### Chapitre VI : Les autres mesures d'instruction

**Art. R626-1**

Le cas échéant, il peut être fait application des dispositions du titre III du livre V.

**Art. R626-2**

Lorsqu'une question technique ne requiert pas d'investigations complexes, la formation de jugement peut charger la personne qu'elle commet de lui fournir un avis sur les points qu'elle détermine. Elle peut, à cet effet, désigner une personne figurant sur l'un des tableaux établis en application de l'article R. 221-9. Elle peut, le cas échéant, désigner toute autre personne de son choix. Le consultant, à qui le dossier de l'instance n'est pas remis, n'a pas à opérer en respectant une procédure contradictoire à l'égard des parties.

L'avis est consigné par écrit. Il est communiqué aux parties par la juridiction.

Les dispositions des articles R. 621-3 à R. 621-6, R. 621-10 à R. 621-12-1 et R. 621-14 sont applicables aux avis techniques.

**Art. R626-3**

La formation chargée de l'instruction peut inviter toute personne, dont la compétence ou les connaissances seraient de nature à l'éclairer utilement sur la solution à donner à un litige, à produire des observations d'ordre général sur les points qu'elle détermine.

L'avis est consigné par écrit. Il est communiqué aux parties.

Dans les mêmes conditions, toute personne peut être invitée à présenter des observations orales devant la formation chargée de l'instruction ou la formation de jugement, les parties dûment convoquées.

##### Chapitre VII : Dispositions diverses

**Art. R627-1**

Un membre de la juridiction peut être commis par la formation de jugement par son président ou par celui de la chambre chargée de l'instruction pour procéder à toutes mesures d'instruction autres que celles qui sont prévues aux chapitres Ier à IV du présent titre.

**Art. R627-2**

Lorsqu'une mesure d'instruction est prescrite, la juridiction peut décider qu'il sera établi un enregistrement sonore, visuel ou audiovisuel de tout ou partie des opérations.

**Art. R627-3**

Les dispositions des articles 730 à 732 du code de procédure civile relatifs aux commissions rogatoires internes sont applicables.

**Art. R627-4**

Les notifications auxquelles donnent lieu les mesures d'instruction ordonnées par la juridiction ou l'un de ses membres, par application des articles R. 621-1 à R. 627-3, sont faites conformément aux dispositions des articles R. 611-3, R. 611-4, R. 611-8-2 et R. 611-8-3.

#### Titre III : Les incidents de l'instruction

##### Chapitre Ier : La demande incidente

**Art. R631-1**

Les demandes incidentes sont introduites et instruites dans les mêmes formes que la requête. Elles sont jointes au principal pour y être statué par la même décision.

##### Chapitre II : L'intervention

**Art. R632-1**

L'intervention est formée par mémoire distinct.

Les dispositions du chapitre IV du titre Ier du livre IV relatif à la transmission des requêtes par voie électronique sont applicables aux interventions.

Le président de la formation de jugement ou le président de la chambre chargée de l'instruction ordonne, s'il y a lieu, que ce mémoire en intervention soit communiqué aux parties et fixe le délai imparti à celles-ci pour y répondre.

Néanmoins, le jugement de l'affaire principale qui est instruite ne peut être retardé par une intervention.

##### Chapitre III : L'inscription de faux

**Art. R633-1**

Dans le cas d'une demande en inscription de faux contre une pièce produite, la juridiction fixe le délai dans lequel la partie qui l'a produite sera tenue de déclarer si elle entend s'en servir.

Si la partie déclare qu'elle n'entend pas se servir de la pièce, ou ne fait pas de déclaration, la pièce est rejetée. Si la partie déclare qu'elle entend se servir de la pièce, la juridiction peut soit surseoir à statuer sur l'instance principale jusqu'après le jugement du faux rendu par le tribunal compétent, soit statuer au fond, si elle reconnaît que la décision ne dépend pas de la pièce arguée de faux.

##### Chapitre IV : Les reprises d'instance et constitution de nouvel avocat

**Art. R634-1**

Dans les affaires qui ne sont pas en état d'être jugées, la procédure est suspendue par la notification du décès de l'une des parties ou par le seul fait du décès, de la démission, de l'interdiction ou de la destitution de son avocat. Cette suspension dure jusqu'à la mise en demeure pour reprendre l'instance ou constituer avocat.

**Art. R634-2**

Devant le Conseil d'Etat, l'acte de révocation d'un avocat par sa partie est sans effet pour la partie adverse s'il ne contient pas la constitution d'un autre avocat.

##### Chapitre V : Le désaveu

**Art. R635-1**

Une partie peut désavouer les actes ou procédures faits en son nom par son avocat lorsqu'ils peuvent influer sur le sens du jugement.

La demande de désaveu est communiquée aux autres parties.

**Art. R635-2**

Quand la demande intéresse un avocat au Conseil d'Etat pour des actes ou procédures accomplis devant une autre juridiction que le Conseil d'Etat, elle est transmise au président de la section du contentieux. Si celui-ci estime qu'elle doit être instruite, il la renvoie devant la juridiction qui statue dans le délai qui lui est imparti.

**Art. R635-3**

Si le désaveu est relatif à des actes ou procédures accomplis devant le Conseil d'Etat, il est procédé à l'examen de la demande dans les délais fixés par le président de la chambre saisie.

##### Chapitre VI : Le désistement

**Art. R636-1**

Le désistement peut être fait et accepté par des actes signés des parties ou de leurs mandataires et adressés au greffe.

Il est instruit dans les formes prévues pour la requête.

### Livre VII : Le jugement

#### Titre Ier : L'inscription au rôle

##### Chapitre Ier : Dispositions applicables aux tribunaux administratifs et aux cours administratives d'appel

**Art. R711-1**

Au tribunal administratif, le rôle de chaque audience est arrêté par le président du tribunal et communiqué au rapporteur public.

A la cour administrative d'appel, le rôle de chaque audience est préparé par le rapporteur public et arrêté par le président de la cour.

**Art. R711-2**

Toute partie est avertie, par une notification faite par lettre recommandée avec demande d'avis de réception ou par la voie administrative mentionnée à l'article R. 611-4, du jour où l'affaire sera appelée à l'audience.

L'avis d'audience reproduit les dispositions des articles R. 731-3 et R. 732-1-1. Il mentionne également les modalités selon lesquelles les parties ou leurs mandataires peuvent prendre connaissance du sens des conclusions du rapporteur public, en application du premier alinéa de l'article R. 711-3 ou, si l'affaire relève des dispositions de l'article R. 732-1-1, de la décision prise sur la dispense de conclusions du rapporteur public, en application du second alinéa de l'article R. 711-3.

L'avertissement est donné sept jours au moins avant l'audience. Toutefois, en cas d'urgence, ce délai peut être réduit à deux jours par une décision expresse du président de la formation de jugement qui est mentionnée sur l'avis d'audience.

**Art. R711-2-1**

Les parties ou leur mandataire inscrits dans l'application informatique mentionnée à l'article R. 414-1 peuvent être convoqués à l'audience par le moyen de cette application.

Les parties qui ont accepté l'usage du téléservice mentionné à l'article R. 414-2 pour une affaire peuvent être convoquées au moyen de ce téléservice à l'audience à laquelle elle sera appelée.

Les dispositions de l'article R. 611-8-6 sont applicables.

**Art. R711-3**

Si le jugement de l'affaire doit intervenir après le prononcé de conclusions du rapporteur public, les parties ou leurs mandataires sont mis en mesure de connaître, avant la tenue de l'audience, le sens de ces conclusions sur l'affaire qui les concerne.

Lorsque l'affaire est susceptible d'être dispensée de conclusions du rapporteur public, en application de l'article R. 732-1-1, les parties ou leurs mandataires sont mis en mesure de connaître, avant la tenue de l'audience, si le rapporteur public prononcera ou non des conclusions et, dans le cas où il n'en est pas dispensé, le sens de ces conclusions.

**Art. R711-4**

Les rôles sont affichés à la porte de la salle d'audience.

##### Chapitre II : Dispositions applicables au Conseil d'Etat

**Art. R712-1**

Le rôle de chaque séance de jugement est préparé par le rapporteur public chargé de présenter ses conclusions et arrêté par le président de la formation de jugement.

Lorsqu'une affaire est inscrite au rôle de l'assemblée du contentieux, le Premier ministre en est tenu informé.

Quatre jours au moins avant la séance, les avocats au Conseil d'Etat et à la Cour de cassation sont avisés que les affaires pour lesquelles ils sont inscrits figurent au rôle. En cas d'urgence, ce délai peut être réduit à deux jours par décision du président de la section du contentieux.

Les parties qui ne sont pas représentées par un avocat au Conseil d'Etat et à la Cour de cassation sont informées de l'inscription au rôle de leur affaire.

Si le jugement de l'affaire doit intervenir après le prononcé de conclusions du rapporteur public, les parties ou leurs mandataires sont mis en mesure de connaître, avant la tenue de l'audience, le sens de ces conclusions sur l'affaire qui les concerne.

L'avis d'audience reproduit les dispositions des articles R. 731-1, R. 731-2, R. 731-3, R. 733-1, R. 733-2 et R. 733-3. Il mentionne également les modalités selon lesquelles les parties ou leurs mandataires peuvent prendre connaissance du sens des conclusions du rapporteur public, en application de l'alinéa précédent.

Les rôles sont affichés au secrétariat du contentieux.

**Art. R712-2**

Les parties ou leur mandataire inscrits dans l'application informatique mentionnée à l'article R. 414-1 peuvent être avisés ou informés de l'inscription d'une affaire au rôle par le moyen de cette application.

Les parties qui ont accepté l'usage du téléservice mentionné à l'article R. 414-2 pour une affaire peuvent être avisées ou informées au moyen de ce téléservice de son inscription au rôle.

#### Titre II : L'abstention et la récusation

**Art. R721-1**

Le membre de la juridiction qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir se fait remplacer par un autre membre que désigne le président de la juridiction à laquelle il appartient ou, au Conseil d'Etat, le président de la section du contentieux.

**Art. R721-2**

La partie qui veut récuser un juge doit, à peine d'irrecevabilité, le faire dès qu'elle a connaissance de la cause de la récusation.

En aucun cas la demande de récusation ne peut être formée après la fin de l'audience.

**Art. R721-3**

La récusation doit être demandée par la partie elle-même ou par son mandataire muni d'un pouvoir spécial.

**Art. R721-4**

La demande de récusation est formée par acte remis au greffe de la juridiction ou par une déclaration qui est consignée par le greffe dans un procès-verbal.

La demande doit, à peine d'irrecevabilité, indiquer avec précision les motifs de la récusation et être accompagnée des pièces propres à la justifier.

Il est délivré récépissé de la demande.

**Art. R721-5**

Le greffe communique au membre de la juridiction copie de la demande de récusation dont il est l'objet.

**Art. R721-6**

Dès qu'il a communication de la demande, le membre récusé doit s'abstenir jusqu'à ce qu'il ait été statué sur la récusation.

En cas d'urgence, un autre membre de la juridiction est désigné pour procéder aux opérations nécessaires.

**Art. R721-7**

Dans les huit jours de cette communication, le membre récusé fait connaître par écrit soit son acquiescement à la récusation, soit les motifs pour lesquels il s'y oppose.

**Art. R721-8**

Les actes accomplis par le membre récusé avant qu'il ait eu connaissance de la demande de récusation ne peuvent être remis en cause.

**Art. R721-9**

Si le membre de la juridiction qui est récusé acquiesce à la demande de récusation, il est aussitôt remplacé.

Dans le cas contraire, la juridiction, par une décision non motivée, se prononce sur la demande. Les parties ne sont averties de la date de l'audience à laquelle cette demande sera examinée que si la partie récusante a demandé avant la fixation du rôle à présenter des observations orales.

La juridiction statue sans la participation de celui de ses membres dont la récusation est demandée. La décision ne peut être contestée devant le juge d'appel ou de cassation qu'avec le jugement ou l'arrêt rendu ultérieurement.

#### Titre III : La tenue de l'audience et le délibéré

##### Chapitre Ier : Dispositions générales

**Art. R731-1**

Le président de la formation de jugement veille à l'ordre de l'audience. Tout ce qu'il ordonne pour l'assurer doit être immédiatement exécuté.

Les membres de la juridiction disposent des mêmes pouvoirs sur les lieux où ils exercent les fonctions de leur état.

**Art. R731-2**

Les personnes qui assistent à l'audience doivent observer une attitude digne et garder le respect dû à la justice. Il leur est interdit de parler sans y avoir été invitées, de donner des signes d'approbation ou de désapprobation, ou de causer quelque désordre que ce soit.

Le président de la formation de jugement peut faire expulser toute personne qui n'obtempère pas à ses injonctions, sans préjudice des poursuites pénales ou disciplinaires qui pourraient être exercées contre elle.

**Art. R731-2-1**

Le président de la formation de jugement peut à titre exceptionnel pour un motif légitime autoriser une partie, un témoin, un expert ou toute autre personne convoquée à l'audience et qui en a fait expressément la demande à être entendu par un moyen de communication audiovisuelle au cours de l'audience ou de l'audition.

Les modalités d'application du présent article, notamment les conditions de sécurité et de confidentialité des échanges, sont fixées par arrêté du vice-président du Conseil d'Etat.

**Art. R731-3**

A l'issue de l'audience, toute partie à l'instance peut adresser au président de la formation de jugement une note en délibéré.

**Art. R731-4**

Peuvent être autorisés à assister au délibéré, outre les membres de la juridiction et leurs collaborateurs, les juges, avocats stagiaires, professeurs des universités et maîtres de conférences accomplissant auprès de celle-ci un stage ou admis, à titre exceptionnel, à suivre ses travaux, qu'ils soient de nationalité française ou étrangère.

Le chef de la juridiction, après avis du président de la formation de jugement ou, au Conseil d'Etat, le président de la formation de jugement délivre l'autorisation.

**Art. R731-5**

Les personnes qui, à un titre quelconque, participent ou assistent au délibéré sont soumises à l'obligation d'en respecter le secret, sous les sanctions prévues par l'article 226-13 du code pénal.

##### Chapitre II : Dispositions applicables aux tribunaux administratifs et aux cours administratives d'appel

**Art. R732-1**

Après le rapport qui est fait sur chaque affaire par un membre de la formation de jugement ou par le magistrat mentionné à l'article R. 222-13, le rapporteur public prononce ses conclusions lorsque le présent code l'impose. Les parties peuvent ensuite présenter, soit en personne, soit par un avocat au Conseil d'Etat et à la Cour de cassation, soit par un avocat, des observations orales à l'appui de leurs conclusions écrites.

Lorsque le rapporteur public ne prononce pas de conclusions, notamment en application de l'article R. 732-1-1, le président donne la parole aux parties après le rapport.

La formation de jugement peut également entendre les agents de l'administration compétente ou les appeler devant elle pour fournir des explications.

Au tribunal administratif, le président de la formation de jugement peut, au cours de l'audience et à titre exceptionnel, demander des éclaircissements à toute personne présente dont l'une des parties souhaiterait l'audition.

**Art. R732-1-1**

Sans préjudice de l'application des dispositions spécifiques à certains contentieux prévoyant que l'audience se déroule sans conclusions du rapporteur public, le président de la formation de jugement ou le magistrat statuant seul peut dispenser le rapporteur public, sur sa proposition, de prononcer des conclusions à l'audience sur tout litige relevant des contentieux suivants :

1° Permis de conduire ;

2° Refus de concours de la force publique pour exécuter une décision de justice ;

3° Naturalisation ;

4° Entrée, séjour et éloignement des étrangers, à l'exception des expulsions ;

5° Taxe d'habitation et taxe foncière sur les propriétés bâties afférentes aux locaux d'habitation et à usage professionnel au sens de l'article 1496 du code général des impôts ainsi que contribution à l'audiovisuel public ;

6° Prestation, allocation ou droit attribués au titre de l'aide ou de l'action sociale, du logement ou en faveur des travailleurs privés d'emploi ;

7° Désignation des électeurs sénatoriaux ;

8° Injonctions de retrait prises sur le fondement des articles 3 et 4 du règlement (UE) 2021/784 du Parlement européen et du Conseil du 29 avril 2021.

**Art. R732-2**

La décision est délibérée hors la présence des parties et du rapporteur public.

##### Chapitre III : Dispositions applicables au Conseil d'Etat

**Art. R733-1**

Après le rapport, le rapporteur public prononce ses conclusions.

Les avocats au Conseil d'Etat représentant les parties peuvent présenter des observations orales après le prononcé des conclusions du rapporteur public.

**Art. R733-2**

La décision est délibérée hors la présence des parties.

**Art. R733-3**

Sauf demande contraire d'une partie, le rapporteur public assiste au délibéré. Il n'y prend pas part.

La demande prévue à l'alinéa précédent est présentée par écrit. Elle peut l'être à tout moment de la procédure avant le délibéré.

#### Titre IV : La décision

##### Chapitre Ier : Dispositions générales

###### Section 1 : Le prononcé de la décision

**Art. R741-1**

Sous réserve des cas où elle est lue sur le siège, la décision est prononcée par sa mise à disposition au greffe de la juridiction.

La liste des décisions mises à disposition au greffe de la juridiction est affichée le jour même dans les locaux de la juridiction.

###### Section 2 : Les mentions obligatoires de la décision

**Art. R741-2**

La décision mentionne que l'audience a été publique, sauf s'il a été fait application des dispositions de l'article L. 731-1. Dans ce dernier cas, il est mentionné que l'audience a eu lieu ou s'est poursuivie hors la présence du public.

Elle contient le nom des parties, l'analyse des conclusions et mémoires ainsi que les visas des dispositions législatives ou réglementaires dont elle fait application.

Mention y est faite que le rapporteur et le rapporteur public et, s'il y a lieu, les parties, leurs mandataires ou défenseurs ainsi que toute personne entendue sur décision du président en vertu du troisième alinéa de l'article R. 732-1 ont été entendus.

Lorsque, en application de l'article R. 732-1-1, le rapporteur public a été dispensé de prononcer des conclusions, mention en est faite.

Mention est également faite de la production d'une note en délibéré.

La décision fait apparaître la date de l'audience et la date à laquelle elle a été prononcée.

**Art. R741-3**

Les jugements des tribunaux administratifs débutent par les mots " Au nom du peuple français " et portent l'une des mentions suivantes :

" Le tribunal administratif de ... (nom donné au tribunal par l'article R. 221-1) ",

ou

" Le tribunal administratif de ... (nom donné au tribunal par l'article R. 221-1) (n° chambre) " et à Paris " (n° section) " ou " (n° section, n° chambre) ".

Lorsque le jugement est rendu par un magistrat statuant seul, il porte l'une des mentions suivantes :

" Le tribunal administratif de ... (nom donné au tribunal par l'article R. 221-1) (le président du tribunal) ",

ou

" Le tribunal administratif de ... (nom donné au tribunal par l'article R. 221-1) (le magistrat délégué) ".

**Art. R741-4**

Les arrêts des cours administratives d'appel débutent par les mots " Au nom du peuple français " et portent l'une des mentions suivantes :

" La cour administrative d'appel de ... (nom de la ville où elle siège) ",

ou

" La cour administrative d'appel de ... (nom de la ville où elle siège) (n° chambre) ".

**Art. R741-5**

Les décisions du Conseil d'Etat débutent par les mots " Au nom du peuple français " et portent l'une des mentions suivantes :

" Le Conseil d'Etat statuant au contentieux ",

ou

" Le Conseil d'Etat statuant au contentieux (section du contentieux) ",

ou

" Le Conseil d'Etat statuant au contentieux (section du contentieux, n° et n° chambres réunies) ",

ou

" Le Conseil d'Etat statuant au contentieux (section du contentieux, n° chambre) ",

ou

" Le président de la section du contentieux du Conseil d'Etat ",

ou

" Le conseiller d'Etat délégué par le président de la section du contentieux du Conseil d'Etat ".

**Art. R741-6**

Le dispositif des décisions est divisé en articles et précédé du mot " décide ".

###### Section 3 : La minute de la décision

**Art. R741-7**

Dans les tribunaux administratifs et les cours administratives d'appel, la minute de la décision est signée par le président de la formation de jugement, le rapporteur et le greffier d'audience.

**Art. R741-8**

Si le président de la formation est rapporteur, la minute est signée, en outre, par l'assesseur le plus ancien dans l'ordre du tableau.

Lorsque l'affaire est jugée par un magistrat statuant seul, la minute du jugement est signée par ce magistrat et par le greffier d'audience.

**Art. R741-9**

Au Conseil d'Etat, la minute de la décision est signée par le président de la formation de jugement, le rapporteur et le secrétaire.

**Art. R741-10**

La minute des décisions est conservée au greffe de la juridiction pour chaque affaire, avec la correspondance et les pièces relatives à l'instruction.

Les pièces qui appartiennent aux parties leur sont remises sur leur demande contre récépissé, à moins que le président de la juridiction ou, au Conseil d'Etat, le président de la section du contentieux, n'ait ordonné que quelques-unes de ces pièces resteraient annexées à la décision.

En cas de recours formé contre la décision devant une juridiction autre que celle qui a statué, le dossier de l'affaire lui est transmis.

###### Section 4 :  La rectification des erreurs matérielles non susceptibles d'avoir exercé une influence sur le jugement de l'affaire

**Art. R741-11**

Lorsque le président du tribunal administratif, de la cour administrative d'appel ou, au Conseil d'Etat, le président de la section du contentieux constate que la minute d'une décision est entachée d'une erreur ou d'une omission matérielle non susceptible d'avoir exercé une influence sur le jugement de l'affaire, il peut y apporter, par ordonnance rendue dans le délai d'un mois à compter de la notification aux parties, les corrections que la raison commande.

La notification de l'ordonnance rectificative rouvre, le cas échéant, le délai d'appel ou de recours en cassation contre la décision ainsi corrigée.

Lorsqu'une partie signale au président du tribunal administratif ou de la cour administrative d'appel l'existence d'une erreur ou d'une omission matérielle entachant une décision, et lui demande d'user des pouvoirs définis au premier alinéa, cette demande est, sauf dans le cas mentionné au deuxième alinéa, sans influence sur le cours du délai d'appel ou de recours en cassation ouvert contre cette décision.

###### Section 5 : L'amende pour recours abusif

**Art. R741-12**

Le juge peut infliger à l'auteur d'une requête qu'il estime abusive une amende dont le montant ne peut excéder 10 000 euros.

###### Section 6 : Mise à disposition du public, sous forme électronique, des décisions rendues par les juridictions administratives

**Art. R741-13**

Le Conseil d'Etat est responsable de la mise à disposition du public, sous forme électronique, des décisions rendues par les juridictions administratives, dans les conditions définies à l'article L. 10 et à la présente section.

Les décisions juridictionnelles rendues par le Conseil d'Etat, les cours administratives d'appel et les tribunaux administratifs sont mises à la disposition du public dans un délai de deux mois à compter de leur date.

**Art. R741-14**

Si la mise à disposition de la décision, malgré l'occultation des nom et prénoms prévue par le troisième alinéa de l'article L. 10, est de nature à porter atteinte à la sécurité ou au respect de la vie privée des personnes physiques mentionnées au jugement ou de leur entourage, la décision d'occulter tout autre élément d'identification est prise par le président de la formation de jugement ou le juge ayant rendu la décision en cause lorsque l'occultation concerne une partie ou un tiers.

Lorsque l'occultation concerne un membre du Conseil d'Etat, un magistrat ou un agent de greffe, la décision est prise, selon le cas, par le président de la section du contentieux du Conseil d'Etat, le président de la cour administrative d'appel ou le président du tribunal administratif.

Le membre du Conseil d'Etat ou le magistrat mentionné au premier alinéa peut décider l'occultation de tout élément de la décision dont la divulgation est susceptible de porter atteinte aux intérêts fondamentaux de la Nation.

**Art. R741-15**

Toute personne intéressée peut introduire à tout moment, auprès d'un membre du Conseil d'Etat désigné par le vice-président du Conseil d'Etat, une demande d'occultation ou de levée d'occultation des éléments d'identification ayant fait l'objet de la décision mentionnée à l'article R. 741-14.

Il n'est pas fait droit aux demandes abusives, notamment par leur nombre ou leur caractère répétitif ou systématique.

##### Chapitre II : Dispositions propres aux ordonnances

**Art. R742-1**

Sauf dispositions contraires prévues par le présent chapitre, les dispositions du chapitre Ier du présent titre ainsi que celles du titre V sont applicables aux ordonnances.

**Art. R742-2**

Les ordonnances mentionnent le nom des parties, l'analyse des conclusions ainsi que les visas des dispositions législatives ou réglementaires dont elles font application.

Elles font apparaître la date à laquelle elles ont été signées.

Dans les cas prévus au 6° des articles R. 122-12 et R. 222-1 ainsi qu'au 1° de l'article R. 822-5, l'ordonnance vise les décisions et avis par lesquels ont été tranchées ou examinées les questions identiques à celles que la requête présente à juger.

**Art. R742-3**

Les ordonnances débutent par les mots " Au nom du peuple français " et indiquent, à leur suite, la qualité de leur signataire.

Toutefois, les ordonnances rendues par une formation composée de trois juges des référés débutent par les mots " Au nom du peuple français " et portent la mention suivante : " Le juge des référés, statuant dans les conditions prévues au dernier alinéa de l'article L. 511-2 du code de justice administrative ".

**Art. R742-4**

Le dispositif des ordonnances est divisé en articles et précédé du mot " ordonne ".

**Art. R742-5**

La minute de l'ordonnance est signée du seul magistrat qui l'a rendue.

Dans le cas prévu au dernier alinéa de l'article L. 511-2, la minute est signée par le président de la formation de jugement.

**Art. R742-6**

Sous réserve de l'application du dernier alinéa de l'article R. 522-13 et par dérogation à l'article R. 741-1, les ordonnances sont réputées prononcées dès leur signature.

#### Titre V : La notification de la décision

**Art. R751-1**

Les expéditions de la décision délivrées aux parties portent la formule exécutoire suivante : " La République mande et ordonne au (indiquer soit le ou les ministres, soit le ou les préfets soit le ou les autres représentants de l'Etat désignés par la décision) en ce qui le (les) concerne ou à tous huissiers de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision. "

**Art. R751-2**

Les expéditions des décisions sont signées et délivrées par le greffier en chef ou, au Conseil d'Etat, par le secrétaire du contentieux.

**Art. R751-3**

Sauf disposition contraire, les décisions sont notifiées le même jour à toutes les parties en cause et adressées à leur domicile réel, par lettre recommandée avec demande d'avis de réception, sans préjudice du droit des parties de faire signifier ces décisions par acte d'huissier de justice.

Lorsqu'une requête, un mémoire en défense ou un mémoire en intervention a été présenté par plusieurs personnes physiques ou morales, la décision est notifiée au représentant unique mentionné, selon le cas, à l'article R. 411-5 ou à l'article R. 611-2. Cette notification est opposable aux autres signataires.

Lorsqu'une requête, un mémoire en défense ou un mémoire en intervention a été présenté par un mandataire pour le compte de plusieurs personnes physiques ou morales, la décision est notifiée à celle des personnes désignée à cette fin par le mandataire avant la clôture de l'instruction ou, à défaut, au premier dénommé. Cette notification est opposable aux autres auteurs de la requête, du mémoire en défense ou du mémoire en intervention.

**Art. R751-4**

La notification de la décision peut, le cas échéant, être faite par la voie administrative mentionnée à l'article R. 611-4.

**Art. R751-4-1**

Par dérogation aux articles R. 751-2, R. 751-3 et R. 751-4, la décision peut être notifiée par le moyen de l'application informatique mentionnée à l'article R. 414-1 aux parties qui sont inscrites dans cette application ou du téléservice mentionné à l'article R. 414-2 aux parties qui en ont accepté l'usage pour l'instance considérée.

Ces parties sont réputées avoir reçu la notification à la date de première consultation de la décision, certifiée par l'accusé de réception délivré par l'application informatique, ou, à défaut de consultation dans un délai de deux jours ouvrés à compter de la date de mise à disposition de la décision dans l'application, à l'issue de ce délai. Sauf demande contraire de leur part, les parties sont alertées de la notification par un message électronique envoyé à l'adresse choisie par elles.

**Art. R751-5**

La notification de la décision mentionne que copie de la décision doit être jointe à la requête d'appel ou au pourvoi en cassation.

Lorsque la décision rendue relève de la cour administrative d'appel et, sauf lorsqu'une disposition particulière a prévu une dispense de ministère d'avocat en appel, la notification mentionne que l'appel ne peut être présenté que par l'un des mandataires mentionnés à l'article R. 431-2.

Lorsque la décision est rendue en dernier ressort, la notification mentionne, s'il y a lieu, que le pourvoi en cassation devant le Conseil d'Etat ne peut être présenté que par le ministère d'un avocat au Conseil d'Etat et à la Cour de cassation.

**Art. R751-6**

Lorsque la décision attaquée émane d'une juridiction, une copie de la décision d'appel ou de cassation est adressée au président de cette juridiction.

**Art. R751-7**

Des expéditions supplémentaires de la décision peuvent être délivrées aux parties à leur demande.

Les tiers peuvent se faire délivrer, dans les conditions et limites prévues à l'article L. 10-1, une copie simple de décisions précisément identifiées.

Les éléments permettant d'identifier les personnes physiques mentionnées dans la décision, lorsqu'elles sont parties ou tiers, sont préalablement occultés si leur divulgation est de nature à porter atteinte à la sécurité ou au respect de la vie privée de ces personnes ou de leur entourage. En tout état de cause, il est procédé à cette occultation lorsqu'elle a été décidée, pour ces personnes, en application des articles R. 741-14 ou R. 741-15.

Lorsque des éléments de la décision ont été occultés en application du dernier alinéa de l'article R. 741-14, il est procédé à la même occultation sur la copie de la décision.

Ces dispositions ne s'appliquent pas à l'accès aux jugements exercé en application des articles L. 213-1 à L. 213-5 du code du patrimoine.

**Art. R751-8**

Lorsque la notification d'une décision du tribunal administratif ou de la cour administrative d'appel doit être faite à l'Etat, l'expédition est adressée au ministre dont relève l'administration intéressée au litige. Copie de la décision est adressée au préfet ainsi que, s'il y a lieu, à l'autorité qui assure la défense de l'Etat devant la juridiction.

Toutefois, lorsque la décision est rendue sur une demande présentée, en application du code général des collectivités territoriales, par le préfet ou lorsqu'elle émane d'un tribunal administratif statuant dans l'une des matières mentionnées à l'article R. 811-10-1, la notification est adressée au préfet. Copie de la décision est alors adressée au ministre intéressé.

Devant les tribunaux administratifs de Mayotte, de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon, de la Polynésie française, de Wallis-et-Futuna et de Nouvelle-Calédonie et devant le tribunal administratif de La Réunion lorsque le jugement intéresse les Terres australes et antarctiques françaises, l'expédition est adressée dans tous les cas au représentant de l'Etat. Une copie de la décision est également transmise par voie postale ou par voie électronique au ministre chargé de l'outre-mer, ainsi que, s'il y a lieu, au ministre dont relève l'administration intéressée au litige ou à l'autorité qui assure la défense de l'Etat.

Devant la cour administrative d'appel, lorsque la notification de la décision rendue sur un appel dirigé contre un jugement statuant sur un litige intéressant l'outre-mer doit être faite à l'Etat, une copie de la décision est également transmise par voie postale ou par voie électronique au ministre chargé de l'outre-mer ainsi qu'au représentant de l'Etat dans la collectivité territoriale concernée.

Lorsque la décision est rendue sur une demande présentée par le représentant de l'Etat en application de la VIe partie du code général des collectivités territoriales, la notification est adressée au ministre chargé de l'outre-mer. Une copie de la décision est également transmise par voie postale ou par voie électronique au représentant de l'Etat ainsi que, s'il y a lieu, au ministre intéressé.

Toutefois, lorsque la décision est rendue sur une demande présentée par le haut-commissaire de la République en application du sixième alinéa du VI de l'article 204 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie ou du sixième alinéa de l'article 172 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, la notification est adressée au haut-commissaire. Une copie de la décision est également transmise par voie postale ou par voie électronique au ministre chargé de l'outre-mer, ainsi que, s'il y a lieu, au ministre intéressé.

**Art. R751-8-1**

Les décisions qui se prononcent sur la légalité des actes des institutions de la Polynésie française sont notifiées, dans tous les cas, au président de l'assemblée de la Polynésie française.

**Art. R751-8-2**

Les décisions qui se prononcent sur la légalité des actes des institutions de la Nouvelle-Calédonie sont notifiées, dans tous les cas, au président du congrès de la Nouvelle-Calédonie.

**Art. R751-9**

Lorsque le ministère d'un avocat au Conseil d'Etat est obligatoire, les décisions du Conseil d'Etat statuant au contentieux ne peuvent être mises à exécution contre une partie qu'après avoir été préalablement signifiées à l'avocat qui l'a représentée.

**Art. R751-10**

Copie du jugement par lequel le tribunal administratif prononce l'annulation d'une décision accordant un permis de construire, d'aménager ou de démolir ou d'une mesure de police est transmise sans délai au procureur de la République près le tribunal judiciaire territorialement compétent.

**Art. R751-11**

Copie des décisions d'appel qui annulent ou réforment un jugement par lequel un tribunal administratif s'est prononcé sur un recours pour excès de pouvoir dirigé contre un permis de construire, d'aménager ou de démolir ou une mesure de police est transmise sans délai au procureur de la République près le tribunal judiciaire territorialement compétent.

**Art. R751-12**

Copie de la décision d'un tribunal administratif, d'une cour administrative d'appel ou du Conseil d'Etat qui prononce l'annulation d'un acte constituant une pièce justificative du paiement de dépenses publiques est transmise sans délai au directeur départemental ou, le cas échéant, régional des finances publiques du département dans lequel a son siège l'autorité qui a pris l'acte en cause.

**Art. R751-13**

Le représentant de l'Etat à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Polynésie française, dans les îles Wallis et Futuna, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises assure la publication au Journal officiel de chacune de ces collectivités et de la Nouvelle-Calédonie et, à Mayotte, au Bulletin officiel, du dispositif, ainsi que des motifs qui en sont le soutien nécessaire, des décisions du Conseil d'Etat, de la cour administrative d'appel ou du tribunal administratif lorsque ces décisions annulent ou déclarent illégales, par voie d'exception, des dispositions d'actes qui y ont été eux-mêmes publiés et sont devenues définitives.

#### Titre VI : Les frais et dépens

**Art. R761-1**

Les dépens comprennent les frais d'expertise, d'enquête et de toute autre mesure d'instruction dont les frais ne sont pas à la charge de l'Etat.

Sous réserve de dispositions particulières, ils sont mis à la charge de toute partie perdante sauf si les circonstances particulières de l'affaire justifient qu'ils soient mis à la charge d'une autre partie ou partagés entre les parties.

L'Etat peut être condamné aux dépens.

**Art. R761-2**

En cas de désistement, les dépens sont mis à la charge du requérant sauf si le désistement est motivé par le retrait total ou partiel de l'acte attaqué, opéré après l'enregistrement de la requête, ou, en plein contentieux, par le fait que, postérieurement à cet enregistrement, satisfaction totale ou partielle a été donnée au requérant.

**Art. R761-3**

Dans tous les cas où une partie fait signifier une décision par acte d'huissier de justice, l'huissier de justice a droit aux émoluments qui lui sont attribués par le tarif en vigueur devant les tribunaux judiciaires.

**Art. R761-4**

La liquidation des dépens, y compris celle des frais et honoraires d'expertise définis à l'article R. 621-11, est faite par ordonnance du président de la juridiction, après consultation du président de la formation de jugement ou, en cas de référé ou de constat, du magistrat délégué.

Au Conseil d'Etat, la liquidation est faite par ordonnance du président de la section du contentieux.

**Art. R761-5**

Les parties, l'Etat lorsque les frais d'expertise sont avancés au titre de l'aide juridictionnelle ainsi que, le cas échéant, l'expert, peuvent contester l'ordonnance mentionnée à l'article R. 761-4.

Les ordonnances des présidents des tribunaux administratifs et des cours administratives d'appel sont contestées devant un tribunal administratif désigné en vertu d'un tableau d'attribution arrêté par le président de la section du contentieux. Les ordonnances du président de la section du contentieux sont contestées devant le Conseil d'Etat.

Le président de la juridiction à laquelle appartient l'auteur de l'ordonnance ou, au Conseil d'Etat, le président de la section du contentieux est appelé à présenter des observations écrites sur les mérites du recours.

Le recours mentionné au précédent alinéa est exercé dans le délai d'un mois à compter de la notification de l'ordonnance sans attendre l'intervention de la décision par laquelle la charge des frais est attribuée.

#### Titre VII : Dispositions spéciales

##### Chapitre Ier : Les questions de répartition de compétence entre juridictions administratives et judiciaires

###### Section 1 : La saisine du Tribunal des conflits

**Art. R771-1**

Les difficultés de compétence entre la juridiction administrative et la juridiction judiciaire sont réglées par le Tribunal des conflits conformément aux dispositions de la loi du 24 mai 1872 relative au Tribunal des conflits et du décret n° 2015-233 du 27 février 2015.

###### Section 2 :  La question préjudicielle

**Art. R771-2**

Lorsque la solution d'un litige dépend d'une question soulevant une difficulté sérieuse et relevant de la compétence de la juridiction judiciaire, la juridiction administrative initialement saisie la transmet à la juridiction judiciaire compétente. Elle sursoit à statuer jusqu'à la décision sur la question préjudicielle.

**Art. R771-2-1**

Lorsque la juridiction administrative compétente est saisie d'une question préjudicielle soulevée par une juridiction judiciaire, l'affaire est instruite et jugée comme une affaire urgente.

Les délais les plus brefs sont donnés aux parties pour produire leurs observations. A défaut de production dans le délai imparti, il est passé outre sans mise en demeure.

**Art. R771-2-2**

Le pourvoi en cassation contre les jugements statuant sur une question préjudicielle est présenté dans les quinze jours de leur notification.

##### Chapitre Ier bis : La question prioritaire de constitutionnalité

###### Section 1 : Dispositions applicables devant les tribunaux administratifs et les cours administratives d'appel 




**Art. R*771-3**

Le moyen tiré de ce qu'une disposition législative porte atteinte aux droits et libertés garantis par la Constitution est soulevé, conformément aux dispositions de l'article 23-1 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel, à peine d'irrecevabilité, dans un mémoire distinct et motivé. Ce mémoire, ainsi que, le cas échéant, l'enveloppe qui le contient, portent la mention : " question prioritaire de constitutionnalité ”.

**Art. R*771-4**

L'irrecevabilité tirée du défaut de présentation, dans un mémoire distinct et motivé, du moyen visé à l'article précédent peut être opposée sans qu'il soit fait application des articles R. 611-7 et R. 612-1.

**Art. R*771-5**

Sauf s'il apparaît de façon certaine, au vu du mémoire distinct, qu'il n'y a pas lieu de transmettre la question prioritaire de constitutionnalité, notification de ce mémoire est faite aux autres parties. Il leur est imparti un bref délai pour présenter leurs observations.

**Art. R*771-6**

La juridiction n'est pas tenue de transmettre une question prioritaire de constitutionnalité mettant en cause, par les mêmes motifs, une disposition législative dont le Conseil d'Etat ou le Conseil constitutionnel est déjà saisi. En cas d'absence de transmission pour cette raison, elle diffère sa décision sur le fond, jusqu'à ce qu'elle soit informée de la décision du Conseil d'Etat ou, le cas échéant, du Conseil constitutionnel.

**Art. R*771-7**

Les présidents de tribunal administratif et de cour administrative d'appel, le vice-président du tribunal administratif de Paris, les présidents de formation de jugement des tribunaux et des cours ou les magistrats désignés à cet effet par le chef de juridiction peuvent, par ordonnance, statuer sur la transmission d'une question prioritaire de constitutionnalité.

**Art. R*771-8**

L'application des dispositions de la présente section ne fait pas obstacle à l'usage des pouvoirs que les présidents de tribunal administratif et de cour administrative d'appel, le vice-président du tribunal administratif de Paris et les présidents de formation de jugement des tribunaux et des cours tiennent des dispositions de l'article R. 222-1.

**Art. R*771-9**

La décision qui statue sur la transmission de la question prioritaire de constitutionnalité est notifiée aux parties, dans les formes prévues par les articles R. 751-2 à R. 751-4 et R. 751-8.

La notification d'une décision de transmission mentionne que des observations peuvent être produites devant le Conseil d'Etat, dans le délai d'un mois. Elle indique les modalités selon lesquelles ces observations peuvent être présentées.

La notification d'une décision de refus de transmission mentionne que cette décision ne peut être contestée qu'à l'occasion d'un recours formé contre la décision qui règle tout ou partie du litige. Elle mentionne aussi que cette contestation devra faire l'objet d'un mémoire distinct et motivé, accompagné d'une copie de la décision de refus de transmission.

**Art. R*771-10**

Le refus de transmission dessaisit la juridiction du moyen d'inconstitutionnalité. La décision qui règle le litige vise le refus de transmission.

La formation de jugement peut, toutefois, déclarer non avenu le refus de transmission et procéder à la transmission, lorsque ce refus a été exclusivement motivé par la constatation que la condition prévue par le 1° de l'article 23-2 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel n'était pas remplie, si elle entend fonder sa décision sur la disposition législative qui avait fait l'objet de la question qui n'a pas été transmise.

**Art. R*771-11**

La question prioritaire de constitutionnalité soulevée pour la première fois devant les cours administratives d'appel est soumise aux mêmes règles qu'en première instance.

**Art. R*771-12**

Lorsque, en application du dernier alinéa de l'article 23-2 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel, l'une des parties entend contester, à l'appui d'un appel formé contre la décision qui règle tout ou partie du litige, le refus de transmission d'une question prioritaire de constitutionnalité opposé par le premier juge, il lui appartient, à peine d'irrecevabilité, de présenter cette contestation avant l'expiration du délai d'appel dans un mémoire distinct et motivé, accompagné d'une copie de la décision de refus de transmission.

La contestation du refus de transmission par la voie du recours incident doit, de même, faire l'objet d'un mémoire distinct et motivé, accompagné d'une copie de la décision de refus de transmission.

###### Section 2 : Dispositions applicables devant le Conseil d'Etat 




**Art. R*771-13**

Le mémoire distinct prévu par l'article 23-5 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel ainsi que, le cas échéant, l'enveloppe qui le contient portent la mention : " question prioritaire de constitutionnalité ”.

**Art. R*771-14**

L'irrecevabilité tirée du défaut de présentation, dans un mémoire distinct et motivé, du moyen tiré de ce qu'une disposition législative porte atteinte aux droits et libertés garantis par la Constitution peut être opposée sans qu'il soit fait application des articles R. 611-7 et R. 612-1.

**Art. R*771-15**

Le mémoire distinct par lequel une partie soulève, devant le Conseil d'Etat, un moyen tiré de ce qu'une disposition législative porte atteinte aux droits et libertés garantis par la Constitution est notifié aux autres parties, au ministre compétent et au Premier ministre. Il leur est imparti un bref délai pour présenter leurs observations.

Il n'est pas procédé à la communication du mémoire distinct lorsqu'il apparaît de façon certaine, au vu de ce mémoire, que les conditions prévues à l'article 23-4 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel ne sont pas remplies.

**Art. R*771-16**

Lorsque l'une des parties entend contester devant le Conseil d'Etat, à l'appui d'un appel ou d'un pourvoi en cassation formé contre la décision qui règle tout ou partie du litige, le refus de transmission d'une question prioritaire de constitutionnalité précédemment opposé, il lui appartient, à peine d'irrecevabilité, de présenter cette contestation avant l'expiration du délai de recours dans un mémoire distinct et motivé, accompagné d'une copie de la décision de refus de transmission.

La contestation du refus de transmission par la voie du recours incident doit, de même, faire l'objet d'un mémoire distinct et motivé, accompagné d'une copie de la décision de refus de transmission.

**Art. R*771-17**

Lorsqu'une question prioritaire de constitutionnalité est posée à l'appui d'un pourvoi en cassation, le Conseil d'Etat se prononce sur le renvoi de cette question au Conseil constitutionnel sans être tenu de statuer au préalable sur l'admission du pourvoi.

**Art. R*771-18**

Le Conseil d'Etat n'est pas tenu de renvoyer au Conseil constitutionnel une question prioritaire de constitutionnalité mettant en cause, par les mêmes motifs, une disposition législative dont le Conseil constitutionnel est déjà saisi. En cas d'absence de transmission pour cette raison, il diffère sa décision jusqu'à l'intervention de la décision du Conseil constitutionnel.

**Art. R*771-19**

L'application des dispositions de la présente section ne fait pas obstacle à l'usage des pouvoirs que les présidents de chambre tiennent des dispositions des articles R. 122-12 et R. 822-5.

**Art. R*771-20**

Lorsqu'une question prioritaire de constitutionnalité a été transmise au Conseil d'Etat par une juridiction administrative, les parties, le ministre compétent et le Premier ministre peuvent produire des observations dans le délai d'un mois courant à compter de la notification qui leur a été faite de la décision de transmission ou, le cas échéant, dans le délai qui leur est imparti par le président de la section du contentieux ou par le président de la chambre chargée de l'instruction.

Si la requête dont est saisie la juridiction qui a décidé le renvoi est dispensée du ministère d'avocat devant cette juridiction, la même dispense s'applique à la production des observations devant le Conseil d'Etat ; dans le cas contraire, et sauf lorsqu'elles émanent d'un ministre ou du Premier ministre, les observations doivent être présentées par un avocat au Conseil d'Etat et à la Cour de cassation.

**Art. R*771-21**

La décision qui se prononce sur le renvoi au Conseil constitutionnel d'une question prioritaire de constitutionnalité est notifiée aux parties, au ministre compétent et au Premier ministre dans les formes prévues aux articles R. 751-2 à R. 751-4.

##### Chapitre II : Le contentieux des impôts directs, des taxes sur le chiffre d'affaires et des taxes assimilées

**Art. R772-1**

Les requêtes en matière d'impôts directs et de taxe sur le chiffre d'affaires ou de taxes assimilées dont l'assiette ou le recouvrement est confié à la direction générale des impôts sont présentées, instruites et jugées dans les formes prévues par le livre des procédures fiscales.

Les requêtes relatives aux taxes dont le contentieux ressortit à la juridiction administrative et autres que celles qui sont mentionnées à l'alinéa 1 sont, sauf disposition spéciale contraire, présentées et instruites dans les formes prévues par le présent code.

**Art. R772-2**

Les requêtes mentionnées au deuxième alinéa de l'article précédent doivent être précédées d'une réclamation adressée à la personne morale qui a établi la taxe.

Lorsqu'aucun texte spécial ne définit le délai propre à cette contestation, les réclamations doivent être présentées au plus tard le 31 décembre de l'année qui suit celle de la réception par le contribuable du titre d'imposition ou d'un extrait de ce titre.

**Art. R772-3**

Les requêtes mentionnées au présent chapitre sont dispensées de ministère d'avocat en première instance.

**Art. R772-4**

Devant les tribunaux administratifs de la Polynésie française, de Wallis-et-Futuna et de Nouvelle-Calédonie, les requêtes en matière fiscale dont le contentieux ressortit à la juridiction administrative sont, présentées et instruites par le tribunal administratif dans les formes prévues dans le présent code.

Devant le tribunal administratif de Mayotte, les requêtes en matière d'impôts directs et de taxe sur le chiffre d'affaires ou assimilées dont l'assiette ou le recouvrement est confié à la direction des services fiscaux sont présentées, instruites et jugées dans les formes prévues dans le livre des procédures fiscales applicables à Mayotte.

##### Chapitre II bis : Les contentieux sociaux

**Art. R772-5**

Sont présentées, instruites et jugées selon les dispositions du présent code, sous réserve des dispositions du présent chapitre, les requêtes relatives aux prestations, allocations ou droits attribués au titre de l'aide ou de l'action sociale, du logement ou en faveur des travailleurs privés d'emploi, sans préjudice des dispositions du chapitre VIII s'agissant du contentieux du droit au logement défini à l'article R. 778-1.

**Art. R772-6**

Une requête de première instance ne peut être rejetée pour défaut ou pour insuffisance de motivation, notamment en application du 7° de l'article R. 222-1, qu'après que le requérant a été informé du rôle du juge administratif et de la nécessité de lui soumettre une argumentation propre à établir que la décision attaquée méconnaît ses droits et de lui transmettre, à cet effet, toutes les pièces justificatives utiles.

S'il y a lieu, le requérant est ainsi invité à régulariser sa requête dans le délai qui lui est imparti et dont le terme peut être fixé au-delà de l'expiration du délai de recours. Il est informé qu'à défaut de régularisation les conclusions pourront être rejetées comme irrecevables dès l'expiration du délai imparti qui, sauf urgence, ne peut être inférieur à quinze jours. La demande de régularisation tient lieu de l'information prévue à l'article R. 611-7.

**Art. R772-7**

Les dispositions de l'article R. 772-6 ne sont pas applicables lorsque la requête a été introduite par un avocat ou a été présentée sur un formulaire mis à la disposition des requérants par la juridiction administrative qui contient l'ensemble des informations mentionnées au premier alinéa de cet article.

**Art. R772-8**

Lorsque la requête lui est notifiée, le défendeur est tenu de communiquer au tribunal administratif l'ensemble du dossier constitué pour l'instruction de la demande tendant à l'attribution de la prestation ou de l'allocation ou à la reconnaissance du droit, objet de la requête. Lorsque ce dossier est, pour partie, constitué de pièces médicales concernant le requérant, le tribunal peut enjoindre au défendeur de communiquer ces pièces à celui-ci afin de le mettre en mesure de les communiquer lui-même au tribunal.

**Art. R772-9**

La procédure contradictoire peut être poursuivie à l'audience sur les éléments de fait qui conditionnent l'attribution de la prestation ou de l'allocation ou la reconnaissance du droit, objet de la requête.

L'instruction est close soit après que les parties ou leurs mandataires ont formulé leurs observations orales, soit, si ces parties sont absentes ou ne sont pas représentées, après appel de leur affaire à l'audience. Toutefois, afin de permettre aux parties de verser des pièces complémentaires, le juge peut décider de différer la clôture de l'instruction à une date postérieure dont il les avise par tous moyens.

L'instruction fait l'objet d'une réouverture en cas de renvoi à une autre audience.

**Art. R772-10**

Lors de l'examen d'une requête relative aux prestations, allocations ou droits attribués au titre de l'aide ou de l'action sociale, si la juridiction administrative ordonne, pour le jugement de toute affaire soulevant une question médicale, qu'il soit procédé à une expertise, les dépenses afférentes aux frais d'expertise sont à la charge de l'Etat.

Les rémunérations des médecins experts sont fixées par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre chargé des affaires sociales et du ministre chargé du budget.

##### Chapitre III : Le contentieux des élections

**Art. R773-1**

Les requêtes en matière d'élections municipales et cantonales sont présentées, instruites et jugées dans les formes prescrites par le présent code, par le code électoral et par les lois particulières en la matière.

**Art. R773-2**

Si les réclamants n'ont pas de mandataire ou de défenseur commun, l'avertissement du jour où leur requête sera portée en séance est adressé au premier dénommé dans la protestation.

**Art. R773-3**

En matière électorale, il n'y a lieu à aucune condamnation aux dépens et il n'est pas accordé d'indemnités aux témoins entendus dans une enquête.

**Art. R773-4**

En matière électorale, les requêtes au Conseil d'Etat peuvent être déposées à la préfecture ou à la sous-préfecture du domicile du requérant.

A Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Polynésie française, dans les îles Wallis et Futuna, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, les requêtes peuvent être déposées auprès des services du représentant de l'Etat.

**Art. R773-5**

Lorsque la requête au Conseil d'Etat est déposée auprès des services définis à l'article précédent, elle est marquée d'un timbre à date qui indique la date de l'arrivée et est transmise par le préfet au secrétariat du contentieux du Conseil d'Etat. Il en est délivré récépissé à la partie qui le demande.

**Art. R773-6**

La notification de la décision du Conseil d'Etat est faite par lettre recommandée avec demande d'avis de réception par le secrétaire du contentieux au ministre intéressé, lequel notifie à son tour la décision par l'intermédiaire des préfets aux personnes présentes ou appelées dans l'instance.

Le secrétaire du contentieux notifie également la décision au demandeur et au défendeur ou, en cas de requête ou de défense collective, au représentant unique des demandeurs ou défendeurs.

##### Chapitre III bis : Le contentieux de la mise en œuvre des techniques de renseignement soumises à autorisation et des fichiers intéressant la sûreté de l'Etat

**Art. R773-7**

Les requêtes et saisines présentées sur le fondement des articles L. 841-1, L. 841-2, du III de l'article L. 853-3 et de l'article L. 854-9 du code de la sécurité intérieure sont examinées conformément aux règles générales du présent code, sous réserve des dispositions particulières du présent chapitre.

###### Section 1 : Dispositions générales 


####### Sous-section 1 : Composition de la formation spécialisée chargée du contentieux de la mise en œuvre des techniques de renseignement soumises à autorisation et des fichiers intéressant la sûreté de l'Etat 

**Art. R773-8**

La formation spécialisée prévue à l'article L. 773-2 du présent code comprend, outre le président désigné conformément à l'article R. 773-9, deux membres ayant au moins le grade de conseiller d'Etat ainsi que deux suppléants ayant au moins le grade de maître des requêtes, désignés par arrêté du président de la section du contentieux, après avis des présidents adjoints.

Les membres de la formation spécialisée autres que son président exercent la fonction de rapporteur.

**Art. R773-9**

Le président de la formation spécialisée prévue à l'article L. 773-2 du présent code est désigné, pour une durée de quatre ans, par arrêté du Premier ministre, sur proposition du garde des sceaux, ministre de la justice ; le vice-président du Conseil d'Etat est appelé à faire la présentation après avis du président de la section du contentieux et des présidents adjoints de ladite section. Le président de la formation spécialisée est, à sa demande, renouvelé dans ses fonctions pour une durée de trois ans par arrêté du vice-président du Conseil d'Etat.

Sauf prolongation, dans la limite de six mois, par arrêté du vice-président en cas de nécessité de service, nul ne peut exercer les fonctions de président de la formation spécialisée plus de sept années consécutives.

**Art. R773-10**

Un rapporteur public et un rapporteur public suppléant sont désignés par arrêté du vice-président du Conseil d'Etat, pris sur proposition du président de la section du contentieux après consultation du président de la formation spécialisée, parmi les rapporteurs publics désignés en application des dispositions de l'article R. 122-5.

**Art. R773-11**

La formation spécialisée ne peut délibérer que si trois membres sont présents. En cas d'absence ou d'empêchement de son président, elle est présidée par le membre de la formation le plus ancien dans l'ordre du tableau et complétée par l'un des suppléants pris dans l'ordre du tableau.

En cas d'absence ou d'empêchement d'un membre autre que le président, elle est complétée par l'un des suppléants pris dans l'ordre du tableau.

####### Sous-section 2 : Renvoi de l'affaire à la section du contentieux ou à l'assemblée du contentieux siégeant en formation restreinte 



**Art. R773-12**

Le jugement des affaires relevant du présent chapitre est renvoyé à la section du contentieux ou à l'assemblée du contentieux, qui siègent alors en formation restreinte, à la demande soit du vice-président du Conseil d'Etat, soit du président de la section du contentieux, soit du président de la formation spécialisée, soit de la formation spécialisée, soit du rapporteur public.

####### Sous-section 3 : Renvoi préalable d'une question de droit à la section du contentieux ou à l'assemblée du contentieux

**Art. R773-13**

L'examen d'une question de droit posée par une affaire relevant du présent chapitre est renvoyé à l'assemblée du contentieux ou à la section du contentieux, siégeant dans leur formation de droit commun, à la demande soit du vice-président du Conseil d'Etat, soit du président de la section du contentieux, soit du président de la formation spécialisée, soit de la formation spécialisée, soit du rapporteur public.

####### Sous-section 4 : Composition de la section du contentieux et de l'assemblée du contentieux siégeant en formation restreinte 

**Art. R773-14**

La section du contentieux siégeant en formation restreinte comprend :

1° Le président de la section ;

2° Les trois présidents adjoints ;

3° Le président de chambre le plus ancien dans ses fonctions ;

4° Le président de la formation spécialisée ;

5° Le membre de la formation spécialisée exerçant la fonction de rapporteur.

**Art. R773-15**

En cas d'absence ou d'empêchement du président de la section du contentieux, celle-ci est présidée par l'un des présidents adjoints siégeant au titre du 2° pris dans l'ordre d'ancienneté de leurs fonctions ou, à défaut de l'un de ces derniers, par le président de chambre le plus ancien dans ses fonctions présent à la séance.

En cas d'absence ou d'empêchement, le président de la formation spécialisée est remplacé par l'un des membres de cette formation pris dans l'ordre du tableau.

La section du contentieux en formation restreinte ne peut statuer que si cinq au moins de ses membres ayant voix délibérative sont présents.

Elle ne peut statuer qu'en nombre impair. Lorsque les membres présents à la séance ayant voix délibérative sont en nombre pair, la section est complétée par le président de chambre le plus ancien dans ses fonctions autre que celui mentionné au 3°. Il en est de même lorsque, par suite de vacance, d'absence ou d'empêchement, les membres présents ne se trouvent pas en nombre pour délibérer.

**Art. R773-16**

L'assemblée du contentieux siégeant en formation restreinte comprend :

1° Le vice-président du Conseil d'Etat ;

2° Le président de la section du contentieux et les trois présidents de section administrative les plus anciens dans leurs fonctions ;

3° Les deux présidents adjoints de la section du contentieux les plus anciens dans leurs fonctions ;

4° Le président de la formation spécialisée ou, en cas d'absence ou d'empêchement de celui-ci, un membre de cette formation, pris dans l'ordre du tableau ;

5° Le membre de la formation spécialisée exerçant la fonction de rapporteur.

La présidence de l'assemblée du contentieux siégeant en formation restreinte appartient au vice-président du Conseil d'Etat.

L'assemblée ne peut valablement siéger que si sept de ses membres ou leurs suppléants sont présents.

Elle ne peut statuer qu'en nombre impair. Lorsque les membres présents à la séance ayant voix délibérative sont en nombre pair, l'assemblée est complétée par le président de section administrative le plus ancien dans ses fonctions ne siégeant pas au titre du 2° ou, à défaut, par le président adjoint de la section du contentieux le plus ancien dans ses fonctions ne siégeant pas au titre du 3° ou du 4° ou, à défaut, par le président de chambre le plus ancien dans ses fonctions ne siégeant pas au titre du 4°.

**Art. R773-17**

En cas d'empêchement du vice-président du Conseil d'Etat, la présidence de l'assemblée du contentieux en formation restreinte est exercée par le président de la section du contentieux. Pour compléter l'assemblée, le vice-président du Conseil d'Etat est suppléé par le président de section administrative siégeant au titre du 2° de l'article R. 773-16 le plus ancien dans ses fonctions, lui-même suppléé par le président de section administrative ne siégeant pas au titre du même 2° le plus ancien dans ses fonctions.

En cas d'empêchement, le président de la section du contentieux est suppléé, pour compléter l'assemblée, par le président adjoint de ladite section le plus ancien dans ses fonctions. Ce dernier est suppléé par un président adjoint de la section du contentieux pris dans l'ordre d'ancienneté des fonctions et, à défaut, par le président de chambre le plus ancien dans l'ordre de ses fonctions autre que celui mentionné au dernier alinéa de l'article R. 773-16.

En cas d'empêchement d'un président de section administrative, celui-ci est suppléé par le président de section administrative ne siégeant pas au titre du 2° de l'article R. 773-16 le plus ancien dans ses fonctions.

En cas d'empêchement d'un président adjoint de la section du contentieux ou si le président de la formation spécialisée est un des présidents adjoints mentionnés au 3° de l'article R. 773-16, celui-ci est supplée par le président adjoint ne siégeant pas au titre du même 3° du même article.

####### Sous-section 5 : Juge des référés 


**Art. R773-18**

Le président de la section du contentieux exerce la fonction de juge des référés et désigne, parmi les présidents adjoints de la section du contentieux et les membres de la formation spécialisée, les conseillers d'Etat qui peuvent statuer en qualité de juges des référés sur les demandes relatives à la mise en œuvre des techniques de renseignement ou aux traitements de données intéressant la sûreté de l'Etat qui sont présentées en application des dispositions du second alinéa de l'article L. 311-4-1 et du livre V du présent code.

####### Sous-section 6 : Pouvoirs du président de la formation spécialisée 

**Art. R773-19**

Les dispositions de l'article R. 122-12 du présent code sont applicables.

####### Sous-section 7 : Instruction 



**Art. R773-20**

Le défendeur indique au Conseil d'Etat, au moment du dépôt de ses mémoires et pièces, les passages de ses productions et, le cas échéant, de celles de la Commission nationale de contrôle des techniques de renseignement, qui sont protégés par le secret de la défense nationale.

Les mémoires et les pièces jointes produits par le défendeur et, le cas échéant, par la Commission nationale de contrôle des techniques de renseignement sont communiqués au requérant, à l'exception des passages des mémoires et des pièces qui, soit comportent des informations protégées par le secret de la défense nationale, soit confirment ou infirment la mise en œuvre d'une technique de renseignement à l'égard du requérant, soit divulguent des éléments contenus dans le traitement de données, soit révèlent que le requérant figure ou ne figure pas dans le traitement.

Lorsqu'une intervention est formée, le président de la formation spécialisée ordonne, s'il y a lieu, que le mémoire soit communiqué aux parties, et à la Commission nationale de contrôle des techniques de renseignement, dans les mêmes conditions et sous les mêmes réserves que celles mentionnées à l'alinéa précédent.

**Art. R773-21**

Lorsque la formation de jugement relève un moyen d'office en application de l'article L. 773-5, elle le communique aux parties dans les mêmes conditions et sous les mêmes réserves que celles mentionnées à l'article R. 773-20.

**Art. R773-22**

La décision qui prescrit l'audition des parties précise si elles sont entendues ensemble ou séparément, en application du dernier alinéa de l'article L. 773-3. Elle est notifiée aux parties.

L'audition donne lieu à l'établissement d'un procès-verbal qui est communiqué à la Commission nationale de contrôle des techniques de renseignement.

Les parties peuvent être assistées ou représentées lors de ces auditions.

####### Sous-section 8 : Jugement 



**Art. R773-23**

Le rôle de chaque séance de jugement de la formation spécialisée est préparé par le rapporteur public chargé de présenter ses conclusions et arrêté par le président de la formation de jugement.

Quatre jours au moins avant la séance, les avocats au Conseil d'Etat et à la Cour de cassation sont avisés que les affaires pour lesquelles ils sont inscrits figurent au rôle de la formation spécialisée. En cas d'urgence, ce délai peut être réduit par décision du président de la section du contentieux.

Les parties qui ne sont pas représentées par un avocat au Conseil d'Etat et à la Cour de cassation et, le cas échéant, la Commission nationale de contrôle des techniques de renseignement sont informées de l'inscription au rôle de leur affaire.

L'avis d'audience reproduit les dispositions des articles R. 731-1, R. 731-2, R. 731-3, R. 733-2, R. 733-3 et R. 773-20. Sauf lorsque le recours est formé en application du 2° de l'article L. 841-1 du code de la sécurité intérieure, les parties, la Commission nationale de contrôle des techniques de renseignement, ou leurs mandataires, ne peuvent être mis en mesure de prendre connaissance, avant la tenue de l'audience, du sens des conclusions du rapporteur public.

Les rôles sont affichés au secrétariat du contentieux.

Lorsque l'audience n'est pas publique, l'avis l'indique.

Le présent article est applicable lorsque la section ou l'assemblée siègent en formation restreinte en application du premier alinéa de l'article L. 773-2 du présent code.

**Art. R773-24**

Dans les cas où les débats sont susceptibles de porter sur des informations protégées par le secret de la défense nationale, ou de confirmer ou infirmer la mise en œuvre d'une technique de renseignement à l'égard du requérant, ou de révéler des éléments contenus dans le traitement de données, ou si le requérant figure ou non dans le traitement, le requérant est invité à présenter ses observations avant les conclusions du rapporteur public et, après les avoir formulées, à se retirer. Le défendeur, les représentants de la Commission nationale de contrôle des techniques de renseignement et les autres personnes présentes se retirent également.

Les conclusions du rapporteur public ne peuvent être ni communiquées au requérant ni publiées.

Les dispositions du présent article, à l'exception de celles relatives à la diffusion des conclusions du rapporteur public, ne sont pas applicables lorsque le recours est formé en application du 2° de l'article L. 841-1 du code de la sécurité intérieure.

**Art. R773-25**

Devant le juge des référés, les parties ainsi que, le cas échéant, la Commission nationale de contrôle des techniques de renseignement sont convoquées à l'audience. Le juge des référés entend séparément les parties ainsi que, le cas échéant, la Commission nationale de contrôle des techniques de renseignement, lorsque les débats sont susceptibles de porter sur des informations protégées par le secret de la défense nationale, de confirmer ou d'infirmer la mise en œuvre d'une technique de renseignement à l'égard du requérant, ou de révéler des éléments contenus dans le traitement de données ou si le requérant figure ou non dans le traitement.

**Art. R773-26**

Lorsqu'il annule l'autorisation et, le cas échéant, ordonne la destruction des renseignements irrégulièrement collectés, ou lorsqu'il constate que le traitement en cause est irrégulier et, le cas échéant, ordonne que les données soient rectifiées, mises à jour ou effacées, le Conseil d'Etat communique au Premier ministre et, le cas échéant, à la Commission nationale de contrôle des techniques de renseignement les motifs de sa décision.

**Art. R773-27**

Les décisions du Conseil d'Etat rendues en application du présent chapitre, par la formation restreinte de l'assemblée ou de la section du contentieux ou par la formation spécialisée, portent, selon les cas, la mention suivante :

1° Le Conseil d'Etat statuant au contentieux (assemblée du contentieux, formation restreinte) ;

2° Le Conseil d'Etat statuant au contentieux (section du contentieux, formation restreinte) ;

3° Le Conseil d'Etat statuant au contentieux (section du contentieux, formation spécialisée).

**Art. R773-28**

Dans le cas où il est fait application de l'article R. 773-24, l'article R. 731-4 n'est pas applicable.

####### Sous-section 9 : Le secrétariat 


**Art. R773-29**

Le secrétariat de la formation spécialisée, de la formation restreinte de la section et de la formation restreinte de l'assemblée est assuré par le secrétaire du contentieux ou un autre agent du secrétariat du contentieux, également habilité au secret de la défense nationale dans les conditions prévues à l'article L. 773-2 du présent code.

###### Section 2 : Dispositions sur les recours relatifs à la mise en œuvre des techniques de renseignement soumises à autorisation 


####### Sous-section 1 : Les recours formés en application du 1° de l'article L. 841-1 du code de la sécurité intérieure 



**Art. R773-30**

Le Conseil d'Etat ne peut être saisi, en application du 1° de l'article L. 841-1 du code de la sécurité intérieure, que dans les deux mois à partir de la notification de l'information prévue à l'article L. 833-4 du même code. S'il n'a pas été procédé à cette notification dans un délai de deux mois à compter de la date de dépôt de la réclamation, le Conseil d'Etat peut être saisi dans un délai de quatre mois à compter de cette même date.

**Art. R773-31**

Dans les cas visés par l'article R. 773-30, le Conseil d'Etat est saisi par requête. La requête indique les nom et domicile des parties. Elle contient l'exposé des faits et les demandes de vérification de mise en œuvre de techniques de renseignement sollicitées.

Elle contient également soit la notification de l'information prévue à l'article L. 833-4 du code de la sécurité intérieure soit la justification de la mise en œuvre préalable de la procédure prévue à ce même article.

####### Sous-section 2 : Les recours formés en application du 2° de l'article L. 841-1 du code de la sécurité intérieure 


**Art. R773-32**

Le Conseil d'Etat peut être saisi par le président de la Commission nationale de contrôle des techniques de renseignement en application du 2° de l'article L. 841-1 du code de la sécurité intérieure dans le délai d'un mois à partir de la date où il a eu connaissance de la décision du Premier ministre de ne pas donner suite aux avis ou aux recommandations de la commission ou s'il estime que les suites données sont insuffisantes.

**Art. R773-33**

Le Conseil d'Etat peut être saisi par trois membres au moins de la Commission nationale de contrôle des techniques de renseignement en application du 2° de l'article L. 841-1 du code de la sécurité intérieure :

1° Dans un délai d'un mois à partir de la date où la commission a eu connaissance de la décision du Premier ministre prise à la suite d'un avis ou d'une recommandation qu'elle a émis ;

2° Dans un délai d'un mois à partir de la date où la commission a eu connaissance de la mise en œuvre d'une technique de renseignement faisant l'objet de la requête.

**Art. R773-34**

Dans les cas prévus à l'article R. 773-32 et R. 773-33, le Conseil d'Etat est saisi par requête. La requête contient l'exposé des faits et les motifs du recours. Elle est communiquée au Premier ministre et à l'ensemble des membres de la Commission nationale de contrôle des techniques de renseignement.

####### Sous-section 3 : Les recours formés en application de l'article L. 854-9 du code de la sécurité intérieure

**Art. R773-34-1**

Le Conseil d'Etat peut être saisi par le président de la Commission nationale de contrôle des techniques de renseignement ou par trois membres au moins de cette commission en application de l'article L. 854-9 du code de la sécurité intérieure dans le délai d'un mois à partir de la date où la commission a eu connaissance de la décision du Premier ministre prise à la suite d'une recommandation qu'elle a émise.

**Art. R773-34-2**

Dans le cas prévu à l'article R. 773-34-1, le Conseil d'Etat est saisi par requête. La requête contient l'exposé des faits et les motifs du recours. Elle est communiquée au Premier ministre et à l'ensemble des membres de la Commission nationale de contrôle des techniques de renseignement.

###### Section 3 : Saisine à titre préjudiciel

**Art. R773-35**

Lorsqu'une juridiction administrative est saisie d'un litige dont la solution dépend de l'examen de la régularité d'une ou plusieurs techniques de recueil de renseignement, elle peut saisir le Conseil d'Etat par une décision juridictionnelle motivée qui n'est susceptible d'aucun recours. Elle sursoit à statuer jusqu'à la décision du Conseil d'Etat.

**Art. R773-36**

Lorsque le Conseil d'Etat est saisi à titre préjudiciel, les délais les plus brefs sont donnés aux parties et à la Commission nationale de contrôle des techniques de renseignement pour produire leurs observations.

##### Chapitre III ter : Le contentieux des décisions administratives fondées sur des motifs en lien avec la prévention d'actes de terrorisme

###### Section 1 : Dispositions applicables aux recours formés contre les décisions portant renouvellement des mesures prises sur le fondement des 1° à 3° de l'article L. 228-2 et du premier alinéa de l'article L. 228-5 du même code

**Art. R773-37**

Les requêtes dirigées contre les décisions portant renouvellement des mesures prises sur le fondement des 1° à 3° de l'article L. 228-2 du code de la sécurité intérieure et du premier alinéa de l'article L. 228-5 du même code sont présentées, instruites et jugées selon les dispositions du présent code, sous réserve des dispositions de la présente section.

**Art. R773-38**

Le délai de recours de quarante-huit heures mentionné au sixième alinéa de l'article L. 228-2 du code de la sécurité intérieure et au troisième alinéa de l'article L. 228-5 du même code n'est susceptible d'aucune prorogation.

La notification de la décision indique que le recours doit être adressé au tribunal administratif dans le ressort duquel est situé le lieu de résidence de la personne concernée.

Le second alinéa de l'article R. 411-1 n'est pas applicable et l'expiration du délai n'interdit pas au requérant de soulever des moyens nouveaux, quelle que soit la cause juridique à laquelle ils se rattachent. Le jugement mentionne les moyens nouveaux soulevés par les parties lors de l'audience, à moins qu'un procès-verbal d'audience signé par le juge et par l'agent chargé du greffe ait été établi.

**Art. R773-39**

La requête est présentée en un seul exemplaire.

**Art. R773-40**

Dès le dépôt de la requête, le président du tribunal administratif transmet par tous moyens au ministre de l'intérieur copie de la requête et des pièces qui y sont jointes.

Les autres mesures prises pour l'instruction de l'affaire, l'avis d'audience et le jugement sont notifiés aux parties par tous moyens.

**Art. R773-41**

Le président du tribunal administratif ou le magistrat désigné fixe, dès l'enregistrement de la requête, la date et l'heure de l'audience au cours de laquelle l'affaire sera appelée. Dans ce cas, l'ordonnance tient lieu d'avertissement prévu à l'article R. 711-2.

**Art. R773-42**

Après le rapport fait par le président du tribunal administratif ou par le magistrat désigné, les parties peuvent présenter en personne ou par l'intermédiaire d'un avocat, des observations orales. Elles peuvent également produire des documents à l'appui de leurs conclusions. Si ces documents apportent des éléments nouveaux, le magistrat demande à l'autre partie de les examiner et de lui faire part, à l'audience, de ses observations.

**Art. R773-43**

L'information des parties prévue aux articles R. 611-7 et R. 612-1 peut être accomplie au cours de l'audience.

**Art. R773-44**

L'instruction est close soit après que les parties ont formulé leurs observations orales, soit, si ces parties sont absentes ou ne sont pas représentées, après appel de leur affaire à l'audience.

Toutefois, le président du tribunal administratif ou le magistrat désigné peut, sans excéder le délai mentionné à l'article R. 773-47, différer la clôture de l'instruction à une date postérieure à celle de l'audience et dont il avise les parties par tous moyens. Dans ce cas, les productions complémentaires déposées après l'audience et avant la clôture de l'instruction peuvent également être adressées directement aux autres parties, sous réserve, pour la partie qui y procède, d'apporter au juge la preuve de ses diligences.

**Art. R773-45**

Conformément aux dispositions des articles L. 228-2 et L. 228-5 du code de la sécurité intérieure, les jugements sont rendus, sans conclusions du rapporteur public, par le président du tribunal administratif ou le magistrat qu'il désigne à cet effet.

**Art. R773-46**

Les attributions dévolues par les dispositions réglementaires du présent code à la formation de jugement ou à son président sont exercées par le président du tribunal administratif ou le magistrat qu'il désigne à cet effet.

Il peut, par ordonnance :

1° Donner acte des désistements ;

2° Transmettre sans délai le dossier à la juridiction qu'il estime compétente ;

3° Constater qu'il n'y a pas lieu de statuer sur un recours ;

4° Rejeter les recours entachés d'une irrecevabilité manifeste non susceptible d'être couverte en cours d'instance.

**Art. R773-47**

Conformément aux dispositions de l'article L. 228-2 du code de la sécurité intérieure et de l'article L. 228-5 du même code, le président du tribunal administratif ou le magistrat désigné statue et notifie sa décision aux parties au plus tard soixante-douze heures à compter de la saisine du tribunal.

Si la requête a été adressée à un tribunal administratif territorialement incompétent, le délai mentionné à l'alinéa précédent court à compter de la réception de la requête par la juridiction compétente.

Le président du tribunal administratif ou le magistrat désigné peut communiquer sur place aux parties présentes à l'audience, qui en accusent aussitôt réception, le dispositif du jugement assorti de la formule exécutoire prévue à l'article R. 751-1.

###### Section 2 : Dispositions applicables aux recours prévus au dernier alinéa des articles L. 228-2 et L. 228-5 du code de la sécurité intérieure

**Art. R773-48**

Les requêtes dirigées contre les mesures prises sur le fondement des 1° à 3° de l'article L. 228-2 du code de la sécurité intérieure et du premier alinéa de l'article L. 228-5 du même code sont présentées, instruites et jugées selon les dispositions du présent code, sous réserve des dispositions de la présente section.

Conformément aux dispositions du dernier alinéa des articles L. 228-2 et L. 228-5 du code de la sécurité intérieure, le renouvellement des mesures mentionnées à l'alinéa précédent peut faire l'objet d'un recours dans les mêmes conditions, lorsqu'il n'a pas été fait usage du recours mentionné à l'article R. 773-37 du présent code.

**Art. R773-49**

Les dispositions des articles R. 773-40, R. 773-43 et R. 773-46 s'appliquent aux recours mentionnés à l'article précédent.

**Art. R773-50**

Le président de la formation de jugement ou le rapporteur qui a reçu délégation à cet effet peut, dès l'enregistrement de la requête, faire usage du pouvoir prévu au premier alinéa de l'article R. 613-1 de fixer la date à laquelle l'instruction sera close.

Il peut, par la même ordonnance, fixer la date et l'heure de l'audience au cours de laquelle l'affaire sera appelée. Dans ce cas, l'ordonnance tient lieu de l'avertissement prévu à l'article R. 711-2.

**Art. R773-51**

Le tribunal statue dans un délai de quinze jours à compter de l'enregistrement de la requête lorsqu'il est saisi sur le fondement du dernier alinéa de l'article L. 228-2 du code de la sécurité intérieure, conformément aux dispositions du même alinéa.

Le tribunal statue dans un délai d'un mois à compter de l'enregistrement de la requête lorsqu'il est saisi sur le fondement du dernier alinéa de l'article L. 228-5 du code de la sécurité intérieure, conformément aux dispositions du même alinéa.

###### Section 3 : Dispositions applicables aux recours formés contre les injonctions de retrait prises sur le fondement des articles 3 et 4 du règlement (UE) 2021/784 du Parlement européen et du Conseil du 29 avril 2021 

**Art. R773-52**

Les requêtes dirigées contre les décisions prises sur le fondement des articles 3 et 4 du règlement (UE) 2021/784 du Parlement européen et du Conseil du 29 avril 2021 sont présentées, instruites et jugées selon les dispositions du présent code sous réserve des dispositions de la présente section.

**Art. R773-53**

Les dispositions des articles R. 773-38 à R. 773-47 du présent code s'appliquent aux recours mentionnés à l'article précédent à l'exception de celles prévues par l'article R. 773-45.

**Art. R773-54**

Le tribunal statue dans un délai de soixante-douze heures à compter de l'enregistrement de la requête lorsqu'il est saisi sur le fondement des articles 3 et 4 du règlement (UE) 2021/784 du Parlement européen et du Conseil du 29 avril 2021 conformément aux dispositions de l'article 6-1-5 de la loi du 21 juin 2004 susvisée.

##### Chapitre IV : Les contraventions de grande voirie

##### Chapitre V : Le contentieux indemnitaire du fait des pratiques anticoncurrentielles

###### Section 1 : Dispositions générales

**Art. R775-1**

Les actions mentionnées à l'article L. 775-1 sont présentées, instruites et jugées selon les dispositions du présent code, sous réserve du présent chapitre et des dispositions réglementaires du chapitre III du titre VIII du livre IV du code de commerce.

**Art. R775-2**

Sans préjudice des dispositions de l'article R. 611-10, le président de la formation de jugement peut déléguer au rapporteur les pouvoirs qui lui sont conférés par le présent chapitre pour l'instruction des affaires.

**Art. R775-3**

Le président de la formation de jugement peut, après avoir recueilli les observations des parties, solliciter l'avis de l'Autorité de la concurrence sur l'évaluation du préjudice dont il est demandé réparation.

L'Autorité de la concurrence dispose d'un délai de deux mois pour communiquer ses observations au juge. A défaut de réponse dans ce délai, l'instance est poursuivie.

###### Section 2 : De la protection des pièces couvertes par le secret des affaires

**Art. R775-5**

Lorsqu'une partie produit une pièce ou une information dont elle refuse la transmission aux autres parties en invoquant la protection du secret des affaires, la procédure prévue par l'article R. 412-2-1 est applicable.

###### Section 3 : De la communication et de la production des pièces figurant dans le dossier d'une autorité de concurrence

**Art. R775-12**

Lorsque la pratique anticoncurrentielle invoquée fait également l'objet d'une procédure en cours devant une autorité de concurrence, les parties concernées par cette procédure l'informent de toute demande, qu'elles ont formée ou dont elles sont destinataires, ayant pour objet la communication ou la production de pièces figurant dans le dossier de l'autorité.

**Art. R775-13**

Une autorité de concurrence peut, de sa propre initiative, donner son avis écrit sur une demande de communication ou de production de toute pièce figurant dans son dossier dont la juridiction est saisie. L'avis est transmis aux parties.

**Art. R775-14**

Pour s'assurer qu'une pièce relève de l'interdiction prévue à l'article L. 483-5 du code de commerce, le président de la formation de jugement peut, après en avoir informé les parties et, le cas échéant, le tiers détenteur de la pièce litigieuse, demander l'avis de l'autorité de concurrence compétente et lui communiquer à cet effet la pièce concernée. Cet avis préserve la confidentialité des informations contenues dans la pièce. Il est communiqué aux parties et, le cas échéant, au tiers détenteur de ladite pièce.

###### Section 4 : Des sanctions

**Art. R775-15**

Les parties à l'instance, les tiers, et leurs représentants légaux, peuvent être condamnés par la juridiction saisie au paiement d'une amende d'un montant maximum de 10 000 €, sans préjudice des dommages et intérêts qui seraient réclamés, dans l'un quelconque des cas suivants :

1° Le défaut de respect ou le refus de se conformer à une injonction de communication ou de production de pièces ;

2° La destruction de pièces pertinentes en vue de faire obstacle à l'action prévue au présent chapitre ;

3° Le non-respect des obligations imposées par une injonction du juge protégeant des informations confidentielles ou le refus de s'y conformer.

La juridiction peut également tirer toute conséquence de fait ou de droit au préjudice de la partie ayant été à l'origine de l'un quelconque des comportements mentionnés au présent article.

##### Chapitre VI : Le contentieux des obligations de quitter le territoire français

###### Section 1 : Dispositions communes

**Art. R776-1**

Sont présentées, instruites et jugées selon les dispositions du chapitre IV du titre I du livre VI du code de l'entrée et du séjour des étrangers et du droit d'asile et de l'article L. 732-8 du même code, ainsi que celles du présent code, sous réserve des dispositions du présent chapitre, les requêtes dirigées contre :

1° Les décisions portant obligation de quitter le territoire français, prévues aux articles L. 241-1 et L. 611-1 du code de l'entrée et du séjour des étrangers et du droit d'asile, ainsi que les décisions relatives au séjour notifiées avec les décisions portant obligation de quitter le territoire français ;

2° Les décisions relatives au délai de départ volontaire prévues aux articles L. 251-3 et L. 612-1 du même code ;

3° Les interdictions de retour sur le territoire français prévues aux articles L. 612-6 à L. 612-8 du même code et les interdictions de circulation sur le territoire français prévues à l'article L. 241-4 dudit code ;

4° Les décisions fixant le pays de renvoi prévues à l'article L. 721-4 du même code ;

5° Les décisions d'assignation à résidence prévues aux articles L. 731-1, L. 751-2, L. 752-1 et L. 753-1 du même code.

Sont instruites et jugées dans les mêmes conditions les conclusions tendant à l'annulation d'une autre décision d'éloignement prévue au livre VI du code de l'entrée et du séjour des étrangers et du droit d'asile, à l'exception des décisions d'expulsions, présentées en cas de placement en rétention administration, en cas de détention ou dans le cadre d'une requête dirigée contre la décision d'assignation à résidence prise au titre de cette mesure.

Sont instruites et jugées dans les mêmes conditions les conclusions présentées dans le cadre des requêtes dirigées contre les décisions portant obligation de quitter le territoire français mentionnées au 1° du présent article, sur le fondement de l'article L. 752-5 du code de l'entrée et du séjour des étrangers et du droit d'asile, tendant à la suspension de l'exécution de ces décisions d'éloignement.

**Art. R776-2**

I. — Conformément aux dispositions de l'article L. 614-4 du code de l'entrée et du séjour des étrangers et du droit d'asile, la notification d'une obligation de quitter le territoire français avec délai de départ volontaire, prise en application de l'article L. 251-1 ou des 3°, 5° ou 6° de l'article L. 611-1 du même code, fait courir un délai de trente jours pour contester cette obligation ainsi que les décisions relatives au séjour, au délai de départ volontaire, au pays de renvoi et à l'interdiction de retour ou à l'interdiction de circulation notifiées simultanément.

Conformément aux dispositions de l'article L. 614-5 du même code, la notification d'une obligation de quitter le territoire français avec délai de départ volontaire, prise en application des 1°, 2° ou 4° de l'article L. 611-1 du même code, fait courir un délai de quinze jours pour contester cette obligation ainsi que les décisions relatives au séjour, au délai de départ volontaire, au pays de renvoi et à l'interdiction de retour notifiées simultanément. Cette notification fait courir ce même délai pour demander la suspension de l'exécution de la décision d'éloignement dans les conditions prévues à l'article L. 752-5 du même code.

Lorsque le délai de recours mentionné aux alinéas précédents n'est pas expiré à la date à laquelle l'autorité compétente notifie à l'intéressé la décision de supprimer le délai de départ volontaire en application de l'article L. 612-5 du code de l'entrée et du séjour des étrangers et du droit d'asile, ce délai de recours expire quarante-huit heures après cette notification. La décision de supprimer le délai de départ volontaire peut être contestée dans le même délai.

II. — Conformément aux dispositions de l'article L. 614-6 du code de l'entrée et du séjour des étrangers et du droit d'asile, la notification par voie administrative d'une obligation de quitter sans délai le territoire français fait courir un délai de quarante-huit heures pour contester cette obligation et les décisions relatives au séjour, à la suppression du délai de départ volontaire, au pays de renvoi et à l'interdiction de retour ou à l'interdiction de circulation notifiées simultanément. Cette notification fait courir ce même délai pour demander la suspension de l'exécution de la décision d'éloignement dans les conditions prévues à l'article L. 752-5 du même code.

**Art. R776-3**

Conformément aux dispositions de l'article L. 614-5 du code de l'entrée et du séjour des étrangers et du droit d'asile, les interdictions de retour sur le territoire français prises en application de l'article L. 612-7 de ce code à l'encontre d'étrangers s'étant maintenus sur le territoire français au-delà du délai de départ volontaire peuvent faire l'objet d'un recours contentieux dans les quinze jours de leur notification.

Le même délai s'applique pour la contestation des décisions prolongeant les interdictions de retour, prises en application de l'article L. 612-11 du même code.

**Art. R776-4**

Conformément aux dispositions de l'article L. 614-8 du code de l'entrée et du séjour des étrangers et du droit d'asile, le délai de recours contentieux contre les décisions mentionnées à l'article R. 776-1 en cas de placement en rétention administrative ou d'assignation à résidence en application des articles L. 731-1 ou L. 751-2 du code de l'entrée et du séjour des étrangers et du droit d'asile est de quarante-huit heures. Ce délai court à compter de la notification de la décision par voie administrative.

**Art. R776-5**

I. – Le délai de recours contentieux de trente jours mentionné à l'article R. 776-2 n'est pas prorogé par l'exercice d'un recours administratif.

II. – Les délais de quarante-huit heures mentionnés aux articles R. 776-2 et R. 776-4 et les délais de quinze jours mentionnés aux articles R. 776-2 et R. 776-3 ne sont susceptibles d'aucune prorogation.

Lorsque le délai est de quarante-huit heures ou de quinze jours, le second alinéa de l'article R. 411-1 n'est pas applicable et l'expiration du délai n'interdit pas au requérant de soulever des moyens nouveaux, quelle que soit la cause juridique à laquelle ils se rattachent.

Le requérant qui, dans le délai de quarante-huit heures ou de quinze jours selon les cas, a demandé l'annulation de l'une des décisions qui lui ont été notifiées simultanément peut, jusqu'à la clôture de l'instruction, former des conclusions dirigées contre toute autre de ces décisions.

**Art. R776-6**

Les conclusions dirigées contre des décisions mentionnées à l'article R. 776-1 notifiées simultanément peuvent être présentées dans la même requête.

**Art. R776-7**

Les mesures prises pour l'instruction des affaires, l'avis d'audience et le jugement sont notifiés aux parties par tous moyens.

**Art. R776-8**

Dès le dépôt de la requête, le président du tribunal administratif transmet au préfet compétent pour représenter l'Etat en défense copie du recours et des pièces qui y sont jointes.

**Art. R776-9**

Le délai d'appel est d'un mois. Il court à compter du jour où le jugement a été notifié à la partie intéressée. Cette notification mentionne la possibilité de faire appel et le délai dans lequel cette voie de recours peut être exercée.

**Art. R776-9-1**

Les dispositions du présent chapitre ne sont pas applicables en Guyane, en Guadeloupe, à Mayotte, à Saint-Barthélemy et à Saint-Martin.

###### Section 2 : Dispositions applicables en l'absence de placement en rétention, ou d'assignation à résidence

####### Sous-section 1 : Dispositions applicables en cas d'obligation de quitter le territoire français prise sur le fondement de l'article L. 251-1 ou des 3°, 5° ou 6° de l'article L. 611-1 du code de l'entrée et du séjour des étrangers et du droit d'asile

**Art. R776-10**

Les dispositions de la présente sous-section sont applicables aux recours formés, en application des articles L. 614-4 ou L. 614-6 du code de l'entrée et du séjour des étrangers et du droit d'asile, contre les décisions d'obligation de quitter le territoire français prise sur le fondement de l'article L. 251-1 ou des 3°, 5° ou 6° de l'article L. 611-1 du même code et les autres décisions mentionnées à l'article R. 776-1 du présent code, lorsque l'étranger n'est pas placé en rétention, ni assigné à résidence.

**Art. R776-11**

Le président de la formation de jugement ou le rapporteur qui a reçu délégation à cet effet peut, dès l'enregistrement de la requête, faire usage du pouvoir prévu au premier alinéa de l'article R. 613-1 de fixer la date à laquelle l'instruction sera close. Il peut, par la même ordonnance, fixer la date et l'heure de l'audience au cours de laquelle l'affaire sera appelée. Dans ce cas, l'ordonnance tient lieu de l'avertissement prévu à l'article R. 711-2.

**Art. R776-12**

Lorsqu'une requête sommaire mentionne l'intention du requérant de présenter un mémoire complémentaire, la production annoncée doit parvenir au greffe du tribunal administratif dans un délai de quinze jours à compter de la date à laquelle la requête a été enregistrée.

Si ce délai n'est pas respecté, le requérant est réputé s'être désisté à la date d'expiration de ce délai, même si le mémoire complémentaire a été ultérieurement produit. Il est donné acte de ce désistement.

**Art. R776-13**

L'Etat est représenté en défense par le préfet qui a pris la ou les décisions attaquées.

Les délais donnés aux parties pour fournir leurs observations doivent être observés, faute de quoi il peut être passé outre sans mise en demeure.

Le président de la formation de jugement peut dispenser le rapporteur public, sur sa proposition, de prononcer des conclusions à l'audience.

Le tribunal administratif statue dans le délai de trois mois à compter de l'enregistrement de la requête prévu à l'article L. 614-4 du code de l'entrée et du séjour des étrangers et du droit d'asile.

####### Sous-section 2 :  Dispositions applicables en cas d'obligation de quitter le territoire français prise sur le fondement des 1°, 2° ou 4° de l'article L. 611-1 du code de l'entrée et du séjour des étrangers et du droit d'asile

**Art. R776-13-1**

Les dispositions de la présente sous-section sont applicables aux recours formés, en application des articles L. 614-5 ou L. 614-6 du code de l'entrée et du séjour des étrangers et du droit d'asile, contre les décisions d'obligation de quitter le territoire français prise sur le fondement des 1°, 2° ou 4° de l'article L. 611-1 du même code et les décisions mentionnées à l'article R. 776-1 du présent code notifiées simultanément, lorsque l'étranger n'est pas placé en rétention, ni assigné à résidence. Elles sont également applicables, dans ce cas, aux demandes de suspension de l'exécution de la décision d'éloignement mentionnées à l'article R. 776-1, lorsque cette dernière est prise sur ces mêmes fondements.

**Art. R776-13-2**

La présentation, l'instruction et le jugement des recours obéissent, sans préjudice de la section 1, aux règles définies au premier alinéa de l'article R. 776-13, aux articles R. 776-15, R. 776-18, R. 776-20-1, R. 776-22 à R. 776-26, aux deuxième et quatrième alinéas de l'article R. 776-27 et à l'article R. 776-28.

**Art. R776-13-3**

Le président du tribunal administratif ou le magistrat désigné statue dans le délai de six semaines prévu à l'article L. 614-5 du code de l'entrée et du séjour des étrangers et du droit d'asile.

###### Section 3 : Dispositions applicables en cas de placement en rétention ou d'assignation à résidence

**Art. R776-14**

La présente section est applicable aux recours dirigés contre les décisions mentionnées à l'article R. 776-1, lorsque l'étranger est placé en rétention ou assigné à résidence.

La présente section est également applicable aux demandes de suspension de l'exécution de la mesure d'éloignement mentionnées à l'article R. 776-1 du présent code, lorsque l'étranger est placé en rétention ou assigné à résidence.

**Art. R776-15**

Les jugements sont rendus, sans conclusions du rapporteur public, par le président du tribunal administratif ou le magistrat qu'il désigne à cet effet.

Les attributions dévolues par les dispositions réglementaires du présent code à la formation de jugement ou à son président sont exercées par ce magistrat.

Il peut, par ordonnance :

1° Donner acte des désistements ;

2° Transmettre sans délai le dossier à la juridiction qu'il estime compétente ;

3° Constater qu'il n'y a pas lieu de statuer sur un recours ;

4° Rejeter les recours entachés d'une irrecevabilité manifeste non susceptible d'être couverte en cours d'instance.

**Art. R776-16**

Le tribunal administratif territorialement compétent est celui dans le ressort duquel se trouve le lieu où le requérant est placé en rétention ou assigné à résidence au moment de l'introduction de la requête ou, si elle a été introduite avant le placement en rétention ou l'assignation à résidence, au moment où cette mesure est décidée.

Toutefois, lorsque, avant la tenue de l'audience, l'étranger est transféré dans un autre lieu de rétention, le président du tribunal administratif peut décider, dans l'intérêt d'une bonne administration de la justice, par une décision insusceptible de recours, de transmettre le dossier au tribunal administratif dans le ressort duquel est situé le nouveau lieu de rétention.

Lorsque le président d'un tribunal administratif est saisi de conclusions qu'il estime relever de la compétence d'un autre tribunal administratif, il lui transmet le dossier sans délai et par tous moyens, dans les formes prévues au premier alinéa de l'article R. 351-6.

Par exception aux dispositions du premier alinéa et de l'article R. 221-3, le tribunal administratif territorialement compétent est celui de Nancy lorsque le requérant est placé au centre de rétention de Metz et le tribunal administratif de Montreuil lorsque le requérant est placé au centre de rétention n° 3 du Mesnil-Amelot.

**Art. R776-17**

Lorsque l'étranger est placé en rétention ou assigné à résidence après avoir introduit un recours contre la décision portant obligation de quitter le territoire ou après avoir déposé une demande d'aide juridictionnelle en vue de l'introduction d'un tel recours, la procédure se poursuit selon les règles prévues par la présente section. Les actes de procédure précédemment accomplis demeurent valables. L'avis d'audience se substitue, le cas échéant, à celui qui avait été adressé aux parties en application de l'article R. 776-11.

Toutefois, lorsque le requérant a formé des conclusions contre la décision relative au séjour notifiée avec une obligation de quitter le territoire, il est statué sur cette décision dans les conditions prévues à la sous-section 1 ou à la sous-section 2 de la section 2, selon le fondement de l'obligation de quitter le territoire.

Lorsque le requérant est placé en rétention ou assigné à résidence en dehors du ressort du tribunal administratif qu'il a saisi en application des dispositions de la section 2, le dossier est transmis au tribunal administratif dans le ressort duquel se trouve le lieu de rétention ou d'assignation à résidence. Toutefois, le tribunal initialement saisi demeure compétent pour connaître des conclusions dirigées contre la décision relative au séjour.

**Art. R776-18**

La requête est présentée en un seul exemplaire.

Lorsqu'elle est adressée par le moyen de l'application informatique mentionnée à l'article R. 414-1 ou par le téléservice mentionné à l'article R. 414-2, son auteur signale son urgence en sélectionnant le type de procédure dans la rubrique correspondante.

Les décisions attaquées sont produites par l'administration.

**Art. R776-19**

Si, au moment de la notification d'une décision mentionnée à l'article R. 776-1, l'étranger est retenu par l'autorité administrative, sa requête peut valablement être déposée, dans le délai de recours contentieux, auprès de ladite autorité administrative.

Dans le cas prévu à l'alinéa précédent, mention du dépôt est faite sur un registre ouvert à cet effet. Un récépissé indiquant la date et l'heure du dépôt est délivré au requérant.

L'autorité qui a reçu la requête la transmet sans délai et par tous moyens au président du tribunal administratif.

**Art. R776-20**

L'Etat est représenté en défense par le préfet du département qui a pris la décision de placement en rétention administrative ou d'assignation à résidence.

Toutefois, des observations orales peuvent être présentées au nom de l'Etat par le préfet du département dans lequel est situé le centre de rétention administrative où se trouve l'étranger et, si le centre de rétention administrative est situé à Paris, par le préfet de police.

**Art. R776-20-1**

Conformément au second alinéa de l'article R. 611-8-6, lorsqu'elles sont faites par voie électronique sur le fondement des articles R. 611-8-2, R. 611-8-3 et R. 711-2-1, les communications et convocations sont réputées reçues dès leur mise à disposition dans l'application ou le téléservice.

**Art. R776-21**

Le président du tribunal administratif ou le magistrat désigné statue au plus tard quatre-vingt-seize heures à compter de l'expiration du délai de recours, conformément au premier alinéa de l'article L. 614-9 du code de l'entrée et du séjour des étrangers et du droit d'asile.

Lorsque l'étranger est placé en rétention ou assigné à résidence après avoir introduit un recours contre la décision portant obligation de quitter le territoire, le président du tribunal administratif ou le magistrat désigné statue dans le délai de cent quarante-quatre heures prévu au second alinéa du même article L. 614-9. Ce délai court à compter de la transmission par le préfet au tribunal de la décision de placement en rétention ou d'assignation à résidence.

Ces délais ne sont pas interrompus lorsque l'étranger est assigné à résidence par le juge des libertés et de la détention en application de l'article L. 743-13 du même code.

**Art. R776-22**

L'étranger peut, au plus tard avant le début de l'audience, demander qu'un avocat soit désigné d'office. Il en est informé par le greffe du tribunal au moment de l'introduction de sa requête.

Quand l'étranger a demandé qu'un avocat soit désigné d'office, le président du tribunal administratif ou le magistrat désigné en informe aussitôt le bâtonnier de l'ordre des avocats près le tribunal judiciaire dans le ressort duquel se tiendra l'audience. Le bâtonnier effectue la désignation sans délai.

**Art. R776-23**

Dans le cas où l'étranger, qui ne parle pas suffisamment la langue française, le demande, le président nomme un interprète qui doit prêter serment d'apporter son concours à la justice en son honneur et en sa conscience. Cette demande peut être formulée dès le dépôt de la requête introductive d'instance. Lors de l'enregistrement de la requête, le greffe informe au besoin l'intéressé de la possibilité de présenter une telle demande.

Les frais d'interprète sont liquidés dans les conditions prévues à l' article R. 122 du code de procédure pénale .

**Art. R776-24**

Après le rapport fait par le président du tribunal administratif ou par le magistrat désigné, les parties peuvent présenter en personne ou par un avocat des observations orales. Elles peuvent également produire des documents à l'appui de leurs conclusions. Si ces documents apportent des éléments nouveaux, le magistrat demande à l'autre partie de les examiner et de lui faire part à l'audience de ses observations.

**Art. R776-25**

L'information des parties prévue aux articles R. 611-7 et R. 612-1 peut être accomplie au cours de l'audience.

**Art. R776-26**

L'instruction est close soit après que les parties ont formulé leurs observations orales, soit, si ces parties sont absentes ou ne sont pas représentées, après appel de leur affaire à l'audience.

**Art. R776-27**

Le jugement est prononcé à l'audience si l'étranger est retenu, au jour de celle-ci, par l'autorité administrative.

A moins qu'un procès-verbal d'audience signé par le juge et par l'agent chargé du greffe de l'audience ait été établi, le jugement mentionne les moyens nouveaux soulevés par les parties lors de l'audience.

Le dispositif du jugement assorti de la formule exécutoire prévue à l'article R. 751-1 est communiqué sur place aux parties présentes à l'audience, qui en accusent aussitôt réception.

En cas d'annulation de la seule décision refusant à l'intéressé le délai de départ volontaire, la notification du jugement lui rappelle son obligation de quitter le territoire français dans le délai qui lui sera fixé par l'autorité administrative.

**Art. R776-28**

Devant la cour administrative d'appel, le président de la formation de jugement peut dispenser le rapporteur public, sur sa proposition, de prononcer des conclusions à l'audience.

###### Section 4 : Dispositions applicables en cas de détention

**Art. R776-29**

Conformément aux dispositions de l'article L. 614-15 du code de l'entrée et du séjour des étrangers et du droit d'asile, lorsqu'il apparaît, en cours d'instance, que l'étranger détenu est susceptible d'être libéré avant l'expiration du délai de jugement prévu, selon le cas, au dernier alinéa de l'article R. 776-13 ou à l'article R. 776-13-3, l'administration en informe le président du tribunal administratif ou le magistrat désigné.

Sous réserve des adaptations prévues à la présente section, il est alors statué selon la procédure prévue à la section 3 du présent chapitre, dans un délai qui ne peut excéder huit jours à compter de l'information prévue au premier alinéa.

**Art. R776-30**

Au dernier alinéa de l'article R. 776-16, les mots : " centre de rétention " sont remplacés par les mots : " centre pénitentiaire ".

**Art. R776-31**

Au premier alinéa de l'article R. 776-19, les mots : " de ladite autorité administrative " sont remplacés par les mots : " du chef de l'établissement pénitentiaire ".

**Art. R776-32**

A l'article R. 776-20 :

1° Au premier alinéa, les mots : " la décision de placement en rétention administrative ou d'assignation à résidence " sont remplacés par les mots : " la décision attaquée " ;

2° Au second alinéa, les mots : " le centre de rétention administrative " sont remplacés par les mots : " l'établissement pénitentiaire ".

**Art. R776-33**

Au premier alinéa de l'article R. 776-22, la seconde phrase est remplacée par la phrase suivante :

“ L'étranger, qui en a déjà été informé par l'autorité administrative compétente dès la notification de l'obligation de quitter le territoire français conformément à l'article L. 614-14 du code de l'entrée et du séjour des étrangers et du droit d'asile, se voit rappeler cette information par le greffe du tribunal au moment de l'introduction de sa requête. ”

**Art. R776-34**

Au premier alinéa de l'article R. 776-23, les deuxième et troisième phrases sont remplacées par les phrases suivantes :

“ Cette demande peut être formulée dès la notification de l'obligation de quitter le territoire français. Lors de l'enregistrement de la requête, le greffe rappelle au besoin à l'intéressé la possibilité de présenter une telle demande. ”

##### Chapitre VII : Le contentieux des refus d'entrée sur le territoire français au titre de l'asile et des décisions de transfert prononcées à la frontière

**Art. R777-1**

Sont présentés, instruits et jugés selon les dispositions des articles L. 352-4 à L. 352-6 du code de l'entrée et du séjour des étrangers et du droit d'asile et celles du présent code, sous réserve des dispositions du présent chapitre, les recours en annulation formés contre les décisions de refus d'entrée sur le territoire français au titre de l'asile et, le cas échéant, contre les décisions de transfert prononcées à la frontière.

**Art. R777-1-1**

Conformément aux dispositions du premier alinéa de l'article L. 352-4 du code de l'entrée et du séjour des étrangers et du droit d'asile, le délai de recours est de quarante-huit heures. Ce délai court à compter de la notification à l'étranger de la décision. Il n'est susceptible d'aucune prorogation.

Le second alinéa de l'article R. 411-1 n'est pas applicable et l'expiration du délai de recours contentieux n'interdit pas au requérant de soulever des moyens nouveaux, quelle que soit la cause juridique à laquelle ils se rattachent.

**Art. R777-1-2**

Lorsque l'étranger qui a fait l'objet d'un refus d'entrée sur le territoire français au titre de l'asile est maintenu dans une zone d'attente située en dehors de la région d'Ile-de-France, le tribunal administratif territorialement compétent est, par dérogation au premier alinéa de l'article R. 312-1, celui dans le ressort duquel se trouve cette zone d'attente.

**Art. R777-1-3**

Dès le dépôt de la requête, le président du tribunal administratif transmet à l'autorité compétente pour représenter l'Etat en défense copie du recours et des pièces qui y sont jointes.

**Art. R777-1-4**

La présentation, l'instruction et le jugement des recours obéissent aux règles définies aux articles R. 776-7, R. 776-18, R. 776-19, R. 776-20-1, R. 776-22 à R. 776-26 et aux trois premiers alinéas de l'article R. 776-27.

**Art. R777-1-5**

Conformément aux dispositions du deuxième alinéa de l'article L. 352-4 du code de l'entrée et du séjour des étrangers et du droit d'asile, le président du tribunal administratif ou le magistrat désigné statue dans un délai de soixante-douze heures à compter de sa saisine.

**Art. R777-1-6**

Le délai d'appel de quinze jours mentionné à l'article L. 352-9 du code de l'entrée et du séjour des étrangers et du droit d'asile court à compter de la notification du jugement attaqué. La notification mentionne la possibilité de faire appel et le délai dans lequel cette voie de recours peut être exercée.

Le président de la formation de jugement peut dispenser le rapporteur public, sur sa proposition, de prononcer des conclusions à l'audience.

**Art. R777-1-7**

I. – Les dispositions du présent chapitre, en tant qu'elles concernent le contentieux des décisions de transfert, ne sont pas applicables dans les collectivités régies par les articles 73 et 74 de la Constitution ainsi qu'en Nouvelle-Calédonie.

II. – L'article R. 777-1-2 n'est pas applicable à Mayotte, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna.

##### Chapitre VII bis : Le contentieux des décisions de maintien en rétention en cas de demande d'asile


**Art. R777-2**

Sont présentés, instruits et jugés selon les dispositions des articles L. 614-7 à L. 614-13 et L. 754-4 du code de l'entrée et du séjour des étrangers et du droit d'asile et celles du présent code, sous réserve des dispositions du présent chapitre, les recours en annulation formés contre les décisions de maintien en rétention mentionnées à l'article L. 754-3 du code de l'entrée et du séjour des étrangers et du droit d'asile.

**Art. R777-2-1**

Conformément aux dispositions du premier alinéa de l'article L. 754-4 du même code, le délai de recours est de quarante-huit heures. Ce délai court à compter de la notification à l'étranger de cette décision. Il n'est susceptible d'aucune prorogation.

Le second alinéa de l'article R. 411-1 n'est pas applicable et l'expiration du délai de recours contentieux n'interdit pas au requérant de soulever des moyens nouveaux, quelle que soit la cause juridique à laquelle ils se rattachent.

**Art. R777-2-2**

La décision de maintien en rétention mentionnée à l'article L. 754-3 du code de l'entrée et du séjour des étrangers et du droit d'asile ainsi que la décision de l'Office français de protection des réfugiés et apatrides mentionnée au deuxième alinéa de l'article L. 754-4 du même code sont produites par l'administration. L'autorité administrative informe le président du tribunal administratif de la date et de l'heure auxquelles ces décisions ont été notifiées par procès-verbal à l'intéressé.

Le président du tribunal est également informé sans délai par l'administration lorsque l'office décide, en application de l'article L. 754-7 du code de l'entrée et du séjour des étrangers et du droit d'asile, de ne pas statuer selon la procédure accélérée prévue à l'article L. 531-23 du même code.

**Art. R777-2-3**

La présentation, l'instruction et le jugement des recours obéissent aux règles définies aux articles R. 776-7, R. 776-8, R. 776-15, R. 776-16, R. 776-18 à R. 776-20-1, R. 776-22 à R. 773-26 (1) et aux trois premiers alinéas de l'article R. 776-27.

**Art. R777-2-4**

Conformément aux dispositions du deuxième alinéa de l'article L. 754-4 du code de l'entrée et du séjour des étrangers et du droit d'asile, le président du tribunal administratif ou le magistrat désigné statue après la notification au demandeur de la décision par laquelle l'Office français de protection des réfugiés et apatrides a statué sur sa demande d'asile, dans un délai qui ne peut excéder quatre-vingt-seize heures à compter de l'expiration du délai de recours.

**Art. R777-2-5**

Le délai d'appel est d'un mois. Il court à compter du jour où le jugement a été notifié à la partie intéressée. Cette notification mentionne la possibilité de faire appel et le délai dans lequel cette voie de recours peut être exercée.

Le président de la formation de jugement peut dispenser le rapporteur public, sur sa proposition, de prononcer des conclusions à l'audience.

**Art. R777-2-6**

Les dispositions du présent chapitre ne sont pas applicables en Guyane, en Guadeloupe, à Mayotte, à Saint-Barthélemy, à Saint-Martin, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna.

##### Chapitre VII ter : Le contentieux des décisions de transfert vers l'Etat responsable de l'examen de la demande d'asile

###### Section 1 : Dispositions communes

**Art. R777-3**

Sont présentés, instruits et jugés selon les dispositions des articles L. 572-5 à L. 572-7 du code de l'entrée et du séjour des étrangers et du droit d'asile et celles du présent code, sous réserve des dispositions du présent chapitre, les recours en annulation formés contre les décisions de transfert mentionnées à l'article L. 572-2 du code de l'entrée et du séjour des étrangers et du droit d'asile et, le cas échéant, contre les décisions d'assignation à résidence prises en application de l'article L. 751-2 de ce code.

**Art. R777-3-1**

I. – Conformément aux dispositions de l'article L. 572-5 du code de l'entrée et du séjour des étrangers et du droit d'asile, la notification d'une décision de transfert fait courir un délai de quinze jours pour contester cette décision.

II. – Conformément aux dispositions de l'article L. 572-6 du code de l'entrée et du séjour des étrangers et du droit d'asile, la notification simultanée d'une décision de placement en rétention ou d'assignation à résidence et d'une décision de transfert fait courir un délai de quarante-huit heures pour contester la décision de transfert et, le cas échéant, celle d'assignation à résidence.

**Art. R777-3-2**

Les délais de recours contentieux mentionnés à l'article R. 777-3-1 ne sont susceptibles d'aucune prorogation.

Le second alinéa de l'article R. 411-1 n'est pas applicable et l'expiration du délai de recours contentieux n'interdit pas au requérant de soulever des moyens nouveaux, quelle que soit la cause juridique à laquelle ils se rattachent.

**Art. R777-3-3**

Le délai d'appel est d'un mois. Il court à compter du jour où le jugement a été notifié à la partie intéressée. Cette notification mentionne la possibilité de faire appel et le délai dans lequel cette voie de recours peut être exercée.

Le président de la formation de jugement peut dispenser le rapporteur public, sur sa proposition, de prononcer des conclusions à l'audience.

**Art. R777-3-4**

Les dispositions du présent chapitre ne sont pas applicables dans les collectivités régies par les articles 73 et 74 de la Constitution ainsi qu'en Nouvelle-Calédonie.

###### Section 2 : Dispositions applicables en l'absence de placement en rétention ou d'assignation à résidence


**Art. R777-3-5**

Les dispositions de la présente section sont applicables aux recours en annulation contre les décisions de transfert mentionnées à l'article L. 572-1 du code de l'entrée et du séjour des étrangers et du droit d'asile, lorsque l'étranger n'est pas placé en rétention ou assigné à résidence.

**Art. R777-3-6**

La présentation, l'instruction et le jugement des recours obéissent aux règles définies aux articles R. 776-7, R. 776-8, R. 776-15, R. 776-18, R. 776-20-1, R. 776-22 à 26 et aux trois premiers alinéas de l'article R. 776-27.

**Art. R777-3-7**

Le président du tribunal administratif ou le magistrat désigné statue dans le délai de quinze jours à compter de l'enregistrement de la requête, prévu au troisième alinéa de l'article L. 572-5 du code de l'entrée et du séjour des étrangers et du droit d'asile.

###### Section 3 : Dispositions applicables en cas de placement en rétention ou d'assignation à résidence


**Art. R777-3-8**

Les dispositions de la présente section sont applicables aux recours en annulation contre les décisions de transfert mentionnées à l'article L. 572-1 du code de l'entrée et du séjour des étrangers et du droit d'asile, lorsque l'étranger est placé en rétention ou assigné à résidence.

Il est statué sur ces recours dans les conditions prévues aux articles L. 572-6 et L. 614-7 à L. 614-13 du même code.

**Art. R777-3-9**

La présentation, l'instruction et le jugement des recours obéissent aux règles définies aux articles R. 776-4, R. 776-5-II, R. 776-6 à R. 776-9 et à la section 3 du chapitre VI du titre VII du livre VII du présent code.

##### Chapitre VII quater : Le sursis à exécution des mesures d'éloignement visant les demandeurs d'asile 

**Art. R777-4**

Sont instruites et jugées selon les dispositions des articles L. 614-7 à L. 614-13 du code de l'entrée et du séjour des étrangers et du droit d'asile et celles de la section 3 du chapitre VI du présent titre, sous réserve des dispositions du présent chapitre, les demandes de suspension présentées en application des articles L. 752-5, L. 752-7 ou L. 753-7 du code de l'entrée et du séjour des étrangers et du droit d'asile.

**Art. R777-4-1**

Conformément aux dispositions de l'article L. 753-7 du code de l'entrée et du séjour des étrangers et du droit d'asile, la notification par voie administrative de la décision de rejet ou d'irrecevabilité de l'Office français de protection des réfugiés et apatrides fait courir un délai de quarante-huit heures pour demander la suspension de l'exécution de la mesure d'éloignement.

Conformément aux dispositions de l'article L. 752-7 du code de l'entrée et du séjour des étrangers et du droit d'asile, la notification par voie administrative d'une décision d'assignation à résidence ou de placement en rétention en application des articles L. 752-1 ou L. 752 2 du même code fait courir un délai de quarante-huit heures pour demander la suspension de l'exécution de la décision portant obligation de quitter le territoire français.

Ces délais ne sont susceptibles d'aucune prorogation.

**Art. R777-4-2**

L'instruction et le jugement des recours obéissent aux règles définies au deuxième alinéa du II de l'article R. 776-5 et aux articles R. 776-7, R. 776-8 et R. 776-9.

**Art. R777-4-3**

Les dispositions du présent chapitre ne sont pas applicables en Guadeloupe, en Guyane, à Mayotte, à Saint-Barthélemy, à Saint-Martin, dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

##### Chapitre VII quinquies : Le contentieux des refus de visa et d'autorisation de voyage

**Art. R777-5**

Conformément aux dispositions de l'article R. 312-6 du code de l'entrée et du séjour des étrangers et du droit d'asile, les dispositions du 1° de l'article R. 421-3 et de l'article R. 421-7 du présent code ne sont pas applicables aux recours contentieux formés à l'encontre des décisions de refus de visa.

Conformément aux dispositions de l'article R. 312-7-3 du code de l'entrée et du séjour des étrangers et du droit d'asile, les dispositions de l'article R. 421-7 du présent code ne sont pas applicables aux recours contentieux formés à l'encontre des décisions de refus d'autorisation de voyage.

##### Chapitre VIII : Le contentieux du droit au logement et le contentieux de l'urbanisme

**Art. R778-1**

Sont présentées, instruites et jugées selon les dispositions du présent code, sous réserve des dispositions particulières du code de la construction et de l'habitation et des dispositions du présent chapitre :

1° Les requêtes introduites par les demandeurs reconnus par la commission de médiation prévue à l'article L. 441-2-3 du code de la construction et de l'habitation comme prioritaires et devant se voir attribuer un logement en urgence, en application des dispositions du II du même article, et qui n'ont pas, passé le délai mentionné à l'article R. 441-16-1 du même code, reçu une offre de logement tenant compte de leurs besoins et de leurs capacités ;

2° Les requêtes introduites par les demandeurs reconnus par la commission de médiation comme prioritaires pour un accueil dans une structure d'hébergement, un établissement ou logement de transition, un logement-foyer ou une résidence hôtelière à vocation sociale, en application des dispositions du III ou du IV de l'article L. 441-2-3 du code de la construction et de l'habitation, et qui n'ont pas, passé le délai mentionné à l'article R. 441-18 du même code, été accueillis dans l'une de ces structures, logements ou établissements ;

3° Les requêtes introduites par les demandeurs qui, en l'absence de commission de médiation, ont saisi le préfet en application du quatrième alinéa du I de l'article L. 441-2-3-1 du code de la construction et de l'habitation et qui n'ont pas, passé le délai prévu par l'article R. 441-17 du même code, reçu une offre de logement tenant compte de leurs besoins et de leurs capacités.

**Art. R778-2**

Les requêtes mentionnées à l'article R. 778-1 sont présentées dans un délai de quatre mois à compter de l'expiration des délais prévus aux articles R. 441-16-1, R. 441-17 et R. 441-18 du code de la construction et de l'habitation. Ce délai n'est toutefois opposable au requérant que s'il a été informé, dans la notification de la décision de la commission de médiation ou dans l'accusé de réception de la demande adressée au préfet en l'absence de commission de médiation, d'une part, de celui des délais mentionnés aux articles R. 441-16-1, R. 441-17 et R. 441-18 de ce code qui était applicable à sa demande et, d'autre part, du délai prévu par le présent article pour saisir le tribunal administratif.

A peine d'irrecevabilité, les requêtes doivent être accompagnées, sauf impossibilité justifiée, soit de la décision de la commission de médiation dont se prévaut le requérant, soit, en l'absence de commission, d'une copie de la demande adressée par le requérant au préfet.

**Art. R778-3**

Les jugements sont rendus par le président du tribunal administratif ou le magistrat qu'il désigne à cet effet, qui doit avoir atteint au moins le grade de premier conseiller ou une ancienneté de deux ans. Sauf mention expresse contraire dans la décision de désignation, les magistrats désignés au titre de l'article R. 222-13 assurent également ces fonctions.

**Art. R778-4**

Le président du tribunal administratif ou le magistrat qu'il désigne à cet effet statue dans le délai prévu à l'article L. 441-2-3-1 du code de la construction et de l'habitation.

Les décisions prises pour l'instruction des affaires sont notifiées aux parties par tous moyens.

Le président du tribunal administratif ou le magistrat qu'il désigne à cet effet peut, dès l'enregistrement de la requête, par une décision qui tient lieu d'avis d'audience, fixer la date à laquelle l'affaire sera appelée à l'audience.

L'avis d'audience ou la décision prévue à l'alinéa précédent reproduit les dispositions des articles R. 731-1, R. 731-2, R. 731-3, R. 732-1 et R. 732-2 en précisant que l'audience, sauf renvoi à une formation collégiale, se déroule sans conclusions du rapporteur public.

**Art. R778-5**

Le juge statue au terme d'une procédure contradictoire écrite ou orale.

Dès qu'il reçoit notification de la requête, le préfet communique au tribunal administratif l'ensemble du dossier constitué pour l'instruction de la demande correspondante, tant devant la commission départementale de médiation que pour donner suite à la décision de celle-ci.

L'instruction est close soit après que les parties ou leurs mandataires ont formulé leurs observations orales, soit, si ces parties sont absentes ou ne sont pas représentées, après appel de leur affaire à l'audience. Toutefois, afin de permettre aux parties de verser des pièces complémentaires, le juge peut décider de différer la clôture de l'instruction à une date postérieure dont il les avise par tous moyens.

L'instruction est rouverte en cas de renvoi à une autre audience.

**Art. R778-6**

Les dispositions des articles R. 522-4, R. 522-7, R. 522-9 et R. 522-11 à R. 522-13 sont applicables.

**Art. R778-7**

A la demande du requérant, la personne assurant l'assistance prévue au deuxième alinéa du I de l'article L. 441-2-3-1 du code de la construction et de l'habitation peut être entendue lors de l'audience.

**Art. R778-8**

Lorsque le président du tribunal administratif ou le magistrat désigné à cet effet constate, d'office ou sur la saisine du requérant, que l'injonction prononcée n'a pas été exécutée, il procède à la liquidation de l'astreinte en faveur du fonds prévu à l'article L. 300-2 du code de la construction et de l'habitation.

Le président du tribunal administratif ou le magistrat désigné à cet effet peut statuer par ordonnance, dans les conditions prévues par le chapitre II du titre IV du livre VII du présent code, après avoir invité les parties à présenter leurs observations sur l'exécution de l'injonction prononcée.

Il liquide l'astreinte en tenant compte de la période pendant laquelle, postérieurement à l'expiration du délai imparti par le jugement, l'injonction est demeurée inexécutée par le fait de l'administration. Il peut, eu égard aux circonstances de l'espèce, modérer le montant dû par l'Etat voire, à titre exceptionnel, déclarer qu'il n'y a pas lieu de liquider l'astreinte.

**Art. R778-9**

Le jugement des litiges relatifs aux documents d'urbanisme et aux autorisations d'urbanisme est régi par les dispositions du livre sixième du code de l'urbanisme et par celles du présent code.

##### Chapitre IX : Autres dispositions

###### Section 1 : Le contentieux du stationnement des résidences mobiles des gens du voyage.

**Art. R779-1**

Les requêtes dirigées contre les décisions de mise en demeure de quitter les lieux mentionnées au II bis de l'article 9 de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage sont présentées, instruites et jugées selon les dispositions du présent code applicables aux requêtes en annulation, sous réserve des dispositions du présent chapitre.

**Art. R779-2**

Les requêtes sont présentées dans le délai d'exécution fixé par la décision de mise en demeure. Le délai de recours n'est pas prorogé par l'exercice d'un recours administratif préalable.

Lorsqu'elle est adressée par le moyen de l'application informatique mentionnée à l'article R. 414-1 ou par le téléservice mentionné à l'article R. 414-2, son auteur signale son urgence en sélectionnant le type de procédure dans la rubrique correspondante.

**Art. R779-3**

Le délai de quarante-huit heures imparti au président du tribunal administratif ou à son délégué pour statuer court à partir de l'heure d'enregistrement de la requête au greffe du tribunal.

Conformément au second alinéa de l'article R. 611-8-6, lorsqu'elles sont faites par voie électronique sur le fondement des articles R. 611-8-2, R. 611-8-3 et R. 711-2-1, les communications et convocations sont réputées reçues dès leur mise à disposition dans l'application ou le téléservice.

**Art. R779-4**

Les parties sont convoquées à l'audience sans délai et par tous moyens.

**Art. R779-5**

Le juge statue au terme d'une procédure contradictoire écrite ou orale. L'instruction est close dans les conditions prévues au second alinéa de l'article R. 613-2.

**Art. R779-6**

Les dispositions des articles R. 522-2, R. 522-4, R. 522-7, R. 522-9 et R. 522-11 à R. 522-13 sont applicables.

**Art. R779-7**

Le délai d'appel est d'un mois.

**Art. R779-8**

Les jugements sont rendus par le président du tribunal administratif ou le magistrat qu'il désigne à cet effet. Sauf mention expresse contraire dans la décision de désignation, les magistrats désignés au titre de l'article R. 222-13 assurent également ces fonctions.

###### Section 2 : Les actions en matière de discriminations.

**Art. R779-9**

Les associations régulièrement déclarées depuis au moins cinq ans et se proposant, par leurs statuts, de lutter contre les discriminations peuvent exercer les actions en justice qui naissent de la loi n° 2008-496 du 27 mai 2008 en faveur de la victime d'une discrimination.

L'association doit justifier avoir obtenu l'accord écrit de l'intéressé après avoir porté à sa connaissance les informations suivantes :

1° La nature et l'objet de l'action envisagée ;

2° Le fait que l'action sera conduite par l'association qui pourra exercer elle-même les voies de recours ;

3° Le fait que l'intéressé pourra, à tout moment, intervenir dans l'instance engagée par l'association ou y mettre fin.

###### Section 3 : Dispositions relatives au référendum local et à la consultation des électeurs par les collectivités territoriales

**Art. R779-10**

Le jugement des requêtes relatives à l'établissement de la liste des partis ou groupements habilités à participer à la campagne en vue d'un référendum local ou d'une consultation des électeurs par les autorités d'une collectivité territoriale, est régi par les dispositions du cinquième alinéa de l'article R. 1112-3 du code général des collectivités territoriales.

##### Chapitre X : L'action de groupe

**Art. R77-10-1**

L'action de groupe est formée, instruite et jugée selon les règles prévues par le présent code, sous réserve des dispositions particulières du présent chapitre.

###### Section 1 : Dispositions générales 

####### Sous-section 1 : Détermination de la juridiction compétente 

**Art. R77-10-2**

Lorsque les requêtes individuelles qu'auraient pu introduire les personnes auxquelles l'action de groupe est susceptible de bénéficier auraient relevé, en application des règles de compétences définies par le titre Ier du livre III du présent code, de la compétence d'une seule juridiction, cette juridiction est compétente pour connaître de cette action.

Lorsqu'elles auraient relevé de la compétence de plusieurs juridictions, l'action de groupe est adressée au Conseil d'Etat. A défaut, le président de la juridiction saisie transmet le dossier au Conseil d'Etat. Le président de la section du contentieux du Conseil d'Etat désigne la juridiction compétente pour connaître de cette action et assure l'information des autres juridictions. Les actions de groupe ayant le même objet sont présentées par le demandeur à l'action ou transmises directement par les juridictions saisies à la juridiction ainsi désignée.

Dans l'hypothèse prévue à l'alinéa précédent, le président de la section du contentieux du Conseil d'Etat peut renvoyer le jugement de l'affaire à une cour administrative d'appel déjà saisie d'une requête dirigée contre un jugement rendu par un tribunal administratif sur une action de groupe ayant le même objet. La cour administrative d'appel statue alors sur cette affaire en premier et dernier ressort.

####### Sous-section 2 : Concours entre actions de groupe et actions individuelles 

**Art. R77-10-3**

Lorsqu'il apparaît au président de la formation de jugement, d'office ou à la suite de l'information qui lui en a été donnée par l'une des parties, que l'auteur d'une requête individuelle est susceptible de bénéficier d'une action de groupe déjà introduite, il informe le requérant de l'existence de cette action et de son droit à former une intervention au soutien de celle-ci.

Il le met également en demeure de confirmer son intention de poursuivre l'instance en lui indiquant qu'à défaut d'une telle confirmation dans le délai imparti, qui ne peut être inférieur à un mois, il sera réputé s'être désisté d'office de l'instance. Le courrier de mise en demeure rappelle par ailleurs que la décision rendue sur l'action de groupe fera l'objet d'une publication sur le site internet du Conseil d'Etat en application de l'article R. 77-10-11 et que le requérant pourra, le cas échéant, adhérer au groupe dont les caractéristiques auront été définies par cette décision.

Lorsque le requérant maintient sa requête, la juridiction qui en est saisie peut conserver le dossier ou, sur le fondement de l'article R. 351-8, le transmettre au président de la section du contentieux du Conseil d'Etat qui attribue le jugement de l'affaire à la juridiction qu'il désigne. Dans les deux cas, et sauf si la situation du requérant ou un intérêt public s'y oppose, il est sursis à statuer sur les conclusions de la requête jusqu'à ce que la décision rendue sur l'action de groupe soit devenue irrévocable. Le requérant est informé de ce sursis par tout moyen.

####### Sous-section 3 : Présentation de la requête 

**Art. R77-10-4**

La requête porte la mention " action de groupe ". Lorsqu'elle est adressée par voie postale, elle l'est par lettre recommandée.

**Art. R77-10-5**

La requête doit, à peine d'irrecevabilité, préciser dans le délai de recours la personne morale de droit public ou l'organisme de droit privé chargé de la gestion d'un service public visé par l'action, la nature du manquement et des dommages invoqués, les éléments permettant d'apprécier la similarité des situations des personnes en faveur desquelles l'action est présentée ainsi que les cas individuels au vu desquels elle est engagée.

La requête ne peut comporter d'autres conclusions que celles tendant à la satisfaction de l'action de groupe considérée.

####### Sous-section 4 : Représentation des parties

**Art. R77-10-6**

Sauf dans les litiges dans lesquels le défendeur est une collectivité territoriale, un établissement public en relevant ou un établissement public de santé, et sous réserve de la dispense prévue pour l'Etat à l'article R. 431-7, les requêtes et les mémoires présentés devant le tribunal administratif ou une cour administrative d'appel statuant en premier et dernier ressort doivent, à peine d'irrecevabilité, être présentés soit par un avocat, soit par un avocat au Conseil d'Etat et à la Cour de cassation.

Les mémoires en défense et les mémoires en intervention présentés au nom de l'Etat sont signés par le ministre intéressé.

**Art. R77-10-7**

Sous réserve de la dispense prévue pour l'Etat à l'article R. 432-4, les requêtes et les mémoires présentés devant le Conseil d'Etat statuant en premier et dernier ressort doivent, à peine d'irrecevabilité, être présentés par un avocat au Conseil d'Etat ou à la Cour de cassation.

####### Sous-section 5 : Jugement

**Art. R77-10-8**

Les dispositions des articles R. 222-13 et R. 732-1-1 ne sont pas applicables aux actions de groupe.

####### Sous-section 6 : Voies de recours

**Art. R77-10-9**

Par dérogation au deuxième alinéa de l'article R. 811-1, les parties peuvent interjeter appel, devant la cour administrative d'appel compétente, de tout jugement rendu par un tribunal administratif sur une action de groupe.

####### Sous-section 7 : Publicité des actions de groupe en cours et des décisions rendues 

**Art. R77-10-10**

Les actions de groupe en cours font l'objet d'une information sur le site internet du Conseil d'Etat indiquant la personne morale de droit public ou l'organisme de droit privé chargé d'une mission de service public visée par l'action, la nature du manquement invoqué, la nature des dommages allégués, les éléments permettant d'apprécier la similarité des situations des personnes en faveur desquelles l'action est présentée ainsi que la juridiction qui est chargée d'y statuer.

**Art. R77-10-11**

Les décisions statuant sur les actions de groupe et devenues irrévocables sont publiées sur le site internet du Conseil d'Etat.

####### Sous-section 8 : Actions tendant aux mêmes fins qu'une action de groupe sur laquelle il a été statué

**Art. R77-10-12**

Lorsqu'une action de groupe a fait l'objet d'une décision de rejet devenue irrévocable, et sans préjudice des dispositions des articles R. 122-12 et R. 222-1, les présidents de formation de jugement peuvent rejeter par ordonnance :

1° Les actions de groupe qui tendent aux mêmes fins que cette action et qui soulèvent des moyens identiques à ceux déjà tranchés par la décision de rejet ou des moyens nouveaux qui sont manifestement infondés ;

2° Les requêtes individuelles présentées par des personnes qui auraient été susceptibles de bénéficier de l'action de groupe rejetée et qui soulèvent des moyens identiques à ceux déjà tranchés par la décision de rejet ou des moyens nouveaux qui sont manifestement infondés.

###### Section 2 : Cessation du manquement

###### Section 3 : Réparation des préjudices 

####### Sous-section 1 : Jugement sur la responsabilité 

**Art. R77-10-13**

Le jugement qui reconnaît la responsabilité du défendeur fixe le délai dans lequel ce dernier doit mettre en œuvre les mesures de publicité ordonnées en application de l'article L. 77-10-8 et, à défaut, à l'expiration duquel elles le seront, aux frais du défendeur, par le demandeur à l'action.

**Art. R77-10-14**

Le jugement qui reconnaît la responsabilité du défendeur précise, en application de l'article L. 77-10-9, s'il est fait application de la procédure individuelle de réparation ou de la procédure collective de liquidation des préjudices.

**Art. R77-10-15**

Les mesures d'information ordonnées par le juge comportent, outre les mentions éventuellement prescrites par le jugement :

1° La reproduction du dispositif de la décision ;

2° Selon qu'il est fait application de la procédure collective de liquidation ou de la procédure individuelle de réparation, les coordonnées de la ou des parties auprès desquelles chaque personne intéressée peut adresser sa demande de réparation ;

3° La forme, le contenu de cette demande de réparation ainsi que le délai dans lequel elle doit être adressée, dans le cadre d'une procédure individuelle de réparation des préjudices, au choix de la personne intéressée, soit à la personne déclarée responsable, soit au demandeur à l'action, et dans le cadre d'une procédure collective de liquidation des préjudices, au demandeur à l'action ;

4° L'indication que la demande de réparation adressée au demandeur à l'action lui confère un mandat aux fins d'indemnisation et, le cas échéant, en cas de refus d'indemnisation opposé par la personne déclarée responsable, aux fins de représentation pour engager une action en réparation ou pour l'exécution du jugement prononcé à l'issue de cette action, ainsi que l'indication qu'elle peut y mettre fin à tout moment et que ce mandat ne vaut ni n'implique adhésion à l'association requérante ;

5° L'indication que, à défaut de demande de réparation reçue selon les modalités et dans le délai prévus par le jugement, la personne intéressée ne sera plus recevable à obtenir une indemnisation dans le cadre de l'action de groupe mais qu'elle pourra toujours agir en indemnisation de ses préjudices à titre individuel ;

6° L'indication qu'en cas d'adhésion, la personne intéressée ne pourra plus agir individuellement à l'encontre de la personne déclarée responsable en réparation du préjudice déjà indemnisé dans le cadre de l'action de groupe mais qu'elle pourra toujours agir en indemnisation de ses autres préjudices ;

7° L'indication que la personne intéressée doit produire tout document utile au soutien de sa demande.

####### Sous-section 2 : Mise en œuvre du jugement et réparation des préjudices 

**Art. R77-10-16**

L'adhésion au groupe prend la forme d'une demande de réparation. Elle est faite par tout moyen permettant d'en accuser la réception, selon les modalités et dans le délai déterminés par le juge :

1° Auprès de l'une des parties à l'instance lorsqu'il est fait application de la procédure individuelle de réparation des préjudices ;

2° Auprès du demandeur à l'action lorsqu'il est fait application de la procédure collective de liquidation des préjudices.

Elle contient notamment les nom, prénom, domicile de la personne intéressée ainsi que, le cas échéant, une adresse électronique à laquelle elle accepte de recevoir les informations relatives à la procédure.

Cette demande justifie que les critères de rattachement au groupe sont remplis.

**Art. R77-10-17**

Dans le cadre de la mise en œuvre de la procédure individuelle de réparation des préjudices, lorsque la personne intéressée adresse directement la demande de réparation à la personne déclarée responsable, elle en informe le demandeur à l'action ou le demandeur de son choix en cas de pluralité de demandeurs.

**Art. R77-10-18**

Les personnes susceptibles d'appartenir au groupe qui n'y ont pas adhéré dans le délai prévu dans le jugement statuant sur la responsabilité et dans les conditions prévues par l'article R. 77-10-15 ne sont plus recevables à demander leur indemnisation dans le cadre de l'action de groupe et ne sont pas représentées par le demandeur à l'action.

**Art. R77-10-19**

Le mandat aux fins d'indemnisation donné au demandeur à l'action par l'effet de l'adhésion de la personne intéressée au groupe vaut pouvoir d'accomplir au nom de celle-ci tous actes de procédure et diligences en vue d'obtenir la réparation du préjudice subi par elle et entrant dans le champ de l'action de groupe, notamment pour l'exercice des voies de recours.

Le mandat emporte avance par le demandeur à l'action de tous les frais et dépenses liés à la procédure et représentation des personnes intéressées lors du déroulement d'éventuelles mesures d'instruction, et lors de l'action en justice tendant à la réparation du préjudice subi.

La personne intéressée peut mettre un terme au mandat à tout moment. Elle doit en informer le demandeur à l'action par tout moyen permettant d'en accuser la réception et celle-ci en avise la personne déclarée responsable sans délai. La révocation du mandat emporte renonciation à l'adhésion au groupe.

**Art. R77-10-20**

Dans toutes ses demandes tendant à la réparation par le juge des préjudices et à l'exécution du jugement, le demandeur à l'action précise, à peine d'irrecevabilité, l'identité des personnes pour le compte desquelles il agit.

####### Sous-section 3 : Gestion des fonds reçus au titre de l'indemnisation des membres du groupe

**Art. R77-10-21**

Le demandeur à l'action ouvre auprès de la Caisse des dépôts et consignations un compte spécifique au groupe des personnes lésées défini par le juge.

Sous réserve de l'article 240 du décret n° 91-1197 du 27 novembre 1991, toute somme reçue au titre des articles L. 77-10-9 et L. 77-10-15 est immédiatement déposée par le demandeur à l'action sur le compte ouvert conformément à l'alinéa précédent.

Le demandeur à l'action est seul habilité, sous sa responsabilité, à procéder aux mouvements sur chaque compte ouvert conformément au premier alinéa et à le clôturer.

La tenue des comptes ouverts conformément au premier alinéa peut donner lieu à des frais de gestion perçus par la Caisse des dépôts et consignations, qui ne peuvent être imputés sur les indemnités versées.

###### Section 4 : Médiation

###### Section 5 : Dispositions diverses  

**Art. R77-10-22**

Lorsque le juge fait droit à une demande de substitution à un demandeur défaillant présentée sur le fondement de l'article L. 77-10-22, il statue, saisi de conclusions en ce sens, sur le transfert de tout ou partie de la provision qui aura pu être allouée en application des dispositions de l'article L. 77-10-9.

La substitution emporte transfert du mandat donné par les personnes intéressées au demandeur substitué.

Le demandeur défaillant est tenu de remettre les pièces ainsi que les fonds détenus, le cas échéant pour le compte des personnes intéressées, au demandeur qui lui est substitué qui en accuse réception. Tant que cette remise n'a pas lieu, le demandeur défaillant n'est pas déchargé de ses obligations.

##### Chapitre XI : Action de groupe relative à une discrimination imputable à un employeur

**Art. R77-11-1**

L'action de groupe relative à une discrimination imputable à un employeur est formée, instruite et jugée selon les règles prévues par le présent code, notamment son chapitre X, sous réserve des dispositions du présent chapitre.

**Art. R77-11-2**

Préalablement à l'engagement de l'action de groupe prévue à l'article L. 77-11-2, les personnes morales mentionnées à cet article demandent à l'employeur auquel est imputée la discrimination alléguée, par tout moyen conférant date certaine à cette demande, de faire cesser cette discrimination. Lorsque l'employeur n'est pas compétent pour prendre la mesure permettant de faire cesser la discrimination alléguée, il informe l'auteur de la demande de sa transmission à l'autorité compétente et de la date de sa réception par celle-ci.

Dans un délai de quatre mois à compter de la réception de la demande par l'autorité compétente, celle-ci consulte l'organisme consultatif au sens de l'article 9 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, compétent pour se prononcer sur le projet de mesure permettant de faire cesser la situation de discrimination alléguée, conformément aux règles de consultation de cet organisme.

##### Chapitre XII : L'action en reconnaissance de droits 

**Art. R77-12-1**

L'action en reconnaissance de droits est formée, instruite et jugée selon les règles prévues par le présent code sous réserve des dispositions du présent chapitre.

###### Section 1 : Détermination de la juridiction compétente

**Art. R77-12-2**

Lorsque les requêtes individuelles qu'auraient pu introduire les membres du groupe d'intérêt en faveur duquel l'action en reconnaissance de droits est présentée auraient relevé, en application des règles de compétences définies par le titre Ier du livre III du présent code, de la compétence d'une seule juridiction, cette juridiction est compétente pour connaître de cette action.

Lorsqu'elles auraient relevé de la compétence de plusieurs juridictions, l'action en reconnaissance de droits est adressée au Conseil d'Etat. A défaut, le président de la juridiction saisie transmet le dossier au Conseil d'Etat. Le président de la section du contentieux du Conseil d'Etat désigne la juridiction compétente pour connaître de cette action et assure l'information des autres juridictions. Les actions en reconnaissance de droits ayant le même objet sont présentées par le demandeur à l'action ou transmises directement par les juridictions saisies à la juridiction ainsi désignée.

Dans l'hypothèse prévue à l'alinéa précédent, le président de la section du contentieux du Conseil d'Etat peut renvoyer le jugement de l'affaire à une cour administrative d'appel déjà saisie d'une requête dirigée contre un jugement rendu par un tribunal administratif sur une action en reconnaissance de droits ayant le même objet. La cour administrative d'appel statue alors sur cette affaire en premier et dernier ressort.

###### Section 2 : Concours entre actions en reconnaissance de droits et actions individuelles

**Art. R77-12-3**

Lorsqu'il apparaît au président de la formation de jugement, d'office ou à la suite de l'information qui lui en a été donnée par l'une des parties, que l'auteur d'une requête individuelle est susceptible d'appartenir au groupe d'intérêt en faveur duquel une action en reconnaissance de droits a été introduite, il informe le requérant de l'existence de cette action et de son droit à former une intervention au soutien de celle-ci.

Il le met également en demeure de confirmer son intention de poursuivre l'instance en lui indiquant qu'à défaut d'une telle confirmation dans le délai imparti, qui ne peut être inférieur à un mois, il sera réputé s'être désisté d'office de l'instance. Le courrier de mise en demeure rappelle par ailleurs que la décision rendue sur l'action en reconnaissance de droits fera l'objet d'une publication sur le site internet du Conseil d'Etat en application de l'article R. 77-12-12 et que le requérant pourra, le cas échéant, se prévaloir de cette décision.

Lorsque le requérant maintient sa requête, la juridiction qui en est saisie peut conserver le dossier ou, sur le fondement de l'article R. 351-8, le transmettre au président de la section du contentieux du Conseil d'Etat qui attribue le jugement de l'affaire à la juridiction qu'il désigne. Dans les deux cas, et sauf si la situation du requérant ou un intérêt public s'y oppose, il est sursis à statuer sur les conclusions de la requête jusqu'à ce que la décision rendue sur l'action en reconnaissance de droits soit devenue irrévocable. Le requérant en est informé par tout moyen.

###### Section 3 : Présentation de la requête 

**Art. R77-12-4**

Pour l'application de l'article R. 421-1, la décision attaquée est la décision de rejet explicite ou implicite opposée par l'autorité compétente à la réclamation préalable formée par le demandeur à l'action.

Le silence gardé pendant plus de quatre mois par l'autorité compétente sur la réclamation préalable vaut décision de rejet.

Dans le cas où les droits dont la reconnaissance est demandée relèvent de la compétence d'autorités différentes, il appartient au demandeur de former une réclamation préalable auprès de chacune des autorités intéressées.

**Art. R77-12-5**

La requête porte la mention " action en reconnaissance de droits ". Lorsqu'elle est adressée par voie postale, elle l'est par lettre recommandée.

**Art. R77-12-6**

L'action en reconnaissance de droits doit, à peine d'irrecevabilité, préciser dans le délai de recours les éléments de fait et de droit qui caractérisent le groupe d'intérêt en faveur duquel elle est présentée.

La requête ne peut comporter d'autres conclusions que celles tendant à la satisfaction de l'action en reconnaissance de droits considérée.

###### Section 4 : Représentation des parties 

**Art. R77-12-7**

Sauf dans les litiges dans lesquels le défendeur est une collectivité territoriale, un établissement public en relevant ou un établissement public de santé, et sous réserve de la dispense prévue pour l'Etat à l'article R. 431-7, les requêtes et les mémoires présentés devant le tribunal administratif ou une cour administrative d'appel statuant en premier et dernier ressort doivent, à peine d'irrecevabilité, être présentés soit par un avocat, soit par un avocat au Conseil d'Etat et à la Cour de cassation.

Les mémoires en défense et les mémoires en intervention présentés au nom de l'Etat sont signés par le ministre intéressé.

**Art. R77-12-8**

Sous réserve de la dispense prévue pour l'Etat à l'article R. 432-4, les requêtes et les mémoires présentés devant le Conseil d'Etat statuant en premier et dernier ressort doivent, à peine d'irrecevabilité, être présentés par un avocat au Conseil d'Etat ou à la Cour de cassation.

###### Section 5 : Jugement 

**Art. R77-12-9**

Sous réserve des dispositions de l'article R. 77-12-16, les dispositions des articles R. 222-13 et R. 732-1-1 ne sont pas applicables aux actions en reconnaissance de droits.

###### Section 6 : Voies de recours 

**Art. R77-12-10**

Par dérogation au deuxième alinéa de l'article R. 811-1, les parties peuvent interjeter appel, devant la cour administrative d'appel compétente, de tout jugement rendu par un tribunal administratif sur une action en reconnaissance de droits.

###### Section 7 : Publicité des actions en cours et des décisions rendues 

**Art. R77-12-11**

Les actions en reconnaissance de droits en cours font l'objet d'une information sur le site internet du Conseil d'Etat indiquant les éléments de fait et de droit qui caractérisent le groupe d'intérêt en faveur duquel elles sont présentées ainsi que la juridiction qui est chargée d'y statuer.

**Art. R77-12-12**

Les décisions statuant sur les actions en reconnaissance de droit sont publiées sur le site internet du Conseil d'Etat avec l'indication, le cas échéant, des voies de recours dont elles font l'objet. Lorsqu'une décision est passée en force chose jugée, cette publication fait courir de nouveau les délais de recours et de prescription en application de l'article L. 77-12-2.

Le juge peut également, y compris d'office, mettre à la charge de la partie qui succombe la publication de la décision dans un bulletin, une revue ou sur un site internet accessible au groupe considéré.

###### Section 8 : Exécution des décisions

**Art. R77-12-13**

Toute personne qui demande pour son compte le bénéfice de droits reconnus par une décision rendue sur une action en reconnaissance de droits passée en force de chose jugée présente une demande d'exécution individuelle à l'autorité administrative compétente.

**Art. R77-12-14**

Le juge de l'exécution mentionné à l'article L. 77-12-5 ne peut être saisi qu'après l'intervention de la décision prise par l'autorité administrative compétente sur la demande préalablement formée devant elle en application de l'article R. 77-12-13.

**Art. R77-12-15**

Seule une décision expresse de rejet de la réclamation adressée à l'autorité administrative en application de l'article R. 77-12-13 fait courir le délai de deux mois pour contester cette décision.

**Art. R77-12-16**

Sous réserve de la compétence en premier et dernier ressort du Conseil d'Etat ou d'une cour administrative d'appel, le tribunal territorialement compétent pour connaître d'une demande d'exécution individuelle d'une décision faisant droit à une action en reconnaissance de droits est déterminé en application des dispositions des articles R. 312-1 à R. 312-19.

Devant les tribunaux administratifs, ces litiges relèvent de la compétence du juge statuant seul prévu à l'article R. 222-13.

**Art. R77-12-17**

Les demandes d'exécution individuelles prévues par la présente section peuvent être présentées sans le ministère d'un avocat.

**Art. R77-12-18**

L'amende prévue par l'article L. 77-12-5 ne peut excéder 3 000 € par recours individuel.

###### Section 9 : Actions tendant aux mêmes fins qu'une action en reconnaissance de droits sur laquelle il a été statué

**Art. R77-12-19**

Est irrecevable l'action tendant à la reconnaissance de droits déjà reconnus par une décision passée en force de chose jugée.

**Art. R77-12-20**

Lorsqu'une action en reconnaissance de droits a fait l'objet d'une décision de rejet devenue irrévocable, et sans préjudice des dispositions des articles R. 122-12 et R. 222-1, les présidents de formation de jugement peuvent rejeter par ordonnance :

1° Les actions en reconnaissance de droits qui tendent aux mêmes fins que cette action et qui soulèvent des moyens identiques à ceux déjà tranchés par la décision de rejet ou des moyens nouveaux qui sont manifestement infondés ;

2° Les requêtes individuelles présentées par des personnes appartenant au groupe d'intérêt en faveur duquel cette action a été présentée et qui soulèvent des moyens identiques à ceux déjà tranchés par la décision de rejet ou des moyens nouveaux qui sont manifestement infondés.

##### Chapitre XIII : Le contentieux relatif à la prévention, la cessation ou la réparation d'une atteinte au secret des affaires

**Art. R77-13-1**

Les actions mentionnées à l'article L. 77-13-1 sont présentées, instruites et jugées selon les dispositions du présent code, sous réserve de celles du présent chapitre.

**Art. R77-13-2**

Lorsqu'il est saisi aux fins de prévenir une atteinte imminente ou faire cesser une atteinte illicite à un secret des affaires, le juge des référés se prononce ainsi qu'il est dit à l'article R. 557-3.

#### Titre VIII : Dispositions particulières aux tribunaux administratifs d'outre-mer.

**Art. R781-1**

Lorsque, en application de l'article L. 781-1, un moyen de communication audiovisuelle est mis en oeuvre pour la tenue d'une audience, le président du tribunal dans lequel siège la formation de jugement peut désigner le greffier en chef, un greffier ou un autre agent du greffe de ce tribunal en qualité de greffier d'audience adjoint ; dans ce cas, la minute de la décision est signée par ce dernier en lieu et place du greffier d'audience. Le président peut, en outre, décider que les expéditions de la décision seront signées et délivrées par le greffier en chef du tribunal dans lequel siège la formation de jugement.

**Art. R781-2**

Les prises de vue et de son sont assurées par des agents du greffe ou, à défaut et sauf lorsque l'audience se tient hors la présence du public, par tous autres agents publics.

**Art. R781-3**

Les caractéristiques techniques des moyens de communication audiovisuelle utilisés doivent assurer une retransmission fidèle, loyale et confidentielle à l'égard des tiers. Elles sont définies par arrêté du garde des sceaux, ministre de la justice.

### Livre VIII : Les voies de recours.

#### Titre Ier : L'appel

**Art. R811-1**

Toute partie présente dans une instance devant le tribunal administratif ou qui y a été régulièrement appelée, alors même qu'elle n'aurait produit aucune défense, peut interjeter appel contre toute décision juridictionnelle rendue dans cette instance.

Toutefois, le tribunal administratif statue en premier et dernier ressort :

1° Sur les litiges relatifs aux prestations, allocations ou droits attribués au titre de l'aide ou de l'action sociale, du logement ou en faveur des travailleurs privés d'emploi, mentionnés à l'article R. 772-5, y compris le contentieux du droit au logement défini à l'article R. 778-1 ;

2° Sur les litiges en matière de consultation et de communication de documents administratifs ou d'archives publiques ;

3° Sur les litiges relatifs aux refus de concours de la force publique pour exécuter une décision de justice ;

4° Sur les litiges relatifs aux impôts locaux et à la contribution à l'audiovisuel public, à l'exception des litiges relatifs à la contribution économique territoriale ;

5° Sur les requêtes contestant les décisions prises en matière fiscale sur des demandes de remise gracieuse ;

6° Sur les litiges relatifs au permis de conduire ;

7° Sur les litiges en matière de pensions de retraite des agents publics ;

8° Sauf en matière de contrat de la commande publique sur toute action indemnitaire ne relevant pas des dispositions précédentes, lorsque le montant des indemnités demandées n'excède pas le montant déterminé par les articles R. 222-14 et R. 222-15 ;

9° Lorsque la juridiction en a été saisie avant le 1er janvier 2019, les litiges afférents aux actes énumérés par le 5° de l'article R. 311-2 ;

10° Sur les litiges relatifs aux visas de court séjour en France ;

11° Sur les litiges relatifs aux autorisations de voyage prévues par le règlement (UE) 2018/1240 du Parlement européen et du Conseil du 12 septembre 2018 ;

12° Lorsque la juridiction en a été saisie avant le 1er octobre 2022, les litiges mentionnés à l'article R. 811-1-2.

Les ordonnances prises sur le fondement du titre IV du livre V sont également rendues en premier et dernier ressort lorsque l'obligation dont se prévaut le requérant pour obtenir le bénéfice d'une provision porte sur un litige énuméré aux alinéas précédents.

Les ordonnances prises sur le fondement du 6° de l'article R. 222-1 sont rendues en premier et dernier ressort quel que soit l'objet du litige.

Par dérogation aux dispositions qui précèdent, en cas de connexité avec un litige susceptible d'appel, les décisions portant sur les actions mentionnées au 8° peuvent elles-mêmes faire l'objet d'un appel. Il en va de même pour les décisions statuant sur les recours en matière de taxe foncière lorsqu'elles statuent également sur des conclusions relatives à cotisation foncière des entreprises, à la demande du même contribuable, et que les deux impositions reposent, en tout ou partie, sur la valeur des mêmes biens appréciée la même année.

Le tribunal administratif statue également en premier et dernier ressort sur les recours sur renvoi de l'autorité judiciaire et sur les saisines de l'autorité judiciaire en application de l'article 49 du code de procédure civile.

**Art. R811-1-1**

A l'exception des autorisations et actes afférents aux opérations d'urbanisme et d'aménagement des jeux Olympiques et Paralympiques de 2024 mentionnées au 5° de l'article R. 311-2, les tribunaux administratifs statuent en premier et dernier ressort sur les recours contre :

1° Les permis de construire ou de démolir un bâtiment comportant plus de deux logements, les permis d'aménager un lotissement, les décisions de non-opposition à une déclaration préalable autorisant un lotissement ou les décisions portant refus de ces autorisations ou opposition à déclaration préalable lorsque le bâtiment ou le lotissement est implanté en tout ou partie sur le territoire d'une des communes mentionnées à l'article 232 du code général des impôts et son décret d'application ;

2° Les actes de création ou de modification des zones d'aménagement concerté mentionnés aux articles L. 311-1 et R. 311-3 du code de l'urbanisme, et l'acte approuvant le programme des équipements publics mentionné à l'article R. 311-8 du même code, lorsque la zone d'aménagement concerté à laquelle ils se rapportent porte principalement sur la réalisation de logements et qu'elle est située en tout ou partie sur le territoire d'une des communes mentionnées à l'article 232 du code général des impôts et son décret d'application ;

3° Les décisions suivantes, afférentes à une action ou une opération d'aménagement, au sens de l'article L. 300-1 du code de l'urbanisme, située en tout ou partie sur le territoire d'une des communes mentionnées à l'article 232 du code général des impôts et son décret d'application, et dans le périmètre d'une opération d'intérêt national, au sens de l'article L. 102-12 du code de l'urbanisme, ou d'une grande opération d'urbanisme, au sens de l'article L. 312-3 du même code :

a) L'autorisation environnementale prévue à l'article L. 181-1 du code de l'environnement et l'arrêté portant prescriptions complémentaires en application de l'article L. 181-14 du même code ;

b) L'absence d'opposition à la déclaration d'installations, ouvrages, travaux et activités et l'arrêté portant prescriptions particulières mentionnés au II de l'article L. 214-3 du code de l'environnement ;

c) La dérogation mentionnée au 4° du I de l'article L. 411-2 du code de l'environnement et l'arrêté portant prescriptions complémentaires en application de l'article R. 411-10-2 du même code ;

d) Le récépissé de déclaration ou l'enregistrement d'installations mentionnés aux articles L. 512-7 ou L. 512-8 du code de l'environnement et les arrêtés portant prescriptions complémentaires ou spéciales mentionnés aux articles L. 512-7-5 ou L. 512-12 du même code ;

e) L'autorisation de défrichement mentionnée à l'article L. 341-3 du code forestier.

Les dispositions du présent article s'appliquent aux recours introduits entre le 1er septembre 2022 et le 31 décembre 2027.

**Art. R811-1-2**

A compter du 1er octobre 2022, le tribunal administratif de Rouen statue en premier et dernier ressort sur les litiges, y compris pécuniaires, relatifs à l'ensemble des décisions, y compris de refus, autres que celles prévues à l'article R. 311-1, nécessaires, même pour partie, à l'installation, la mise en service et l'exploitation du terminal méthanier flottant mentionné à l'article 30 de la loi n° 2022-1158 du 16 août 2022 portant mesures d'urgence pour la protection du pouvoir d'achat, y compris les décisions portant sur les travaux portuaires associés et sur la construction et l'exploitation de la canalisation de transport et de raccordement au réseau de gaz naturel et ses installations annexes.

Le délai de recours contentieux contre les décisions mentionnées à l'alinéa précédent est d'un mois, courant à compter du jour où la décision leur a été notifiée pour les pétitionnaires et à compter de la publication de la décision pour les tiers intéressés. Ce délai n'est pas prorogé par l'exercice d'un recours administratif.

Le tribunal administratif de Rouen statue dans un délai de dix mois à compter de l'enregistrement de la requête.

**Art. R811-2**

Sauf disposition contraire, le délai d'appel est de deux mois. Il court contre toute partie à l'instance à compter du jour où la notification a été faite à cette partie dans les conditions prévues aux articles R. 751-3 à R. 751-4-1.

Si le jugement a été signifié par huissier de justice, le délai court à dater de cette signification à la fois contre la partie qui l'a faite et contre celle qui l'a reçue.

**Art. R811-3**

Le défaut de mention, dans la notification du jugement, d'un délai d'appel inférieur à deux mois emporte application du délai de deux mois.

**Art. R811-5**

Les délais supplémentaires de distance prévus à l'article R. 421-7 s'ajoutent aux délais normalement impartis.

Toutefois, ne bénéficient pas de ce délai supplémentaire ceux qui, en matière électorale, déposent leur requête à la préfecture ou à la sous-préfecture ou, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Polynésie française, dans les îles Wallis et Futuna et en Nouvelle-Calédonie, auprès des services du représentant de l'Etat.

**Art. R811-6**

Par dérogation aux dispositions du premier alinéa de l'article R. 811-2, le délai d'appel contre un jugement avant-dire-droit, qu'il tranche ou non une question au principal, court jusqu'à l'expiration du délai d'appel contre le jugement qui règle définitivement le fond du litige.

**Art. R811-7**

Sous réserve des dispositions de l'article L. 774-8, les appels ainsi que les mémoires déposés devant la cour administrative d'appel doivent être présentés, à peine d'irrecevabilité, par l'un des mandataires mentionnés à l'article R. 431-2.

Lorsque la notification de la décision soumise à la cour administrative d'appel ne comporte pas la mention prévue au deuxième alinéa de l'article R. 751-5, le requérant est invité par la cour à régulariser sa requête dans les conditions fixées à l'article R. 612-1.

Les demandes d'exécution d'un arrêt de la cour administrative d'appel ou d'un jugement rendu par un tribunal administratif situé dans le ressort de la cour et frappé d'appel devant celle-ci sont dispensées de ministère d'avocat.

**Art. R811-8**

Lorsqu'une disposition spéciale a prévu une dispense d'avocat en appel, les parties peuvent agir et se présenter elles-mêmes. Elles peuvent aussi se faire représenter :

1° Par l'un des mandataires mentionnés à l'article R. 431-2 ;

2° Par une association agréée au titre des articles L. 141-1, L. 611-1, L. 621-1 ou L. 631-1 du code de l'environnement, dès lors que les conditions prévues aux articles L. 142-3, L. 611-4, L. 621-4 ou L. 631-4 du même code sont réunies et selon les modalités prévues par les articles R. 142-1 à R. 142-9, R. 611-10, R. 621-10 et R. 631-10 du même code.

**Art. R811-9**

Les parties peuvent, le cas échéant, réclamer le bénéfice de l'aide juridictionnelle.

**Art. R811-10**

Devant la cour administrative d'appel, l'Etat est dispensé de ministère d'avocat soit en demande, soit en défense, soit en intervention. Sauf dispositions contraires, les ministres intéressés présentent devant la cour administrative d'appel les mémoires et observations produits au nom de l'Etat.

Les ministres peuvent déléguer leur signature dans les conditions prévues par la réglementation en vigueur.

**Art. R811-10-1**

I. – Par dérogation aux dispositions de l'article R. 811-10, le préfet présente devant la cour administrative d'appel les mémoires et observations produits au nom de l'Etat lorsque le litige est né de l'activité des services de la préfecture dans les matières suivantes :

1° Entrée et séjour des étrangers en France ;

2° Expulsion des ressortissants étrangers ;

3° Mise en jeu de la responsabilité de l'Etat du fait des dommages causés par les attroupements et rassemblements ;

4° Agrément et armement des agents de police municipale ;

5° Exercice des activités de surveillance, de gardiennage ou de transport de fonds ;

6° Réglementation des armes ;

7° Exercice de l'activité de conducteur et de la profession d'exploitant de taxi ;

8° Police des débits de boisson ;

9° Hospitalisation sous contrainte ;

10° Mise en demeure de quitter les lieux en application de l'article 9 de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage.

II. – Les dispositions du présent article sont applicables dans les départements et collectivités d'outre-mer dans les conditions suivantes :

1° Les 7°, 8° et 10° du I ne sont pas applicables en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna ;

2° L'administrateur supérieur des Terres australes et antarctiques françaises présente devant la cour administrative d'appel les mémoires et observations produits au nom de l'Etat ou de la collectivité lorsque le litige est né de l'activité de ses services ;

3° Pour l'application de ces dispositions en Nouvelle-Calédonie, en Polynésie française, à Wallis-et-Futuna et dans les Terres australes et antarctiques françaises, la référence au préfet est remplacée par la référence au représentant de l'Etat dans la collectivité, et la référence aux services de la préfecture est remplacée par la référence aux services de l'Etat dans la collectivité.

III. – Le ministre chargé de l'outre-mer est habilité à présenter des observations au nom de l'Etat, devant la cour administrative d'appel, à l'appui des mémoires produits par les représentants de l'Etat dans les départements et collectivités d'outre-mer.

**Art. R811-10-2**

Par dérogation aux dispositions de l'article R. 811-10, le directeur général de l'agence régionale de santé présente devant la cour administrative d'appel les mémoires et observations produits au nom de l'Etat, lorsque le litige est né d'une décision qu'il a prise au nom de celui-ci.

**Art. R811-10-3**

Par dérogation aux dispositions de l'article R. 811-10, le directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière présente devant la cour administrative d'appel les mémoires et observations produits au nom de l'Etat, lorsque le litige est né d'une décision prise par le directeur.

**Art. R811-10-4**

Par dérogation aux dispositions de l'article R. 811-10, le recteur de région académique présente devant la cour administrative d'appel les mémoires et observations en défense produits au nom de l'Etat lorsque le litige est né d'une décision relevant des dispositions de l'article D. 222-24-8 du code de l'éducation, sous réserve des affaires dans lesquelles des conclusions d'appel incident sont présentées au nom de l'Etat.

Par dérogation aux dispositions de l'article R. 811-10, le recteur d'académie présente devant la cour administrative d'appel les mémoires et observations en défense produits au nom de l'Etat lorsque le litige est né d'une décision relevant des dispositions de l'article D. 222-35 du code de l'éducation, sous réserve des affaires dans lesquelles des conclusions d'appel incident sont présentées au nom de l'Etat.

**Art. R811-10-5**

Par dérogation aux dispositions de l'article R. 811-10, les présidents des universités et les présidents et directeurs des autres établissements publics d'enseignement supérieur présentent devant la cour administrative d'appel les mémoires et observations en défense produits au nom de l'Etat lorsque le litige est né d'une décision relevant des dispositions de l'article R. 951-1-1 du code de l'éducation, sous réserve des affaires dans lesquelles des conclusions d'appel incident sont présentées au nom de l'Etat.

**Art. R811-11**

Les appels relevant de la compétence de la cour administrative d'appel doivent être déposés au greffe de cette cour.

**Art. R811-12**

Dans tous les cas où la cour administrative d'appel est, en vertu d'une disposition spéciale, tenue de statuer dans un délai déterminé, ce délai ne court que de l'arrivée des pièces au greffe.

**Art. R811-13**

Sauf dispositions contraires prévues par le présent titre, l'introduction de l'instance devant le juge d'appel suit les règles relatives à l'introduction de l'instance de premier ressort définies au livre IV.

Sont de même applicables les dispositions des livres VI et VII.

**Art. R811-14**

Sauf dispositions particulières, le recours en appel n'a pas d'effet suspensif s'il n'en est autrement ordonné par le juge d'appel dans les conditions prévues par le présent titre.

**Art. R811-15**

Lorsqu'il est fait appel d'un jugement de tribunal administratif prononçant l'annulation d'une décision administrative, la juridiction d'appel peut, à la demande de l'appelant, ordonner qu'il soit sursis à l'exécution de ce jugement si les moyens invoqués par l'appelant paraissent, en l'état de l'instruction, sérieux et de nature à justifier, outre l'annulation ou la réformation du jugement attaqué, le rejet des conclusions à fin d'annulation accueillies par ce jugement.

**Art. R811-16**

Lorsqu'il est fait appel par une personne autre que le demandeur en première instance, la juridiction peut, à la demande de l'appelant, ordonner sous réserve des dispositions des articles R. 533-2 et R. 541-6 qu'il soit sursis à l'exécution du jugement déféré si cette exécution risque d'exposer l'appelant à la perte définitive d'une somme qui ne devrait pas rester à sa charge dans le cas où ses conclusions d'appel seraient accueillies.

**Art. R811-17**

Dans les autres cas, le sursis peut être ordonné à la demande du requérant si l'exécution de la décision de première instance attaquée risque d'entraîner des conséquences difficilement réparables et si les moyens énoncés dans la requête paraissent sérieux en l'état de l'instruction.

**Art. R811-17-1**

A peine d'irrecevabilité, les conclusions tendant, en application des dispositions des articles R. 811-15 à R. 811-17, au sursis à l'exécution de la décision de première instance attaquée doivent être présentées par requête distincte du recours en appel et accompagnées d'une copie de ce recours.

**Art. R811-18**

A tout moment, la juridiction d'appel peut mettre fin au sursis qu'elle a ordonné.

**Art. R811-19**

Lorsqu'il est fait application par une cour administrative d'appel des articles R. 811-14 à R. 811-18, ses arrêts sont susceptibles de recours en cassation devant le Conseil d'Etat dans la quinzaine de leur notification.

#### Titre II : Le recours en cassation

##### Chapitre Ier : Dispositions générales

**Art. R821-1**

Sauf disposition contraire, le délai de recours en cassation est de deux mois.

Le défaut de mention dans la notification de la décision d'un délai de recours en cassation inférieur à deux mois emporte application du délai de deux mois.

**Art. R821-1-1**

Par dérogation aux dispositions du premier alinéa de l'article R. 821-1, le délai de recours en cassation contre une décision avant-dire droit, qu'elle tranche ou non une question au principal, court jusqu'à l'expiration du délai de recours en cassation contre la décision qui règle définitivement le fond du litige.

**Art. R821-2**

Les dispositions de l'article R. 811-5 sont applicables aux recours en cassation.

**Art. R821-3**

Le ministère d'un avocat au Conseil d'Etat et à la Cour de cassation est obligatoire pour l'introduction, devant le Conseil d'Etat, des recours en cassation, à l'exception de ceux dirigés contre les décisions des juridictions de pension.

**Art. R821-5**

La formation de jugement peut, à la demande de l'auteur du pourvoi, ordonner qu'il soit sursis à l'exécution d'une décision juridictionnelle rendue en dernier ressort si cette décision risque d'entraîner des conséquences difficilement réparables et si les moyens invoqués paraissent, en l'état de l'instruction, sérieux et de nature à justifier, outre l'annulation de la décision juridictionnelle rendue en dernier ressort, l'infirmation de la solution retenue par les juges du fond.

A tout moment, il peut être mis fin par une formation de jugement au sursis qui avait été accordé.

**Art. R821-5-1**

A peine d'irrecevabilité, les conclusions tendant, en application de l'article R. 821-5, au sursis à l'exécution de la décision juridictionnelle attaquée doivent être présentées par requête distincte du pourvoi en cassation et accompagnées d'une copie de ce pourvoi.

**Art. R821-6**

Sauf dispositions contraires prévues par le présent titre, l'introduction du pourvoi en cassation suit les règles relatives à l'introduction de l'instance devant le Conseil d'Etat définies au livre IV.

Sont de même applicables les dispositions des livres VI et VII.

##### Chapitre II : Procédure d'admission

**Art. R822-1**

Les pourvois en cassation présentés au Conseil d'Etat sont répartis entre les chambres dans les conditions prévues à l'article R. 611-20.

**Art. R822-2**

S'il apparaît que l'admission du pourvoi peut être refusée, le président de la chambre transmet le dossier au rapporteur public en vue de son inscription au rôle ; le requérant ou son mandataire est averti du jour de la séance.

Dans le cas contraire, le président de la chambre décide qu'il sera procédé à l'instruction du pourvoi dans les conditions ordinaires ; le requérant ou son mandataire est avisé de cette décision.

**Art. R822-3**

La décision juridictionnelle de refus d'admission est notifiée au requérant ou à son mandataire. Elle n'est susceptible que du recours en rectification d'erreur matérielle et du recours en révision.

Lorsque la formation de jugement ne refuse pas l'admission du pourvoi, il est procédé à l'instruction de l'affaire dans les conditions ordinaires. Le requérant ou son mandataire en est avisé.

**Art. R822-4**

Lorsque les conclusions d'un pourvoi en cassation sont assorties de conclusions à fin de sursis à exécution, le président de la chambre peut, s'il y a lieu, rejeter ces dernières conclusions sans instruction ; dans le cas contraire, les conclusions à fin de sursis sont instruites par la chambre dans les conditions ordinaires.

**Art. R822-5**

En cas de désistement avant l'admission du pourvoi, ou si le requérant est réputé s'être désisté en application de l'article R. 611-22, le président de la chambre donne acte du désistement par ordonnance.

Lorsque le pourvoi devient sans objet avant son admission, le président de la chambre peut constater par ordonnance qu'il n'y a plus lieu d'y statuer.

Lorsque le pourvoi est irrecevable pour défaut de ministère d'avocat ou entaché d'une irrecevabilité manifeste non susceptible d'être couverte en cours d'instance, le président de la chambre peut décider par ordonnance de ne pas l'admettre.

Lorsque le pourvoi est dirigé contre une décision rendue en appel, le président de la chambre peut décider par ordonnance de ne pas l'admettre s'il est manifestement dépourvu de fondement.

Lorsqu'ils sont dirigés contre une décision rendue en premier et dernier ressort, le président de la chambre peut décider par ordonnance de ne pas admettre :

1° Les pourvois relevant d'une série qui, sans appeler de nouvelle appréciation ou qualification de faits, présentent à juger en droit des questions identiques à celles que le Conseil d'Etat statuant au contentieux a déjà tranchées par une décision ou examinées par un avis rendu en application de l'article L. 113-1 ;

2° Les pourvois manifestement dépourvu de fondement dirigés contre les ordonnances prises en application de l'article R. 222-1 ainsi que celles prises en vertu de l'article R. 351-28 du code de l'action sociale et des familles, de l'article R. 242-97 du code rural et de la pêche maritime, des articles R. 4126-5 et R. 4234-3 du code de la santé publique et des articles L. 145-9, L. 145-9-2 et R. 145-20 du code de la sécurité sociale ;

3° Les pourvois manifestement dépourvus de fondement dirigés contre les ordonnances prises en application du livre V ;

4° Les pourvois qui ne soulèvent que des moyens irrecevables, inopérants ou dépourvus des précisions permettant d'en apprécier le bien-fondé, des moyens de régularité dénués de fondement et des moyens revenant à contester l'appréciation des faits à laquelle se sont souverainement livrés les juges du fond.

Le président de la section du contentieux et les présidents adjoints de cette section peuvent statuer par ordonnance dans les cas prévus au troisième alinéa du présent article.

Les conseillers d'Etat mentionnés au quatrième alinéa de l'article R. 122-7 peuvent statuer par ordonnance dans les cas prévus au présent article.

**Art. R822-5-1**

Dix jours au moins avant qu'intervienne une ordonnance prise sur le fondement du quatrième alinéa ou des 1° à 4° de l'article R. 822-5, le requérant ou son mandataire est avisé de cette éventualité, soit par voie électronique, soit par voie postale.

**Art. R822-6**

Les dispositions de l'article R. 611-7 ne sont pas applicables à la procédure d'admission des pourvois en cassation.

#### Titre III : Autres voies de recours

##### Chapitre Ier : L'opposition

**Art. R831-1**

Toute personne qui, mise en cause par le Conseil d'Etat, n'a pas produit de défense en forme régulière est admise à former opposition à la décision rendue par défaut, sauf si celle-ci a été rendue contradictoirement avec une partie qui a le même intérêt que la partie défaillante.

**Art. R831-2**

L'opposition n'est pas suspensive, à moins qu'il en soit autrement ordonné.

Elle doit être formée dans le délai de deux mois à compter du jour où la décision par défaut a été notifiée.

**Art. R831-3**

Les dispositions de l'article R. 811-5 sont applicables aux oppositions.

**Art. R831-4**

Sauf dispositions contraires prévues par le présent chapitre, l'introduction de l'opposition suit les règles relatives à l'introduction de l'instance d'appel ou de cassation prévues aux titres Ier et II du présent livre.

Sont de même applicables les dispositions des livres VI et VII.

**Art. R831-5**

La décision qui admet l'opposition remet, s'il y a lieu, les parties dans le même état où elles étaient auparavant.

**Art. R831-6**

Les décisions des tribunaux administratifs et des cours administratives d'appel ne sont pas susceptibles d'opposition.

##### Chapitre II : La tierce opposition

**Art. R832-1**

Toute personne peut former tierce opposition à une décision juridictionnelle qui préjudicie à ses droits, dès lors que ni elle ni ceux qu'elle représente n'ont été présents ou régulièrement appelés dans l'instance ayant abouti à cette décision.

**Art. R832-2**

Celui à qui la décision a été notifiée ou signifiée dans les conditions prévues aux articles R. 751-3 à R. 751-4-1 ne peut former tierce opposition que dans le délai de deux mois à compter de cette notification ou signification.

**Art. R832-4**

Les dispositions de l'article R. 811-5 sont applicables aux tierces oppositions.

**Art. R832-5**

Sauf dispositions contraires prévues par le présent chapitre, l'introduction de la tierce opposition suit les règles relatives à l'introduction de l'instance définies au livre IV.

Sont de même applicables les dispositions des livres VI et VII.

##### Chapitre III : Le recours en rectification d'erreur matérielle

**Art. R833-1**

Lorsqu'une décision d'une cour administrative d'appel ou du Conseil d'Etat est entachée d'une erreur matérielle susceptible d'avoir exercé une influence sur le jugement de l'affaire, la partie intéressée peut introduire devant la juridiction qui a rendu la décision un recours en rectification.

Ce recours doit être présenté dans les mêmes formes que celles dans lesquelles devait être introduite la requête initiale. Il doit être introduit dans un délai de deux mois qui court du jour de la notification ou de la signification de la décision dont la rectification est demandée.

Les dispositions des livres VI et VII sont applicables.

**Art. R833-2**

Les dispositions de l'article R. 811-5 sont applicables aux recours en rectification d'erreur matérielle.

##### Chapitre IV : Le recours en révision

**Art. R834-1**

Le recours en révision contre une décision contradictoire du Conseil d'Etat ne peut être présenté que dans trois cas :

1° Si elle a été rendue sur pièces fausses ;

2° Si la partie a été condamnée faute d'avoir produit une pièce décisive qui était retenue par son adversaire ;

3° Si la décision est intervenue sans qu'aient été observées les dispositions du présent code relatives à la composition de la formation de jugement, à la tenue des audiences ainsi qu'à la forme et au prononcé de la décision.

**Art. R834-2**

Le recours en révision est formé dans le même délai et admis de la même manière que l'opposition à une décision par défaut.

Dans les cas visés au 1° et au 2° de l'article précédent, le délai ne court qu'à compter du jour où la partie a eu connaissance de la cause de révision qu'elle invoque.

**Art. R834-3**

Le recours en révision est présenté par le ministère d'un avocat au Conseil d'Etat, même si la décision attaquée est intervenue sur un pourvoi pour la présentation duquel ce ministère n'est pas obligatoire.

**Art. R834-4**

Lorsqu'il a été statué sur un premier recours en révision contre une décision contradictoire, un second recours contre la même décision n'est pas recevable.

### Livre IX : L'exécution des décisions

#### Titre Ier : Principes

**Art. R911-1**

Lorsqu'une personne publique a fait l'objet d'une condamnation dans les conditions prévues à l'article L. 911-9 les dispositions du décret n° 2008-479 du 20 mai 2008 sont applicables.

**Art. R911-2**

En cas de rejet d'une réclamation adressée à l'autorité administrative et tendant à obtenir l'exécution d'une décision d'une juridiction administrative, seule une décision expresse fait courir les délais de recours contentieux.

**Art. R911-3**

Le délai de recours contentieux contre une décision administrative expresse refusant de prendre les mesures nécessaires à l'exécution d'une décision de la juridiction administrative est interrompu par une demande d'exécution présentée en application du présent livre jusqu'à la notification de la décision qui statue sur cette demande.

**Art. R911-4**

Les demandes d'exécution prévues par le présent livre peuvent être présentées sans le ministère d'un avocat.

**Art. R911-5**

Les demandes d'exécution des décisions rendues par les tribunaux administratifs, les cours administratives d'appel ou le Conseil d'Etat peuvent être présentées par le moyen de l'application informatique mentionnée à l'article R. 414-1 ou par le téléservice mentionné à l'article R. 414-2.

La juridiction compétente ou la section du rapport et des études du Conseil d'Etat peut, par le moyen de la même application, adresser à l'autorité administrative les communications et notifications nécessaires à l'exécution de la décision et informer le demandeur de la suite donnée à sa demande.

#### Titre II : Dispositions applicables aux tribunaux administratifs et cours administratives d'appel

**Art. R921-1**

Lorsqu'un tribunal administratif ou une cour administrative d'appel a annulé pour excès de pouvoir un acte administratif ou, dans un litige de pleine juridiction, a rejeté tout ou partie des conclusions présentées en défense par une collectivité publique, l'autorité intéressée a la faculté de demander au président de la juridiction d'éclairer l'administration sur les modalités d'exécution de la décision de justice.

Le président du tribunal administratif ou de la cour administrative d'appel peut, dans l'intérêt d'une bonne administration de la justice, renvoyer la demande d'éclaircissement au Conseil d'Etat.

Le cas échéant, il est fait mention de l'affaire dans le rapport annuel du Conseil d'Etat.

**Art. R921-1-1**

La demande tendant à ce que le tribunal administratif prescrive les mesures nécessaires à l'exécution d'un jugement définitif de ce tribunal, en assortissant, le cas échéant, ces prescriptions d'une astreinte, ne peut être présentée, sauf décision explicite de refus d'exécution opposée par l'autorité administrative, avant l'expiration d'un délai de trois mois à compter de la notification de ce jugement. Toutefois, en ce qui concerne les décisions ordonnant une mesure d'urgence, la demande peut être présentée sans délai.

Dans le cas où le tribunal a, dans le jugement dont l'exécution est poursuivie, déterminé un délai dans lequel l'administration doit prendre les mesures d'exécution qu'il a prescrites, la demande ne peut être présentée qu'à l'expiration de ce délai.

**Art. R921-2**

La demande d'exécution d'un jugement frappé d'appel, même partiellement, est adressée à la juridiction d'appel.

La demande d'exécution d'un arrêt rendu par une cour administrative d'appel est adressée à celle-ci.

Les conditions de délai prévues à l'article R. 921-1-1 sont applicables à ces demandes.

Lorsque le jugement ou l'arrêt dont l'exécution est demandée a fait l'objet d'un pourvoi en cassation, le tribunal administratif ou la cour administrative d'appel demeure compétent pour se prononcer sur la demande d'exécution, sous réserve des dispositions de l'article R. 931-5-1.

**Art. R921-3**

Le président du tribunal administratif ou le président de la cour administrative d'appel peut, dans l'intérêt d'une bonne administration de la justice, renvoyer au Conseil d'Etat une demande d'exécution, sauf si une procédure juridictionnelle a été ouverte en application de l'article R. 921-6.

**Art. R921-5**

Le président de la cour administrative d'appel ou du tribunal administratif saisi d'une demande d'exécution sur le fondement de l'article L. 911-4, ou le rapporteur désigné à cette fin, accomplissent toutes diligences qu'ils jugent utiles pour assurer l'exécution de la décision juridictionnelle qui fait l'objet de la demande.

Lorsque le président estime qu'il a été procédé à l'exécution ou que la demande n'est pas fondée, il en informe le demandeur et procède au classement administratif de la demande.

**Art. R921-6**

Dans le cas où le président estime nécessaire de prescrire des mesures d'exécution par voie juridictionnelle, et notamment de prononcer une astreinte, ou lorsque le demandeur le sollicite dans le mois qui suit la notification du classement décidé en vertu du dernier alinéa de l'article précédent et, en tout état de cause, à l'expiration d'un délai de six mois à compter de sa saisine, le président de la cour ou du tribunal ouvre par ordonnance une procédure juridictionnelle.

Toutefois, à l'expiration de ce délai de six mois, lorsque le président estime que les diligences accomplies sont susceptibles de permettre, à court terme, l'exécution de la décision, il informe le demandeur que la procédure juridictionnelle ne sera ouverte, le cas échéant, qu'à l'expiration d'un délai supplémentaire de quatre mois.

Cette ordonnance n'est pas susceptible de recours. L'affaire est instruite et jugée d'urgence. Lorsqu'elle prononce une astreinte, la formation de jugement en fixe la date d'effet.

**Art. R921-7**

A compter de la date d'effet de l'astreinte prononcée, même à l'encontre d'une personne privée, par le tribunal administratif ou la cour administrative d'appel, le président de la juridiction ou le magistrat qu'il désigne, après avoir accompli le cas échéant de nouvelles diligences, fait part à la formation de jugement concernée de l'état d'avancement de l'exécution de la décision. La formation de jugement statue sur la liquidation de l'astreinte.

Lorsqu'il est procédé à la liquidation de l'astreinte, copie du jugement ou de l'arrêt prononçant l'astreinte et de la décision qui la liquide est adressée au ministère public près la Cour des comptes.

**Art. R921-8**

A l'issue de chaque année, le président de chaque tribunal administratif et le président de chaque cour administrative d'appel rendent compte au président de la section du rapport et des études du Conseil d'Etat des difficultés d'exécution qui leur ont été soumises. Le cas échéant, il est fait mention de ces difficultés dans le rapport annuel du Conseil d'Etat.

#### Titre III : Dispositions applicables au Conseil d'Etat

**Art. R931-1**

Lorsque le Conseil d'Etat ou une juridiction administrative spéciale a annulé pour excès de pouvoir un acte administratif ou, dans un litige de pleine juridiction, a rejeté tout ou partie des conclusions présentées en défense par une collectivité publique, l'autorité intéressée a la faculté de demander au Conseil d'Etat d'éclairer l'administration sur les modalités d'exécution de la décision de justice.

Le Conseil d'Etat se prononce également sur la demande qui lui a été renvoyée en application de l'article R. 921-1.

Ces demandes donnent lieu à la désignation d'un rapporteur dont la mission auprès de l'administration s'exerce sous l'autorité du président de la section du rapport et des études. Sur décision du président de la section du rapport et des études, le comité mentionné à l'article R. 931-3 peut être saisi, pour avis, de la question. Le cas échéant, il est fait mention de l'affaire dans le rapport annuel du Conseil d'Etat.

**Art. R931-2**

Les parties intéressées peuvent demander au Conseil d'Etat de prescrire les mesures nécessaires à l'exécution d'une de ses décisions ou d'une décision d'une juridiction administrative spéciale, en assortissant le cas échéant ces prescriptions d'une astreinte.

La demande ne peut être présentée, sauf décision explicite de refus d'exécution opposée par l'autorité administrative, qu'après l'expiration d'un délai de trois mois à compter de la notification de la décision juridictionnelle dont l'exécution est poursuivie.

Toutefois :

1° Si la décision juridictionnelle a ordonné une mesure d'urgence, la demande peut être présentée sans délai ;

2° Si la décision juridictionnelle a fixé à l'administration un délai pour prendre les mesures d'exécution prescrites, la demande ne peut être présentée qu'à l'expiration de ce délai.

**Art. R931-3**

Les demandes présentées sur le fondement de l'article R. 931-2 ou renvoyées au Conseil d'Etat par un tribunal administratif ou une cour administrative d'appel en application de l'article R. 921-3 sont enregistrées par la section du rapport et des études.

Le président de la section du rapport et des études désigne un rapporteur au sein de cette section. Celui-ci peut accomplir toutes diligences pour assurer l'exécution de la décision juridictionnelle qui fait l'objet de la demande.

Sur décision du président de la section du rapport et des études, l'affaire peut être soumise pour avis à un comité restreint composé du président et du président adjoint de la section du rapport et des études, du rapporteur et de trois autres membres du Conseil d'Etat, dont un président de chambre.

Lorsque le président de la section du rapport et des études estime que la demande n'est pas fondée ou que la décision juridictionnelle en cause a été exécutée, il en informe le demandeur et procède au classement administratif de la demande. Le cas échéant, il en informe également le président de la juridiction ayant renvoyé la demande au Conseil d'Etat.

**Art. R931-4**

Lorsque le président de la section du rapport et des études estime nécessaire de prescrire des mesures d'exécution par voie juridictionnelle, notamment de prononcer une astreinte, il adresse au président de la section du contentieux une note exposant les éléments de fait et de droit de l'affaire et décrivant les diligences accomplies par la section. Si le comité restreint a été saisi, la note indique également la composition dans laquelle le comité a siégé et le sens de l'avis qu'il a rendu.

Lorsque le président de la section du rapport et des études fait usage des dispositions du premier alinéa, ou lorsque le demandeur conteste devant le président de la section du contentieux la décision de classement prévue au dernier alinéa de l'article R. 931-3 dans le mois qui suit la notification de cette décision, ou, en tout état de cause, à l'expiration d'un délai de six mois à compter de la saisine du Conseil d'Etat, le président de la section du contentieux ouvre par ordonnance une procédure juridictionnelle. Toutefois, si, à l'expiration de ce délai de six mois, le président de la section du rapport et des études estime que les diligences accomplies sont susceptibles de permettre l'exécution à court terme de la décision, il informe le demandeur que la procédure juridictionnelle ne sera ouverte, le cas échéant, qu'à l'expiration d'un délai supplémentaire de quatre mois.

L'ordonnance prévue au deuxième alinéa n'est pas susceptible de recours.

**Art. R931-5**

Après l'ouverture de la procédure juridictionnelle prévue à l'article R. 931-4, et sous réserve des pouvoirs conférés par le dernier alinéa de l'article L. 911-5 au président de la section du contentieux, qui statue par ordonnance motivée, l'affaire est instruite par une chambre conformément aux dispositions régissant la procédure devant le Conseil d'Etat statuant au contentieux.

Les pièces produites devant la section du rapport et des études et la note du président de cette section sont jointes au dossier. La note est communiquée aux parties par la chambre chargée de l'instruction. L'affaire est jugée en urgence.

**Art. R931-5-1**

Lorsque le Conseil d'Etat annule un jugement ou un arrêt faisant l'objet d'une demande d'exécution, il peut constater que celle-ci est devenue sans objet.

**Art. R931-6**

Le président de la section du rapport et des études peut, même s'il n'est pas saisi en application de l'article R. 931-2, demander aux personnes morales mentionnées à l'article L. 911-5 de justifier de l'exécution d'une décision du Conseil d'Etat.

Les dispositions du deuxième et du troisième alinéa de l'article R. 931-3 sont applicables.

Lorsqu'il estime que la décision du Conseil d'Etat n'a pas été exécutée, le président de la section du rapport et des études saisit le président de la section du contentieux aux fins d'ouverture d'une procédure d'astreinte d'office. La saisine est accompagnée de la note prévue au premier alinéa de l'article R. 931-4.

Le président de la section du contentieux prononce par ordonnance l'ouverture de la procédure. L'ordonnance est enregistrée au secrétariat de la section du contentieux et notifiée aux parties. Les dispositions de l'article R. 931-5 sont applicables.

**Art. R931-7**

Lorsque le Conseil d'Etat, statuant au contentieux, a prononcé une astreinte, même à l'encontre d'une personne privée, la chambre compétente transmet le dossier à la section du rapport et des études.

A compter de la date d'effet de l'astreinte, la section du rapport et des études, après avoir accompli le cas échéant de nouvelles diligences et après saisine éventuelle du comité restreint mentionné au troisième alinéa de l'article R. 931-3, fait part à la section du contentieux de l'état d'avancement de l'exécution de la décision. La section du contentieux statue sur la liquidation de l'astreinte.

**Art. R931-8**

Si l'astreinte est liquidée, copie de la décision prononçant l'astreinte et de la décision qui la liquide est adressée au ministère public près la Cour des comptes.
