---
title: Code de justice militaire (nouveau)
date: 2024-01-15
---

## Partie législative

### TITRE PRÉLIMINAIRE.

**Art. L1**

La justice militaire est rendue au nom du peuple français sous le contrôle de la Cour de cassation :

1° En temps de guerre, par des tribunaux territoriaux des forces armées et par des tribunaux militaires aux armées ;

2° Lorsqu'ils sont établis dans les conditions prévues par le présent code, par les tribunaux prévôtaux.

**Art. L2**

En temps de paix, les infractions commises par les membres des forces armées ou à l'encontre de celles-ci relèvent des juridictions de droit commun spécialisées en matière militaire dans les cas prévus à l'article L. 111-1. Hors ces cas, elles relèvent des juridictions de droit commun.

Les infractions relevant de la compétence des juridictions de droit commun spécialisées en matière militaire sont poursuivies, instruites et jugées selon les règles du code de procédure pénale, sous réserve des dispositions particulières des articles 698-1 à 698-9 du même code et, lorsqu'elles sont commises hors du territoire de la République, des dispositions particulières du présent code.

**Art. L3**

En temps de guerre, les infractions de la compétence des tribunaux territoriaux des forces armées et des tribunaux militaires aux armées sont poursuivies, instruites et jugées selon les règles du présent code.

**Art. L4**

Le présent code est applicable sur le territoire de la République et hors de ce territoire dans les cas et situations qu'il prévoit.

### LIVRE Ier : ORGANISATION ET COMPÉTENCE DE LA JUSTICE MILITAIRE

#### TITRE Ier : ORGANISATION

##### Chapitre Ier : Des juridictions compétentes en matière militaire en temps de paix

**Art. L111-1**

Les juridictions de droit commun spécialisées en matière militaire mentionnées à l'article 697 du code de procédure pénale sont compétentes pour le jugement des crimes et des délits commis en temps de paix sur le territoire de la République par des militaires dans l'exercice du service.

Conformément à l'article 697-4 du même code, les juridictions mentionnées au premier alinéa du présent article ayant leur siège à Paris sont également compétentes pour le jugement des crimes, délits et contraventions commis en temps de paix hors du territoire de la République par les membres des forces armées françaises ou à l'encontre de celles-ci, conformément au chapitre Ier du titre II du livre Ier du présent code.

Les règles relatives à l'institution, à l'organisation et au fonctionnement des juridictions mentionnées au présent article sont définies par le code de procédure pénale.

##### Chapitre II : Des juridictions des forces armées en temps de guerre

###### Section 1 : Des tribunaux territoriaux des forces armées

####### Sous-section 1 : Etablissement.

**Art. L112-1**

En temps de guerre, il est établi, sur le territoire de la République, des tribunaux territoriaux des forces armées. Leur ressort s'étend, soit sur tout ou partie d'une ou plusieurs régions militaires, soit sur une ou plusieurs circonscriptions militaires d'outre-mer, soit sur une ou plusieurs de ces régions et circonscriptions.

Ces tribunaux comportent une ou plusieurs chambres de jugement et une chambre de l'instruction.

Ils sont désignés par le nom de la localité où leur siège a été fixé. Ils peuvent se réunir en tous lieux de leur ressort.

**Art. L112-2**

Un décret en Conseil d'Etat fixe le siège des tribunaux et leur ressort ainsi que le nombre de chambres qui les constituent. Il détermine les autorités militaires qui exercent les pouvoirs judiciaires sous l'autorité du ministre de la défense.

**Art. L112-3**

Pour le jugement des maréchaux et amiraux de France, des officiers généraux ou assimilés et des membres du contrôle général des armées, il est établi, en temps de guerre, un Haut Tribunal des forces armées dont le siège est fixé par décret ; ce tribunal peut se réunir en tous lieux du territoire de la République.

Dans le cas de circonstances exceptionnelles, le siège de cette juridiction peut être fixé en un autre lieu par décret en conseil des ministres.

**Art. L112-4**

Lorsqu'un tribunal territorial des forces armées n'a pas encore été établi, les affaires relevant de la justice militaire sont portées devant la juridiction de droit commun compétente et sont poursuivies, instruites et jugées selon les règles applicables devant elle. Cette juridiction se dessaisit au profit du tribunal territorial des forces armées dès que celui-ci revendique sa compétence.

Lorsqu'un tribunal territorial des forces armées a cessé de fonctionner, les affaires de la compétence de ce tribunal sont renvoyées à une autre juridiction dans les conditions prévues à l'article L. 254-4.

####### Sous-section 2 : Composition.

**Art. L112-5**

Le tribunal est composé de cinq membres, de nationalité française et âgés de vingt-cinq ans accomplis : un président, un magistrat assesseur, appartenant tous deux au corps judiciaire, et trois juges militaires. Lorsqu'une affaire est de nature à entraîner de longs débats, des membres supplémentaires peuvent être appelés à assister aux audiences en vue de remplacer, le cas échéant, les membres empêchés pour une cause régulièrement constatée.

Il y a auprès du tribunal : un commissaire du Gouvernement, un greffier et un huissier-appariteur.

**Art. L112-6**

La présidence est assurée par un magistrat du siège appartenant à l'une des cours d'appel ou à l'un des tribunaux supérieurs d'appel dont le ressort coïncide en totalité ou en partie avec celui du tribunal territorial des forces armées.

**Art. L112-7**

Les fonctions de président du Haut Tribunal des forces armées prévues à l'article L. 112-3 sont assumées par un magistrat du siège hors hiérarchie.

**Art. L112-8**

Le président titulaire, les présidents de chambre et leurs suppléants sont désignés pour chaque année civile dans les formes et conditions prévues pour la nomination des magistrats du siège.

Les présidents ont droit aux prérogatives des présidents des cours d'assises.

**Art. L112-9**

Pour le jugement des militaires jusqu'au grade de colonel, capitaine de vaisseau ou assimilés, inclusivement, l'assesseur est choisi parmi les magistrats du siège de l'un des tribunaux judiciaires ou de première instance dont le ressort coïncide, en totalité ou en partie, avec celui du tribunal territorial des forces armées.

**Art. L112-10**

L'assesseur du Haut Tribunal des forces armées prévu à l'article L. 112-3 est choisi parmi les magistrats du siège appartenant à l'une des cours d'appel dont le ressort coïncide en totalité ou en partie avec celui du tribunal territorial des forces armées de Paris ou, en cas d'application des dispositions du deuxième alinéa dudit article, de la cour d'appel ou du tribunal supérieur d'appel dans le ressort duquel est établi le nouveau siège du tribunal.

**Art. L112-11**

Les magistrats assesseurs et leurs suppléants sont désignés pour chaque année civile par ordonnance du premier président de la cour d'appel ou du président du tribunal supérieur d'appel compétent.

**Art. L112-12**

La désignation des juges militaires est subordonnée au respect du principe hiérarchique.

Le juge du même grade que celui du prévenu doit être d'une ancienneté supérieure. Si cette condition ne peut être remplie, le juge est du grade immédiatement supérieur.

Pour la composition du tribunal, il est tenu compte du grade ou du rang détenu par le prévenu à l'époque des faits reprochés ou, en cas de promotion ultérieure, lors de la comparution à la première audience.

**Art. L112-13**

Pour le jugement des militaires jusqu'au grade de colonel, capitaine de vaisseau ou assimilé, inclusivement, le tribunal comprend au moins deux officiers dont un officier supérieur.

Un des juges doit être du même grade que le prévenu sans qu'il puisse être toutefois d'un grade inférieur à celui de sous-officier.

En cas de pluralité de prévenus de grade ou de rang différent, il est tenu compte du grade et de l'ancienneté les plus élevés.

**Art. L112-14**

Lorsque les faits de la poursuite mettent en cause des prévenus appartenant à une même armée, les juges militaires sont pris parmi les officiers ou assimilés et les sous-officiers ou assimilés de cette armée.

Lorsque les faits de la poursuite mettent en cause des prévenus appartenant à des armées différentes, à des formations rattachées ou n'ayant pas la qualité de militaire, ou lorsqu'il n'est pas possible de composer le tribunal ainsi qu'il est prévu à l'alinéa précédent, les juges militaires appartiennent à chacune des trois armées.

Toutefois, dans tous les cas où l'un des justiciables est un magistrat militaire ou assimilé, le juge militaire le plus élevé en grade est un magistrat militaire ou assimilé désigné par le ministre de la défense. Les deux autres juges militaires sont choisis sans distinction d'appartenance à une armée.

**Art. L112-15**

En cas d'impossibilité de constituer le tribunal dans les conditions prévues à l'article L. 112-14, les juges militaires sont pris sans distinction d'appartenance à une armée.

La justification de l'impossibilité est indiquée par l'autorité militaire chargée de la désignation des juges.

**Art. L112-16**

Chaque autorité militaire exerçant les pouvoirs judiciaires dresse la liste, par grade et dans l'ordre d'ancienneté, des officiers et des sous-officiers ou assimilés qui appartiennent aux corps ou services placés sous son commandement ou stationnés dans la circonscription territoriale sur laquelle s'exerce son commandement.

Ces listes sont adressées à celle des autorités exerçant les pouvoirs judiciaires qui est établie au siège du tribunal territorial des forces armées.

La désignation des juges militaires, titulaires et suppléants est faite par cette autorité pour une période de six mois.

**Art. L112-17**

Pour le jugement des aumôniers militaires, le tribunal est composé comme pour le jugement d'un capitaine.

Pour le jugement d'un élève gendarme ou d'un élève garde, il est tenu compte du grade que détenait le prévenu avant sa nomination à l'emploi d'élève gendarme ou d'élève garde.

Pour le jugement des personnes n'ayant pas la qualité de militaire, le juge militaire le moins élevé en grade est un sous-officier.

Il en est de même pour le jugement des justiciables mentionnés aux articles L. 122-3 et L. 122-4. Toutefois, dans ce cas, à moins d'impossibilité constatée, les juges militaires sont pris parmi les militaires des troupes combattantes ou blessés au feu.

Pour le jugement des pilotes de navires et du personnel de la marine marchande ayant rang d'officier, le tribunal comprend trois officiers, dont au moins un officier supérieur.

Pour le jugement des prisonniers de guerre, le tribunal est composé comme pour le jugement des militaires français d'après les assimilations de grade.

**Art. L112-18**

Pour le jugement des justiciables énumérés à l'article L. 112-3, les juges militaires sont appelés, suivant l'ordre d'ancienneté, à siéger au haut tribunal, à moins d'empêchement admis par le ministre de la défense.

Lorsqu'il n'est pas possible de trouver un nombre suffisant de juges militaires des grades et rangs requis, il est suppléé à cette insuffisance en puisant dans la hiérarchie des grades et rangs suivant le rang d'ancienneté jusqu'à ce que le haut tribunal puisse être constitué, mais sans jamais descendre en dessous du grade du prévenu, les juges de ce grade pouvant être, à défaut de plus anciens, d'une ancienneté inférieure.

**Art. L112-19**

Dans tous les cas, les membres du tribunal exercent leurs fonctions jusqu'à l'achèvement des débats.

####### Sous-section 3 : Chambre de l'instruction.

**Art. L112-20**

La chambre de l'instruction dont l'établissement est prévu à l'article L. 112-1 est composée de trois membres : un président, un magistrat assesseur et un juge militaire ayant grade ou rang d'officier supérieur au moins.

La présidence est assurée par un magistrat du siège de la cour d'appel ou du tribunal supérieur d'appel dans le ressort duquel le tribunal territorial des forces armées a son siège ; les fonctions d'assesseur sont remplies par un conseiller de la même cour ou par un juge du même tribunal supérieur d'appel ou par un magistrat du siège d'un tribunal judiciaire ou de première instance ; le juge militaire est choisi parmi les officiers ayant vocation pour siéger.

Les fonctions de commissaire du Gouvernement sont assurées par le commissaire du Gouvernement près le tribunal territorial des forces armées, celles du greffe par un greffier du même tribunal.

**Art. L112-21**

La désignation du président, du magistrat assesseur de la chambre de l'instruction ainsi que de leurs suppléants est faite par ordonnance du premier président de la cour d'appel ou du président du tribunal supérieur d'appel.

Le juge militaire ainsi que le juge militaire suppléant appartiennent indifféremment à l'une des trois armées et sont désignés dans les conditions prévues à l'article L. 112-16.

####### Sous-section 4 : Fonctionnement et service.

**Art. L112-22**

Les fonctions de l'instruction sont exercées par des magistrats mobilisés en qualité d'assimilés spéciaux du service de la justice militaire. Leur affectation est prononcée par le ministre de la défense.

**Art. L112-22-1**

Le service du parquet, de l'instruction et du greffe du tribunal territorial des forces armées est assuré par des magistrats, des officiers greffiers, des sous-officiers commis-greffiers et des sous-officiers huissiers-appariteurs, qui doivent être de nationalité française et âgés de vingt-cinq ans accomplis.

Dans le présent chapitre et les textes pris pour son application, le mot " magistrats " désigne les magistrats du corps judiciaire détachés auprès du ministre de la défense dans les conditions prévues par la loi n° 66-1037 du 29 décembre 1966 relative à l'exercice des fonctions judiciaires militaires.

**Art. L112-22-2**

L'affectation des magistrats du parquet ainsi que celle des personnels chargés du service du tribunal aux armées est réservée au ministre de la défense.

Il peut être affecté un ou plusieurs magistrats pour assurer soit le service du parquet, soit le service de l'instruction, ainsi qu'un ou plusieurs officiers greffiers adjoints et un ou plusieurs commis-greffiers.

**Art. L112-22-3**

Le commissaire du Gouvernement près le tribunal territorial des forces armées assure auprès du tribunal aux armées, par lui-même ou par ses substituts, les fonctions du ministère public.

En qualité de chef de parquet, le commissaire du Gouvernement près le tribunal territorial des forces armées est chargé de l'administration et de la discipline.

**Art. L112-22-4**

Le juge d'instruction procède à l'instruction préparatoire.

Un magistrat ne peut, à peine de nullité, remplir les fonctions de commissaire du Gouvernement près le tribunal territorial des forces armées ou participer au jugement dans les affaires qu'il a instruites.

**Art. L112-22-5**

Les officiers greffiers, les sous-officiers commis-greffiers assistent le juge d'instruction et tiennent la plume aux audiences.

Des militaires non officiers, de nationalité française et majeurs, peuvent être détachés des forces ou des services pour exercer, à titre d'auxiliaires, les fonctions de commis-greffiers ou d'huissiers-appariteurs.

**Art. L112-22-6**

Nul ne peut, à peine de nullité, siéger comme président ou juge ou remplir les fonctions de juge d'instruction dans une affaire soumise à un tribunal territorial des forces armées :

1° S'il est parent ou allié du prévenu jusqu'au degré de cousin issu de germain inclusivement ;

2° S'il a porté plainte ou mis en mouvement l'action publique ou a été entendu comme témoin ou en ce qui concerne seulement les présidents et juges, s'il a participé officiellement à l'enquête ;

3° Si, dans les cinq ans qui ont précédé le jugement, il a été engagé dans un procès contre le prévenu ;

4° S'il a précédemment connu de l'affaire comme administrateur ou comme président ou juge de la chambre de l'instruction ;

5° S'il est conjoint ou concubin du prévenu ou lié avec ce dernier par un pacte civil de solidarité.

Les parents et alliés, jusqu'au degré d'oncle et de neveu inclusivement, ne peuvent, à peine de nullité, être membres d'un même tribunal territorial des forces armées.

**Art. L112-22-7**

Tout président ou juge qui estime se trouver dans l'un des cas prévus à l'article L. 111-15 est tenu de le déclarer à la juridiction dans laquelle il est appelé à siéger ; celle-ci décide par décision motivée s'il relève de l'un des cas précités et s'il doit en conséquence s'abstenir.

Dans la même situation, le juge d'instruction est tenu de saisir le président de la chambre de l'instruction ; cette juridiction décide s'il doit s'abstenir. Dans ce cas, l'affaire est renvoyée au commissaire du Gouvernement près le tribunal territorial des forces armées.

**Art. L112-22-8**

Les officiers et sous-officiers greffiers et les sous-officiers huissiers-appariteurs, lors de leur nomination dans le corps et avant d'entrer en fonctions, prêtent serment, à la première audience du tribunal territorial des forces armées auquel ils sont affectés dans des conditions fixées par décret.

**Art. L112-23**

Les fonctions du ministère public et du greffe du Haut Tribunal des forces armées sont exercées par le ministère public et le greffe du tribunal territorial des forces armées dans le ressort duquel le haut tribunal a son siège.

**Art. L112-24**

En outre, des officiers et des sous-officiers greffiers des réserves mobilisés ainsi que des assimilés spéciaux du service de la justice militaire dont le statut est fixé par décret peuvent être appelés à compléter les personnels de ces tribunaux.

**Art. L112-25**

Au début de la première audience du tribunal où ils sont appelés à siéger, les juges militaires prêtent, sur l'invitation du président, le serment prévu par la loi organique relative au statut de la magistrature.

**Art. L112-26**

Devant les tribunaux territoriaux des forces armées, la défense est assurée par les avocats inscrits au barreau ou admis en stage, ou par un militaire que les justiciables choisissent sur une liste établie par le président du tribunal.

Sous réserve des engagements internationaux de la France, les avocats de nationalité étrangère ne peuvent concourir à la défense devant ces juridictions.

###### Section 2 : Des tribunaux militaires aux armées

####### Sous-section 1 : Etablissement.

**Art. L112-27**

En temps de guerre, des tribunaux militaires peuvent être établis aux armées lorsque ces dernières stationnent ou opèrent hors du territoire de la République ou sur le territoire de celle-ci.

Ces tribunaux comportent une ou plusieurs chambres de jugement et une chambre de l'instruction.

**Art. L112-28**

Un décret fixe le nombre des tribunaux militaires aux armées, les quartiers généraux près desquels ils sont établis, les limites territoriales ou maritimes dans lesquelles s'exerce leur juridiction et les autorités militaires qui exercent les pouvoirs judiciaires sous l'autorité du ministre de la défense.

**Art. L112-29**

Lorsqu'un tribunal militaire aux armées n'a pas été établi, les affaires relevant de la justice militaire sont portées devant un tribunal territorial des forces armées. Un décret détermine les juridictions compétentes et les autorités militaires qui exercent les pouvoirs judiciaires.

Lorsqu'un tribunal militaire aux armées a cessé de fonctionner, les affaires de la compétence de ce tribunal sont renvoyées à une autre juridiction dans les conditions prévues à l'article L. 254-4.

####### Sous-section 2 : Composition.

**Art. L112-30**

Le tribunal est composé de cinq membres de nationalité française et âgés de vingt-cinq ans accomplis : un président et quatre juges militaires.

Il y a auprès du tribunal un commissaire du Gouvernement, un greffier et un huissier appariteur.

**Art. L112-31**

La présidence est assurée par un magistrat du corps judiciaire mobilisé en qualité d'assimilé spécial du service de la justice militaire.

Le président, les présidents de chambre et leurs suppléants sont désignés par arrêté du ministre de la défense.

**Art. L112-32**

Les juges militaires sont pris parmi les militaires blessés au feu ou appartenant aux troupes combattantes. Les listes des juges militaires sont dressées dans les conditions prévues à l'article L. 112-16.

Les juges militaires appelés à siéger sont désignés, dans les conditions prévues par les articles L. 112-12 à L. 112-17, par l'autorité militaire près laquelle le tribunal a été établi.

Dans les cas prévus au deuxième alinéa de l'article L. 112-14, le juge le plus élevé en grade appartient à l'armée de terre et les autres juges à chacune des trois armées, sous réserve du cas prévu à l'article L. 112-15.

####### Sous-section 3 : Chambre de l'instruction.

**Art. L112-33**

La chambre de l'instruction, dont l'établissement est prévu à l'article L. 112-27, est composée de trois membres : un président et deux juges militaires ayant grade ou rang d'officier supérieur.

La présidence est assurée par un magistrat du corps judiciaire mobilisé en qualité d'assimilé spécial du service de la justice militaire. Le président et ses suppléants sont désignés par arrêté du ministre de la défense.

Les juges militaires et leurs suppléants appartiennent indifféremment à l'une des trois armées et sont désignés dans les conditions prévues à l'article L. 112-32.

Les fonctions de commissaire du Gouvernement sont assurées par le commissaire du Gouvernement près le tribunal militaire aux armées, celles de greffier par un greffier du même tribunal.

**Art. L112-34**

Un décret peut prévoir que les attributions de la chambre de l'instruction seront exercées par la chambre de l'instruction d'une autre juridiction des forces armées.

####### Sous-section 4 : Fonctionnement et service.

**Art. L112-35**

Les dispositions des articles L. 112-22, L. 112-24, L. 112-25 prévues pour le fonctionnement et le service des tribunaux territoriaux des forces armés en temps de guerre sont applicables aux tribunaux militaires aux armées.

**Art. L112-36**

La défense des justiciables des tribunaux militaires aux armées est assurée soit dans les conditions prévues à l'article L. 112-26, soit par un officier défenseur appartenant au cadre des officiers défenseurs assimilés spéciaux du service de la justice militaire. Les officiers défenseurs sont nommés par le ministre de la défense dans les conditions prévues par décret.

#### TITRE II : COMPÉTENCE

##### Chapitre Ier : En temps de paix et hors du territoire de la République.

**Art. L121-1**

Hors du territoire de la République et sous réserve des engagements internationaux, les juridictions de Paris spécialisées en matière militaire connaissent des infractions de toute nature commises par les membres des forces armées ou les personnes à la suite de l'armée en vertu d'une autorisation.

**Art. L121-2**

Sont considérés comme membres des forces armées pour l'application des dispositions du présent chapitre, les personnes mentionnées aux articles L. 121-3 à L. 121-5 présentes, à quelque titre que ce soit, sur le territoire étranger, les personnels civils employés à titre statutaire ou contractuel par les forces armées, ainsi que les personnes à leur charge, lorsqu'elles accompagnent le chef de famille hors du territoire de la République.

**Art. L121-3**

Les militaires visés par le présent code sont :

1° Les militaires qui possèdent le statut de militaire de carrière ;

2° Les militaires qui servent en vertu d'un contrat ;

3° Les militaires qui accomplissent le service militaire dans les conditions prévues par le code du service national ;

4° Les militaires de la réserve accomplissant un engagement à servir dans la réserve opérationnelle, ou qui font partie des personnes soumises à l'obligation de disponibilité appelées ou rappelées au service,

à l'exception des militaires en position hors cadre ou de retraite, ainsi que des déserteurs.

**Art. L121-4**

Les personnes qui effectuent le service militaire dans les conditions prévues par le code du service national ainsi que les engagés sont soumis aux dispositions du présent code à partir de leur réunion en détachement pour rejoindre leur destination ou, s'ils rejoignent isolément, à partir de leur arrivée à destination, jusqu'au jour inclus où ils sont renvoyés dans leurs foyers. Il en est de même quand, avant d'être incorporés, ils sont placés à titre militaire dans un hôpital, un établissement pénitentiaire ou sous la garde de la force publique ou sont mis en subsistance dans une unité.

**Art. L121-5**

Sont également soumis aux dispositions du présent code :

1° Les personnes qui sont portées présentes, à quelque titre que ce soit, sur la liste d'équipage d'un bâtiment de la marine ou le manifeste d'un aéronef militaire ;

2° Les personnes qui, sans être liées légalement ou contractuellement aux forces armées, sont portées sur les contrôles et accomplissent du service ;

3° Les membres d'un équipage de prise ;

4° Les prisonniers de guerre.

**Art. L121-6**

Les juridictions mentionnées à l'article L. 121-1 sont incompétentes à l'égard des mineurs de dix-huit ans, sauf s'ils sont membres des forces armées ou lorsque aucune juridiction française des mineurs n'a compétence à leur égard. Ces mêmes juridictions sont compétentes à l'égard des mineurs de dix-huit ans lorsque ceux-ci sont ressortissants d'un Etat occupé ou d'un Etat ennemi à l'époque des faits reprochés.

**Art. L121-7**

Sont justiciables des juridictions de Paris spécialisées en matière militaire tous auteurs ou complices d'une infraction contre les forces armées françaises ou contre leurs établissements ou matériels, si elle est réprimée par la loi pénale française.

**Art. L121-8**

Sous réserve des dispositions de l'article L. 121-6, la compétence des juridictions de Paris spécialisées en matière militaire s'étend à tous auteurs ou complices lorsque l'un d'eux est justiciable de ces juridictions.

##### Chapitre II : En temps de guerre.

**Art. L122-1**

En temps de guerre et sous réserve des articles L. 255-1 et suivants, les juridictions des forces armées sont, en tous lieux, régies par les règles de compétence définies par les articles L. 121-1, L. 121-2, L. 121-7 et L. 121-8.

**Art. L122-2**

Sur le territoire de la République, les juridictions des forces armées sont incompétentes à l'égard des mineurs de dix-huit ans, sauf si les intéressés sont militaires ou ressortissants d'un Etat occupé ou d'un Etat ennemi à l'époque des faits reprochés ou coauteurs ou complices de personnes déférées aux juridictions des forces armées.

Hors du territoire de la République, les juridictions des forces armées sont également incompétentes à l'égard des mineurs de dix-huit ans, sous réserve des exceptions mentionnées au premier alinéa ou sauf si les intéressés sont membres des forces armées ou lorsque aucune juridiction française des mineurs n'a compétence à leur égard.

**Art. L122-3**

Sont de la compétence des juridictions des forces armées les crimes et délits commis depuis l'ouverture des hostilités par les nationaux ennemis ou par tous agents au service de l'administration ou des intérêts ennemis, sur le territoire de la République ou sur un territoire soumis à l'autorité de la France ou dans toute zone d'opérations de guerre :

1° Soit à l'encontre d'un national ou d'un protégé français, d'un militaire servant ou ayant servi sous le drapeau français, d'un apatride ou réfugié résidant sur un des territoires visés ci-dessus ;

2° Soit au préjudice des biens de toutes les personnes physiques mentionnées ci-dessus et de toutes les personnes morales françaises, lorsque ces infractions, même accomplies à l'occasion ou sous le prétexte du temps de guerre, ne sont pas justifiées par les lois et coutumes de la guerre.

Est réputée commise sur le territoire de la République toute infraction dont un acte caractérisant un de ses éléments constitutifs a été accompli en France.

**Art. L122-4**

Lorsqu'un subordonné est poursuivi comme auteur principal d'une des infractions prévues à l'article L. 122-3 et que ses supérieurs hiérarchiques ne peuvent être recherchés comme coauteurs, ils sont considérés comme complices dans la mesure où ils ont organisé ou toléré les agissements criminels de leur subordonné.

**Art. L122-5**

Sont compétents les tribunaux territoriaux des forces armées :

1° Du lieu de l'infraction ;

2° Du lieu de l'affectation ou du débarquement ou de l'arrestation, même lorsqu'elle a été opérée pour autre cause, de tout auteur ou complice.

Le tribunal territorial des forces armées compétent territorialement à l'égard des personnels des navires convoyés est celui auquel seraient déférés les personnels du navire convoyeur.

Les dispositions des trois premiers alinéas sont applicables aux tribunaux militaires aux armées.

En outre, est compétent le tribunal militaire aux armées du lieu le plus proche de la résidence du justiciable.

##### Chapitre III : Règles communes.

**Art. L123-1**

Lorsque le présent code définit ou réprime des infractions imputables à des justiciables étrangers aux armées, la juridiction saisie est compétente à l'égard de l'auteur ou du complice, sauf disposition contraire.

**Art. L123-2**

Indépendamment des règles prévues à l'article L. 122-5, la juridiction du lieu de résidence est également compétente territorialement pour connaître des infractions reprochées à un justiciable étranger aux armées ou libéré de ses obligations militaires avant l'ouverture des poursuites.

**Art. L123-3**

Est territorialement compétente la juridiction dans le ressort de laquelle le justiciable d'une juridiction des forces armées se trouve détenu pour quelque cause que ce soit.

**Art. L123-4**

En temps de paix, lorsqu'un justiciable, postérieurement à l'ouverture des poursuites devant la juridiction de Paris spécialisée en matière militaire, a établi sa résidence hors du ressort de la juridiction saisie, il peut être fait application des règles prévues par les quatre derniers alinéas de l'article 665 du code de procédure pénale. Il en est de même lorsque ce justiciable a formé opposition à la condamnation prononcée contre lui.

En temps de guerre il est fait application des dispositions de l'article L. 254-4.

**Art. L123-5**

La juridiction devant laquelle est traduit ou renvoyé le justiciable en application des dispositions des articles L. 123-2, L. 123-3 ou L. 123-4 applique ou continue la procédure suivant les règles qui régissent son organisation. Les formalités, les actes d'instruction ou de poursuite précédemment effectués demeurent valables.

En temps de guerre, les pouvoirs, droits et prérogatives attribués à l'autorité militaire qui a délivré l'ordre de poursuite sont dévolus à l'autorité militaire compétente exerçant les pouvoirs judiciaires à l'égard du tribunal nouvellement saisi.

### LIVRE II : PROCÉDURE PÉNALE MILITAIRE DISPOSITIONS PRÉLIMINAIRES

#### TITRE Ier : DE L'EXERCICE DE L'ACTION PUBLIQUE ET DE L'INSTRUCTION

##### Chapitre Ier : En temps de paix et hors du territoire de la République

###### Section 1 : De la police judiciaire et des enquêtes.

**Art. L211-1**

Un arrêté du ministre de la défense désigne les autorités militaires habilitées, sous son autorité, à dénoncer les infractions ou à donner un avis sur les poursuites éventuelles.

Le procureur de la République près le tribunal judiciaire de Paris reçoit les plaintes et les dénonciations. Il dirige l'activité des officiers de police judiciaire des forces armées conformément aux dispositions du code de procédure pénale.

Les dispositions du second alinéa de l'article 40 du code de procédure pénale sont applicables.

**Art. L211-2**

Les officiers de police judiciaire des forces armées sont chargés de constater les infractions, d'en rassembler les preuves et d'en rechercher les auteurs tant qu'une instruction préparatoire n'est pas ouverte.

Lorsqu'une instruction préparatoire est ouverte, ils exécutent les délégations des juridictions d'instruction et défèrent à leurs réquisitions.

**Art. L211-3**

Ont la qualité d'officiers de police judiciaire des forces armées :

1° Les officiers et gradés de la gendarmerie ainsi que les gendarmes qui ont été désignés comme officiers de police judiciaire en application de l'article 16 du code de procédure pénale ;

2° Les officiers, sous-officiers et agents assermentés des différents services des armées, pour l'exercice des missions particulières qui leur sont dévolues par les lois ou règlements, si la loi leur reconnaît des attributions attachées à ladite qualité.

Ils exercent les pouvoirs qui sont attribués aux officiers de police judiciaire par l'article 17 du code de procédure pénale et par les autres dispositions de ce code auxquelles se réfère cet article.

Les dispositions des articles 55 et 61 du même code sont également applicables.

Ils sont tenus, à l'égard du procureur de la République près le tribunal judiciaire de Paris, des obligations prévues par l'article 19 du même code.

Ils ont compétence dans les limites territoriales où ils exercent leurs fonctions habituelles.

En cas d'urgence, soit sur instructions du procureur de la République près le tribunal judiciaire de Paris au cours d'une enquête préliminaire ou d'une enquête de flagrance, soit sur commission rogatoire expresse du juge d'instruction, ils peuvent procéder aux opérations prescrites par ces autorités en tous lieux qui leur sont désignés.

Les officiers de police judiciaire des forces armées mentionnés au 2° ci-dessus ont compétence dans les limites territoriales où ils exercent les missions particulières qui leur sont dévolues par les lois ou les règlements.

**Art. L211-4**

Les gendarmes qui ne sont pas officiers de police judiciaire des forces armées disposent des pouvoirs attribués aux agents de police judiciaire par l'article 20 du code de procédure pénale et peuvent, notamment, procéder à des enquêtes préliminaires soit d'office, soit sur instructions du procureur de la République près le tribunal judiciaire de Paris.

Les militaires non assermentés qui sont appelés à servir dans les prévôtés secondent les officiers de police judiciaire des forces armées sous les ordres desquels ils sont placés et leur rendent compte des infractions dont ils ont connaissance.

**Art. L211-5**

Les commandants d'armes et majors de garnison, les majors généraux des ports, les commandants de formation administrative ont qualité pour faire personnellement, à l'intérieur des établissements militaires, tous les actes nécessaires à l'effet de constater les infractions relevant des juridictions spécialisées en matière militaire, d'en rassembler les preuves et d'en rechercher les auteurs.

Ces autorités peuvent déléguer à un officier placé sous leurs ordres les pouvoirs qui leur sont attribués par les dispositions du premier alinéa.

Elles peuvent également requérir tous officiers de police judiciaire des forces armées, territorialement compétents, aux fins prévues par les dispositions du quatrième alinéa de l'article L. 211-3.

Les obligations et pouvoirs de ces autorités et des officiers par elles délégués sont ceux prévus à l'article L. 211-2, aux quatrième et cinquième alinéas de l'article L. 211-3, et aux articles L. 211-8 et L. 211-9.

**Art. L211-6**

Une expédition de la procédure d'enquête est adressée à l'autorité militaire mentionnée à l'article L. 211-1.

**Art. L211-7**

Pour l'application de l'article 74 du code de procédure pénale, est présumée ne pas avoir une cause inconnue ou suspecte la mort violente d'un militaire au cours d'une action de combat se déroulant dans le cadre d'une opération militaire hors du territoire de la République.

###### Section 2 : De la garde à vue.

**Art. L211-8**

Pour l'application des articles 63 à 64,77 à 78 et 154 du code de procédure pénale, le procureur de la République près le tribunal judiciaire de Paris ou le juge d'instruction de ce tribunal spécialisé en matière militaire peuvent, le cas échéant, déléguer leurs pouvoirs, respectivement, au procureur de la République ou au juge d'instruction du tribunal judiciaire dans le ressort duquel la garde à vue est mise en œuvre.

**Art. L211-9**

Les personnes appréhendées en raison d'un crime ou délit flagrant ou contre lesquelles existent un ou plusieurs indices graves de nature à motiver leur mise en examen doivent être transférées au plus tard à l'expiration des délais de garde à vue pour être présentées à l'autorité judiciaire, militaire ou civile, compétente. S'il s'agit d'un militaire, les supérieurs hiérarchiques de l'intéressé sont avisés du transfèrement.

**Art. L211-10**

S'il apparaît au procureur de la République près le tribunal judiciaire de Paris que la procédure d'enquête de police judiciaire dont il est saisi a trait à une affaire ne relevant pas de la juridiction spécialisée en matière militaire, il envoie les pièces au ministère public près la juridiction compétente et met, s'il y a lieu, la personne appréhendée à sa disposition.

###### Section 3 : De l'action civile et de l'action publique.

**Art. L211-11**

Les règles relatives à la mise en mouvement de l'action publique et à l'exercice de l'action civile en réparation du dommage causé par l'une des infractions de la compétence des juridictions de Paris spécialisées en matière militaire sont celles prévues par le code de procédure pénale, sous réserve des dispositions des articles 698-1 à 698-9 du même code, de celles de l'article 113-8 du code pénal et de celles de la présente section.

**Art. L211-12**

Les modes d'extinction de l'action publique prévus par les articles 6 à 9-3 du code de procédure pénale sont applicables, sous réserve des dispositions relatives à la prescription prévues à l'article L. 211-13.

**Art. L211-13**

La prescription de l'action publique résultant de l'insoumission ou de la désertion ne commence à courir qu'à partir du jour où l'insoumis ou le déserteur a atteint l'âge le dispensant de satisfaire à toute obligation militaire.

**Art. L211-14**

Lorsqu'une infraction de la compétence des juridictions de Paris spécialisées en matière militaire a été commise et que les auteurs en sont restés inconnus, ou que, sans que l'identification résulte expressément des pièces produites, il y a présomption que la qualité des auteurs les rend justiciables de cette juridiction, la dénonciation peut être déposée contre personnes non dénommées.

###### Section 4 : Des juridictions d'instruction

####### Sous-section 1 : De l'instruction préparatoire.

**Art. L211-15**

Les infractions de la compétence des juridictions de Paris spécialisées en matière militaire sont instruites selon les dispositions du code de procédure pénale, sous réserve des dispositions particulières prévues aux articles 698-1 à 698-9 du même code et des dispositions de la présente section.

**Art. L211-16**

Sous réserve des dispositions particulières prévues par des conventions internationales, les citations de témoins, lorsqu'il s'agit d'individus résidant en pays étrangers, sont remises aux autorités locales compétentes par l'intermédiaire du consul, s'il en existe un, ou directement dans le cas contraire.

**Art. L211-17**

Les dispositions du code de procédure pénale relatives aux expertises sont applicables devant les juridictions d'instruction et de jugement, les magistrats appelés à faire procéder à des expertises pouvant aussi choisir librement les experts parmi tous les personnels spécialisés dépendant du ministère de la défense.

**Art. L211-18**

Les mandats de comparution, d'amener et d'arrêt sont notifiés en toutes circonstances par les agents de la force publique, dans les conditions fixées par le code de procédure pénale.

En outre, les mandats d'arrêt et de dépôt sont portés à la connaissance des autorités militaires par la juridiction dont ils émanent.

Les mandats d'amener, d'arrêt et de dépôt sont mis à exécution dans les conditions fixées par le code de procédure pénale, sauf dispositions particulières du présent code.

Les mandats de comparution et d'amener, lorsqu'il s'agit d'individus résidant en pays étrangers, sont remis, dans les mêmes conditions que les citations à témoins conformément aux dispositions de l'article L. 211-16.

**Art. L211-19**

Si la personne mise en examen recherchée en vertu d'un mandat d'amener est trouvée à plus de deux cents kilomètres du siège du juge d'instruction qui a délivré le mandat, elle est conduite dans les vingt-quatre heures, soit avec son accord, devant le juge d'instruction qui a délivré le mandat, soit devant le juge des libertés et de la détention du lieu de l'arrestation.

Toute personne mise en examen arrêtée en vertu d'un mandat d'arrêt à plus de deux cents kilomètres du siège du juge d'instruction qui a délivré le mandat est conduite devant le juge des libertés et de la détention du lieu de l'arrestation.

Dans l'un ou l'autre des cas mentionnés aux premier et second alinéas du présent article, le juge des libertés et de la détention procède conformément aux dispositions des deuxième et troisième alinéas de l'article 133 du code de procédure pénale.

####### Sous-section 2 : De la détention provisoire et de la liberté.

**Art. L211-20**

Les règles relatives à la détention provisoire prévues par le code de procédure pénale sont applicables, sous réserve des dispositions particulières des articles L. 211-21 et L. 211-22.

**Art. L211-21**

Qu'il s'agisse d'une ordonnance prescrivant la détention provisoire, d'un mandat de justice ou d'un jugement, la personne mise en examen, le prévenu ou le condamné est conduit, soit dans une maison d'arrêt et détenu alors dans un quartier spécial aux militaires, soit dans une prison prévôtale, soit encore, en cas d'impossibilité, dans un établissement désigné par l'autorité militaire dans les conditions prévues par décret.

**Art. L211-22**

Le contrôle judiciaire prévu aux articles 138 et suivants du code de procédure pénale n'est pas applicable aux militaires et assimilés mentionnés aux articles L. 121-3 et L. 121-5.

Toutefois, il peut être appliqué aux militaires et assimilés qui ont été rendus à la vie civile depuis la date de l'infraction ainsi qu'aux personnes étrangères aux armées et justiciables de la juridiction de Paris spécialisée en matière militaire.

####### Sous-section 3 : De la chambre de l'instruction.

####### Sous-section 4 : De la réouverture de l'information sur charges nouvelles.

**Art. L211-24**

Lorsque le juge d'instruction ou la chambre de l'instruction a rendu une décision de non-lieu, il appartient au ministre de la défense ou à l'autorité mentionnée à l'article L. 211-1 de dénoncer au procureur de la République près le tribunal judiciaire de Paris les charges nouvelles définies par l'article 189 du code de procédure pénale.

Si le procureur de la République près le tribunal judiciaire de Paris envisage, à défaut de dénonciation, de requérir la réouverture de l'information sur ces charges, il lui appartient de recueillir l'avis de l'autorité mentionnée au premier alinéa. La dénonciation ou l'avis est classé au dossier de la procédure.

###### Section 5 : De la défense

**Art. L211-25**

Les personnes mentionnées au chapitre Ier du titre II du livre Ier peuvent faire assurer leur défense par un avocat ou, si l'éloignement y fait obstacle, par un militaire qu'elles choisissent sur une liste établie par le président du tribunal judiciaire de Paris.

##### Chapitre II : En temps de guerre

###### Section 1 : Des autorités investies des pouvoirs judiciaires.

**Art. L212-1**

Le ministre de la défense est investi des pouvoirs judiciaires prévus par le présent code pour le temps de guerre.

Ces pouvoirs peuvent également être exercés sous son autorité par les autorités militaires mentionnées aux articles L. 112-2, L. 112-28 et L. 112-29.

###### Section 2 : De la police judiciaire

####### Sous-section 1 : De la police judiciaire militaire.

**Art. L212-2**

Les autorités qualifiées pour engager les poursuites et, lorsqu'ils en ont reçu délégation, les commissaires du Gouvernement procèdent ou font procéder à tous les actes nécessaires à la recherche et à la poursuite des infractions relevant de la compétence des juridictions des forces armées.

A cette fin, ils reçoivent les plaintes ou dénonciations et sont assistés par les officiers de police judiciaire des forces armées dont la désignation et les attributions sont fixées à l'article L. 211-3, et par les personnels militaires auxquels les articles L. 211-4 et L. 211-5 attribuent des fonctions de police judiciaire militaire.

Ils ont compétence dans les limites territoriales où ils exercent leurs fonctions habituelles. Toutefois, ils peuvent, en cas d'urgence, opérer dans tout le ressort de la juridiction des forces armées à laquelle ils sont rattachés.

Exceptionnellement, soit sur instructions du commissaire du Gouvernement au cours d'une enquête de flagrance, soit sur commission rogatoire expresse du juge d'instruction, ils peuvent procéder aux opérations prescrites par ces autorités en tous lieux qui leur sont désignés.

Les officiers de police judiciaire des forces armées mentionnés au 2° de l'article L. 211-3 ont compétence dans les limites territoriales où ils exercent les missions particulières qui leur sont dévolues par les lois ou les règlements.

Ces fonctions sont exercées sous la direction et le contrôle des autorités qualifiées pour engager les poursuites.

**Art. L212-3**

Les officiers de police judiciaire des forces armées sont tenus d'informer sans délai l'autorité militaire qui exerce les pouvoirs judiciaires et le commissaire du Gouvernement territorialement compétents des crimes et délits relevant des juridictions des forces armées dont ils ont connaissance.

Tant qu'un ordre de poursuite n'a pas été délivré, ils remplissent la mission prévue au premier alinéa de l'article L. 211-2.

Le cas échéant, il est fait application de l'article L. 211-7.

Les procès-verbaux d'enquête préliminaire ou de flagrant délit sont transmis, sans délai, avec les actes et documents annexés, à l'autorité militaire qui exerce les pouvoirs judiciaires et qui est territorialement compétente ; les objets saisis sont mis à sa disposition. Une expédition de la procédure est adressée au commissaire du Gouvernement.

Si le ministre de la défense a seul qualité pour saisir la juridiction des forces armées, le dossier d'enquête de police judiciaire lui est transmis en double exemplaire par l'intermédiaire de l'autorité militaire mentionnée à l'alinéa précédent, qui émet un avis.

Lorsque les procès-verbaux ont été établis en vertu d'une réquisition du commissaire du Gouvernement, ils sont adressés à ce magistrat accompagnés d'une copie certifiée conforme.

Lorsqu'une instruction est ouverte, les officiers de police judiciaire des forces armées exécutent les délégations des juridictions d'instruction et défèrent à leurs réquisitions.

**Art. L212-4**

Le ministre de la défense ou les autorités militaires qui exercent les pouvoirs judiciaires peuvent prescrire, par instructions écrites aux officiers de police judiciaire des forces armées, de procéder, même de nuit, à des perquisitions et saisies dans les établissements militaires.

####### Sous-section 2 : Des officiers de police judiciaire civile.

**Art. L212-5**

Dans les circonscriptions où ils exercent leurs fonctions habituelles, les officiers de police judiciaire civile ont compétence pour constater les infractions relevant des juridictions des forces armées, en rassembler les preuves et en rechercher les auteurs. Ils peuvent être, à cet effet, requis par les autorités qualifiées pour engager les poursuites et par les commissaires du Gouvernement, ou commis par les juridictions militaires d'instruction et de jugement.

A défaut d'officier de police judiciaire des forces armées présent sur les lieux, les officiers de police judiciaire civile constatent d'office les infractions prévues à l'alinéa précédent, prennent toutes mesures conservatoires utiles et informent l'officier de police judiciaire des forces armées territorialement compétent.

Si ce dernier se transporte sur les lieux, les officiers de police judiciaire civile lui communiquent les résultats de leurs premières constatations et, éventuellement, lui remettent les individus appréhendés. Dans le cas contraire, ils procèdent à toutes opérations nécessitées par l'enquête préliminaire ou de flagrant délit.

Les officiers de police judiciaire civile peuvent se faire seconder par les agents de police judiciaire qui leur sont subordonnés, et dont les attributions sont fixées aux articles 20 et 21 du code de procédure pénale.

**Art. L212-6**

Lorsque les officiers de police judiciaire civile sont amenés :

1° Soit à constater, dans les établissements militaires, des infractions relevant ou non de la compétence des juridictions des forces armées ;

2° Soit à rechercher, en ces mêmes lieux, des personnes ou des objets relatifs à ces infractions,

ils doivent adresser préalablement à l'autorité militaire des réquisitions tendant à obtenir l'entrée des établissements ; ces réquisitions doivent préciser la nature et les motifs des investigations jugées nécessaires.

L'autorité militaire défère à ces réquisitions, se fait représenter aux opérations et, s'il est besoin, met à la disposition des officiers de police judiciaire civile les individus que ceux-ci estiment devoir retenir, soit pour les nécessités d'une enquête, soit pour l'exécution d'une commission rogatoire ou d'un mandat de justice.

Le représentant de l'autorité militaire veille au respect des prescriptions relatives au secret militaire ; il est lui-même tenu d'observer le secret de l'enquête ou de l'instruction.

Sous réserve des dispositions particulières du présent article ainsi que des articles L. 212-5 et L. 212-9 à L. 212-14, les officiers de police judiciaire civile effectuent leurs opérations et établissent leurs procès-verbaux suivant les règles édictées par le code de procédure pénale.

Ils se conforment, pour l'envoi de leurs procédures, aux dispositions de l'article L. 212-3.

###### Section 3 : Des enquêtes

####### Sous-section 1 : Des crimes et délits flagrants.

**Art. L212-7**

Est qualifié crime ou délit flagrant le crime ou le délit qui se commet actuellement, ou qui vient de se commettre. Il y a aussi crime ou délit flagrant lorsque, dans un temps très voisin de l'action, la personne soupçonnée est poursuivie par la clameur publique, ou est trouvée en possession d'objets, ou présente des traces ou indices, laissant penser qu'elle a participé au crime ou au délit.

Est assimilé au crime ou délit flagrant tout crime ou délit qui même non commis dans les circonstances prévues au premier alinéa a été commis dans une maison dont le chef requiert le commissaire du Gouvernement ou un officier de police judiciaire de le constater.

**Art. L212-8**

En cas de crime flagrant, l'officier de police judiciaire qui en est avisé informe immédiatement l'autorité militaire qui exerce les pouvoirs judiciaires, se transporte sans délai sur le lieu du crime et procède à toutes constatations utiles.

Il veille à la conservation des indices susceptibles de disparaître et de tout ce qui peut servir à la manifestation de la vérité. Il saisit les armes et instruments qui ont servi à commettre le crime ou qui étaient destinés à le commettre, ainsi que tout ce qui paraît avoir été le produit de ce crime.

Il représente les objets saisis, pour reconnaissance, aux personnes qui paraissent avoir participé au crime, si elles sont présentes.

**Art. L212-9**

Dans les lieux où un crime a été commis, il est interdit à toute personne non habilitée de modifier avant les premières opérations de l'enquête judiciaire l'état des lieux et d'y effectuer des prélèvements quelconques.

Toutefois, exception est faite lorsque ces modifications ou ces prélèvements sont commandés par les exigences de la sécurité ou de la salubrité publique, ou par les soins à donner aux victimes.

**Art. L212-10**

Si la nature du crime est telle que la preuve en puisse être acquise par la saisie des papiers, documents ou autres objets en la possession des personnes qui paraissent avoir participé au crime ou détenir des pièces ou objets relatifs aux faits incriminés, l'officier de police judiciaire se transporte sans désemparer au domicile de ces derniers pour y procéder à une perquisition dont il dresse procès-verbal.

Il a seul, avec les personnes mentionnées à l'article L. 212-12 et celles auxquelles il a éventuellement recours en application de l'article L. 212-15, le droit de prendre connaissance des papiers ou documents avant de procéder à leur saisie.

Toutefois, il a l'obligation de provoquer préalablement toutes mesures utiles pour que soit assuré le respect du secret professionnel et des droits de la défense.

Tous objets et documents saisis sont immédiatement inventoriés et placés sous scellés. Cependant, si leur inventaire sur place présente des difficultés, ils font l'objet de scellés fermés provisoires jusqu'au moment de leur inventaire et de leur mise sous scellés définitifs et ce, en présence des personnes qui ont assisté à la perquisition suivant les modalités prévues à l'article L. 212-12.

Avec l'accord de l'autorité militaire qui exerce les pouvoirs judiciaire ou du commissaire du Gouvernement lorsque celui-ci a reçu délégation, l'officier de police judiciaire ne maintient que la saisie des objets et documents utiles à la manifestation de la vérité.

**Art. L212-11**

Les perquisitions dans le cabinet d'un avocat ou à son domicile ne peuvent être effectuées que par un magistrat et en présence du bâtonnier ou de son délégué.

Les perquisitions dans les locaux d'une entreprise de presse ou de communication audiovisuelle ne peuvent être opérées que par un magistrat qui veille à ce que les investigations conduites ne portent pas atteinte au libre exercice de la profession de journaliste et ne constituent pas un obstacle ou n'entraînent pas un retard injustifiés à la diffusion de l'information.

Les perquisitions dans le cabinet d'un médecin, d'un notaire ou d'un huissier de justice sont opérées par un magistrat et en présence de la personne responsable de l'organisation professionnelle ou de l'ordre auquel appartient l'intéressé ou de son représentant.

**Art. L212-12**

Sous réserve des dispositions de l'article L. 212-10 relatives au respect du secret professionnel et des droits de la défense, les opérations prescrites par ledit article sont faites en présence de la personne au domicile de laquelle la perquisition a lieu.

En cas d'impossibilité, l'officier de police judiciaire a l'obligation de l'inviter à désigner un représentant de son choix ; à défaut, l'officier de police judiciaire choisit deux témoins requis à cet effet par lui, en dehors des personnes relevant de son autorité administrative.

Le procès-verbal de ces opérations, dressé dans les conditions prévues à l'article L. 212-19, est signé par les personnes mentionnées au présent article ; au cas de refus, il en est fait mention au procès-verbal.

**Art. L212-13**

Sous réserve des nécessités des enquêtes, le fait de communiquer ou de divulger sans l'autorisation de la personne mise en examen ou de ses ayants droit ou du signataire ou du destinataire d'un document provenant d'une perquisition à une personne non qualifiée par la loi pour en prendre connaissance est puni d'une amende de 4 500 euros et d'un emprisonnement de deux ans.

**Art. L212-14**

Sauf réclamation faite de l'intérieur de la maison ou exceptions prévues par la loi, les perquisitions et les visites domiciliaires ne peuvent être commencées avant six heures et après vingt et une heures.

Toutefois, des visites, perquisitions et saisies peuvent être opérées à toute heure du jour et de la nuit en vue d'y constater toutes infractions aux articles 225-5 à 225-10 du code pénal à l'intérieur de tout hôtel, maison meublée, pension, débit de boissons, club, cercle, dancing, lieu de spectacle et leurs annexes et en tout autre lieu ouvert au public ou utilisé par le public lorsqu'il sera constaté que des personnes se livrant à la prostitution y sont reçues habituellement.

Les formalités prévues aux articles L. 212-10, L. 212-12 et au présent article sont prescrites à peine de nullité.

**Art. L212-15**

S'il y a lieu de procéder à des constatations ou à des examens techniques ou scientifiques qui ne peuvent être différés, l'officier de police judiciaire a recours à toutes personnes qualifiées.

Sauf si elles sont inscrites sur une des listes prévues à l'article L. 212-90, les personnes ainsi appelées prêtent, par écrit, serment d'apporter leur concours à la justice en leur honneur et en leur conscience.

**Art. L212-16**

L'officier de police judiciaire peut défendre à toute personne de s'éloigner du lieu de l'infraction jusqu'à la clôture de ses opérations.

**Art. L212-17**

L'officier de police judiciaire peut appeler et entendre toutes personnes susceptibles de fournir des renseignements sur les faits ou sur les objets et documents saisis.

Les personnes convoquées par lui sont tenues de comparaître et de déposer. Si elles ne satisfont pas à cette obligation, avis en est donné à l'autorité militaire exerçant les pouvoirs judiciaire ou au commissaire du Gouvernement lorsque celui-ci a reçu délégation, qui peut les contraindre à comparaître par la force publique.

Il dresse un procès-verbal de leurs déclarations. Les personnes entendues procèdent elles-mêmes à sa lecture, peuvent y faire consigner leurs observations et y apposent leur signature. Si elles déclarent ne savoir lire, lecture leur en est faite par l'officier de police judiciaire préalablement à la signature. Au cas de refus de signer le procès-verbal, mention en est faite sur celui-ci.

Les agents de police judiciaire mentionnés à l'article L. 211-4 peuvent également entendre dans la limite des ordres reçus toutes personnes susceptibles de fournir des renseignements sur les faits en cause. Ils dressent à cet effet, dans les formes prescrites par le présent code, des procès-verbaux qu'ils transmettent à l'officier de police judiciaire qu'ils secondent.

**Art. L212-18**

Si, pour les nécessités de l'enquête, l'officier de police judiciaire est amené à garder à sa disposition une ou plusieurs des personnes mentionnées aux articles L. 212-16 et L. 212-17, les dispositions des articles L. 212-27 à L. 212-33 sont applicables.

**Art. L212-19**

Les procès-verbaux dressés par l'officier de police judiciaire en application des articles L. 212-8 à L. 212-17 sont rédigés sur-le-champ et signés par lui sur chaque feuillet du procès-verbal.

**Art. L212-20**

Les dispositions des articles L. 212-8 à L. 212-19 sont applicables, au cas de délit flagrant, dans tous les cas où la loi prévoit une peine d'emprisonnement.

**Art. L212-21**

Dans les cas de crime flagrant ou de délit flagrant puni d'une peine d'emprisonnement, toute personne a qualité pour en appréhender l'auteur et le conduire devant l'officier de police judiciaire le plus proche.

**Art. L212-22**

En cas de découverte d'un cadavre, qu'il s'agisse ou non d'une mort violente, mais si la cause en est inconnue ou suspecte, l'officier de police judiciaire qui en est avisé informe immédiatement l'autorité militaire exerçant les pouvoirs judiciaires, se transporte sans délai sur les lieux et procède aux premières constatations.

L'autorité militaire exerçant les pouvoirs judiciaires ou le commissaire du Gouvernement par elle délégué se rend sur place s'il le juge nécessaire et se fait assister de personnes capables d'apprécier la nature des circonstances du décès. Il peut, toutefois, déléguer aux mêmes fins un officier de police judiciaire de son choix.

Sauf si elles sont inscrites sur une des listes prévues à l'article L. 212-90, les personnes ainsi appelées prêtent, par écrit, serment d'apporter leur concours à la justice en leur honneur et en leur conscience.

L'autorité militaire exercant les pouvoirs judiciaires ou le commissaire du Gouvernement par elle délégué peut aussi requérir information pour recherche des causes de la mort.

Les dispositions des trois premiers alinéas sont applicables en cas de découverte d'une personne grièvement blessée lorsque la cause de ses blessures est inconnue ou suspecte.

####### Sous-section 2 : De l'enquête préliminaire.

**Art. L212-23**

Les officiers de police judiciaire et, sous le contrôle de ceux-ci, les agents de police judiciaire mentionnés à l'article L. 211-4 procèdent à des enquêtes préliminaires soit sur les instructions de l'autorité militaire exercant les pouvoirs judiciaires ou du commissaire du Gouvernement par elle délégué, soit d'office.

Ces opérations relèvent de la surveillance des autorités mentionnées à l'article L. 212-1.

**Art. L212-24**

Les perquisitions, visites domiciliaires et saisies de pièces à conviction ne peuvent être effectuées sans l'assentiment exprès de la personne chez laquelle l'opération a lieu.

Cet assentiment doit faire l'objet d'une déclaration écrite de la main de l'intéressé ou, si celui-ci ne sait écrire, il en est fait mention au procès-verbal ainsi que de son assentiment.

Les formes prévues à l'article L. 212-10 et au premier alinéa de l'article L. 212-14 sont applicables.

**Art. L212-25**

Lorsque pour les nécessités de l'enquête préliminaire, l'officier de police judiciaire est amené à retenir une personne à sa disposition plus de quarante-huit heures, il est procédé conformément aux dispositions de l'article L. 212-29.

####### Sous-section 3 : De la suite à donner aux procédures d'enquête.

**Art. L212-26**

S'il apparaît à l'autorité qualifiée pour engager les poursuites que la procédure d'enquête préliminaire ou de flagrant délit dont elle est saisie concerne une infraction ne relevant pas des tribunaux des forces armées, elle envoie les pièces au ministère public près la juridiction compétente et met, s'il y a lieu, la personne appréhendée à sa disposition.

Si l'infraction relève de la juridiction des forces armées, cette autorité apprécie s'il y a lieu ou non de délivrer un ordre de poursuite.

###### Section 4 : De l'arrestation, de la garde à vue et de la mise à disposition

####### Sous-section 1 : De l'arrestation, de la garde à vue et de la mise à disposition à l'égard des militaires.

**Art. L212-27**

Dans les cas de crime flagrant ou de délit flagrant puni d'emprisonnement, et sans préjudice des pouvoirs disciplinaires dont disposent les supérieurs hiérarchiques, tout officier de police judiciaire des forces armées a qualité pour procéder d'office à l'arrestation des militaires qui sont auteurs ou complices du crime ou délit.

Les militaires qui sont ainsi arrêtés en flagrant délit peuvent être déposés dans la chambre de sûreté d'une caserne de gendarmerie ou dans une prison prévôtale. La durée de cette garde à vue ne doit pas dépasser quarante-huit heures.

Dès le début de la garde à vue, l'officier de police judiciaire informe le commissaire du Gouvernement, lorsque celui-ci a reçu délégation.

**Art. L212-28**

Les supérieurs hiérarchiques doivent satisfaire à la demande des officiers de police judiciaire des forces armées, ou à la réquisition des officiers de police judiciaire civile, tendant à mettre à leur disposition un militaire en activité de service, lorsque les nécessités d'une enquête préliminaire ou de flagrant délit ou l'exécution d'une commission rogatoire exigent cette mesure.

Ces officiers de police judiciaire ne peuvent retenir plus de quarante-huit heures les militaires mis à leur disposition.

Dès le début de la mise à disposition, le supérieur hiérarchique informe le commissaire du Gouvernement, lorsque celui-ci a reçu délégation.

**Art. L212-29**

Les délais prévus aux articles L. 212-27 et L. 212-28 peuvent être prolongés de vingt-quatre heures par autorisation écrite de l'autorité à laquelle les militaires arrêtés en flagrant délit ou contre lesquels existent un ou plusieurs indices graves de culpabilité doivent être présentés conformément aux prescriptions de l'article L. 212-30. Cette autorisation appartient au commissaire du Gouvernement lorsque celui-ci a reçu délégation.

A l'égard des militaires autres que ceux mentionnés au premier alinéa, le délai prévu à l'article L. 212-28 peut être prolongé de vingt-quatre heures par autorisation écrite du supérieur hiérarchique qui a satisfait à la demande ou à la réquisition de mise à disposition.

Toute personne retenue en vertu de l'article L. 212-27 et du présent article peut demander à s'entretenir avec un défenseur à l'issue de la mesure de garde à vue, sauf si les circonstances matérielles s'y opposent.

**Art. L212-30**

Au plus tard à l'expiration des délais fixés, selon le cas, par les articles L. 212-27 à L. 212-29, les militaires arrêtés en flagrant délit ou contre lesquels existent un ou plusieurs indices de culpabilité doivent être mis en route pour être présentés à l'autorité qualifiée pour engager les poursuites ou à l'autorité judiciaire, militaire ou civile, qui se trouve compétente. Les supérieurs hiérarchiques doivent être avisés du transfèrement.

En attendant leur mise en route, les militaires mentionnés au premier alinéa peuvent être déposés dans un des locaux prévus au deuxième alinéa de l'article L. 212-27, ou dans un local de police.

**Art. L212-31**

Sauf lorsque les faits sont passibles d'une peine criminelle, l'autorité qualifiée pour engager les poursuites peut dispenser les officiers de police judiciaire de lui présenter les militaires mentionnés à l'article L. 212-30.

Dans ce cas, les intéressés sont reconduits à l'autorité militaire dont ils dépendent, au plus tard à l'expiration des délais fixés par les articles L. 212-27 à L. 212-29, et les supérieurs hiérarchiques peuvent ordonner, dans les limites de leurs pouvoirs respectifs, qu'ils soient déposés dans un local disciplinaire, en attendant la décision à intervenir conformément aux dispositions des articles L. 212-43 à L. 212-45.

**Art. L212-32**

Tout officier de police judiciaire doit mentionner sur le procès-verbal d'audition de toute personne retenue en vertu des articles L. 212-27 et L. 212-29 la durée des interrogatoires auxquels elle a été soumise et des repos qui ont séparé ces interrogatoires, le jour et l'heure à partir desquels elle a été gardée à vue ou mise à disposition, ainsi que le jour et l'heure à partir desquels elle a été soit libérée, soit amenée devant l'autorité militaire compétente.

####### Sous-section 2 : De la garde à vue à l'égard des personnes étrangères aux armées.

**Art. L212-33**

Sous réserve des dispositions de l'article L. 255-7, les officiers de police judiciaire des forces armées se conforment aux règles fixées, selon le cas, par l'article L. 212-27, le deuxième alinéa de l'article L. 212-28, le premier alinéa de l'article L. 212-29, les articles L. 212-30 et L. 212-32, lorsqu'ils estiment devoir retenir à leur disposition, pour les nécessités d'une enquête ou l'exécution d'une commission rogatoire, des individus non militaires justiciables des juridictions des forces armées.

###### Section 5 : De l'action civile et de l'action publique.

**Art. L212-34**

L'action civile en réparation du dommage causé par l'une des infractions qui sont de la compétence des juridictions des forces armées en temps de guerre appartient à ceux qui ont personnellement souffert du dommage directement causé par l'infraction. La partie lésée ne peut toutefois mettre en mouvement l'action publique.

**Art. L212-35**

Le droit de mettre en mouvement l'action publique appartient dans tous les cas au ministre de la défense.

Ce droit peut être exercé également sous l'autorité du ministre de la défense :

1° Devant les tribunaux territoriaux des forces armées, par la plus diligente de celles des autorités militaires mentionnées à l'article L. 112-2 ;

2° Devant les tribunaux militaires aux armées, et pour tous les justiciables de ces tribunaux, par les autorités militaires mentionnées à l'article L. 112-28.

**Art. L212-36**

L'action publique pour l'application de la peine s'éteint par la mort du prévenu, la prescription, l'amnistie, l'abrogation de la loi pénale et la chose jugée.

Toutefois, si des poursuites ayant entraîné condamnation ont révélé la fausseté du jugement ou de l'arrêt qui a déclaré l'action publique éteinte, l'action publique pourra être reprise ; la prescription doit alors être considérée comme suspendue depuis le jour où le jugement ou arrêt était devenu définitif jusqu'à celui de la condamnation du coupable de faux ou usage de faux.

Elle peut, en outre, s'éteindre par transaction lorsque la loi en dispose expressément ; il en est de même, en cas de retrait de plainte, lorsque celle-ci est une condition nécessaire de la poursuite.

**Art. L212-37**

L'action publique des crimes se prescrit selon les règles prévues aux articles 7 et 9-1 à 9-3 du code de procédure pénale.

**Art. L212-38**

L'action publique des délits se prescrit selon les règles prévues aux articles 8 et 9-1 à 9-3 du code de procédure pénale.

**Art. L212-39**

L'action publique des contraventions se prescrit selon les règles prévues aux articles 9 à 9-3 du code de procédure pénale.

**Art. L212-40**

Les dispositions de l'article L. 211-13 relatives à la prescription de l'action publique de l'insoumission et de la désertion sont applicables.

**Art. L212-41**

L'ouverture des poursuites à l'encontre des justiciables énumérés à l'article L. 112-3, des magistrats assimilés spéciaux et des officiers défenseurs ne peut être ordonnée que par le ministre de la défense qui saisit le tribunal compétent ou désigne celui qui sera appelé à en connaître.

**Art. L212-42**

Le commissaire du Gouvernement près la juridiction des forces armées, conseiller des autorités militaires qui exercent les pouvoirs judiciaires, donne son avis sur toutes les questions concernant la mise en mouvement de l'action publique, les qualifications légales, les conséquences des poursuites, ainsi que les mesures gracieuses.

**Art. L212-43**

Lorsqu'au vu du procès-verbal ou du rapport d'un officier de police judiciaire ou de l'une des autorités mentionnées à l'article L. 211-5 ou sur réception d'une plainte ou d'une dénonciation, ou même d'office, l'autorité militaire qui exerce les pouvoirs judiciaires estime qu'il y a lieu d'engager des poursuites, cette autorité délivre un ordre de poursuite qu'elle adresse au commissaire du Gouvernement près le tribunal compétent, avec les rapports, procès-verbaux, pièces, objets saisis et autres documents à l'appui.

Lorsqu'il émane d'une autre autorité ou du ministre de la défense, l'ordre de poursuite est transmis, suivant les cas, par l'intermédiaire de l'autorité militaire commandant la circonscription territoriale où siège le tribunal des forces armées ou de celle auprès de laquelle le tribunal est établi.

**Art. L212-44**

L'ordre de poursuite est sans recours ; il doit mentionner les faits sur lesquels porteront les poursuites, les qualifier et indiquer les textes de loi applicables.

**Art. L212-45**

Dès qu'un ordre de poursuite a été délivré contre une personne dénommée, celle-ci est mise à la disposition du commissaire du Gouvernement compétent.

Si les faits sont passibles d'une peine criminelle, correctionnelle ou de police et si, au vu du dossier, le commissaire du Gouvernement estime que l'affaire est en état d'être jugée, il ordonne la citation directe de l'auteur présumé de l'infraction devant le tribunal.

Si l'affaire n'est pas en état d'être jugée, il requiert l'ouverture d'une information. Dans tous les cas, le juge d'instruction est obligatoirement saisi quand l'auteur présumé des faits est un mineur de dix-huit ans.

Lorsque l'ordre de poursuite a été délivré sur charges nouvelles à la suite d'une ordonnance ou d'une décision de non-lieu, le commissaire du Gouvernement saisit la juridiction d'instruction qui avait rendu l'ordonnance ou la décision de non-lieu.

###### Section 6 : Des juridictions d'instruction

####### Sous-section 1 : De l'instruction préparatoire.

**Art. L212-46**

Si les conditions légales d'une citation directe devant la juridiction des forces armées ne sont pas réunies, ou si le commissaire du Gouvernement estime que l'affaire n'est pas en état d'être jugée, il transmet immédiatement toutes les pièces, avec ses réquisitions, au juge d'instruction.

**Art. L212-47**

Les dossiers et commissions rogatoires sont reçus par le juge d'instruction, à charge pour lui d'en assurer la répartition entre les magistrats chargés de l'instruction.

**Art. L212-48**

Le juge d'instruction de la juridiction des forces armées peut exécuter, selon les règles du présent code, les commissions rogatoires de toute nature concernant les militaires ou membres des forces armées ou des personnes à la suite des armées en vertu d'une autorisation.

**Art. L212-49**

Le juge d'instruction ne peut informer qu'en vertu du réquisitoire du commissaire du Gouvernement prévu à l'article L. 212-23, même s'il a procédé en cas de crime ou de délit flagrant.

Le réquisitoire peut être pris contre personne dénommée ou non dénommée.

**Art. L212-50**

S'il résulte de l'instruction que la personne mise en examen ou tout autre justiciable de la juridiction des forces armées peut être poursuivi pour des faits autres que ceux visés dans l'ordre de poursuite, le juge d'instruction militaire les dénonce par l'intermédiaire du commissaire du Gouvernement à l'autorité militaire qui exerce les pouvoirs judiciaires ; celle-ci apprécie s'il y a lieu de donner, à raison de ces faits, un nouvel ordre de poursuite.

**Art. L212-51**

Le juge d'instruction a le pouvoir, sur réquisitions ou après avis du commissaire du Gouvernement, de mettre en examen tout justiciable des juridictions des forces armées ayant pris part comme auteur ou complice aux faits qui lui sont déférés, ou de modifier la mise en examen lorsque ces faits doivent recevoir une qualification nouvelle emportant une peine plus grave.

Au cas de désaccord entre le juge d'instruction et le commissaire du Gouvernement, ce dernier est tenu de saisir par requête la chambre de l'instruction, qui statue conformément aux dispositions des articles L. 212-177 à L. 212-191, dans le délai de cinq jours, sauf si elle ordonne un supplément d'instruction.

**Art. L212-52**

Dans son réquisitoire introductif, et à toute époque de l'information par réquisitoire supplétif, le commissaire du Gouvernement peut requérir du magistrat instructeur tous actes lui paraissant utiles à la manifestation de la vérité et toutes mesures de sûreté nécessaires.

Il peut, à cette fin, se faire communiquer la procédure, à charge de la rendre dans les vingt-quatre heures.

Si le juge d'instruction ne suit pas les réquisitions du commissaire du Gouvernement, il doit rendre une ordonnance motivée dans les cinq jours de ces réquisitions.

**Art. L212-53**

Le juge d'instruction procède, conformément à la loi, à tous les actes d'information qu'il juge utiles à la manifestation de la vérité.

Il est établi une copie de ces actes ainsi que de toutes les pièces de la procédure ; chaque copie est certifiée conforme par le greffier ou l'officier de police judiciaire commis mentionné au quatrième alinéa. Toutes les pièces du dossier sont cotées par le greffier au fur et à mesure de leur rédaction ou de leur réception par le juge d'instruction.

Toutefois, si les copies peuvent être établies à l'aide de procédés photographiques ou similaires, elles sont exécutées à l'occasion de la transmission du dossier. Il en est alors établi autant d'exemplaires qu'il est nécessaire à l'administration de la justice. Le greffier certifie la conformité du dossier reproduit avec le dossier original. Si le dessaisissement momentané a pour cause l'exercice d'une voie de recours, l'établissement des copies doit être effectué immédiatement pour qu'en aucun cas ne soit retardée la mise en état de l'affaire prévue à l'article L. 212-179.

Si le juge d'instruction est dans l'impossibilité de procéder lui-même à tous les actes d'instruction il peut donner commission rogatoire aux officiers de police judiciaire afin de leur faire exécuter tous les actes d'information nécessaires dans les conditions et sous les réserves prévues aux articles L. 212-54 et L. 212-55.

Le juge d'instruction doit vérifier les éléments d'information ainsi recueillis.

Le juge d'instruction procède ou fait procéder, soit par des officiers de police judiciaire, conformément aux dispositions du quatrième alinéa, soit par toute personne habilitée dans des conditions déterminées par décret en Conseil d'Etat, à une enquête sur la personnalité des personnes mises en examen, ainsi que sur leur situation matérielle, familiale ou sociale. Toutefois, en matière de délit, cette enquête est facultative.

Le juge d'instruction peut également commettre, suivant les cas, le service pénitentiaire d'insertion et de probation, le service compétent de la protection judiciaire de la jeunesse, ou toute personne habilitée en application du sixième alinéa à l'effet de vérifier la situation matérielle, familiale et sociale d'une personne mise en examen et de l'informer sur les mesures propres à favoriser l'insertion sociale de l'intéressée. A moins qu'elles n'aient été déjà prescrites par le ministère public, ces diligences doivent être prescrites par le juge d'instruction chaque fois qu'il envisage de placer en détention provisoire un majeur âgé de moins de vingt et un ans au moment de la commission de l'infraction lorsque la peine encourue n'excède pas cinq ans d'emprisonnement.

Le juge d'instruction peut prescrire un examen médical, confier à un médecin le soin de procéder à un examen médico-psychologique ou ordonner toutes mesures utiles. Si ces examens sont demandés par la personne mise en examen ou son conseil, il ne peut les refuser que par ordonnance motivée.

######## Paragraphe 1 : Des commissions rogatoires, des transports, des perquisitions et des saisies.

**Art. L212-54**

Le juge d'instruction militaire peut requérir directement par commission rogatoire, aux fins de procéder aux actes d'instruction qu'il estime nécessaires, tout juge d'instruction, tout juge du tribunal judiciaire, ainsi que tous officiers de police judiciaire des forces armées ou officiers de police judiciaire civile, dans les lieux où chacun d'eux est territorialement compétent.

La commission rogatoire indique la nature de l'infraction, objet des poursuites. Elle est datée et signée par le magistrat qui la délivre revêtue de son sceau.

Elle ne peut prescrire que des actes d'instruction se rattachant directement à la répression de l'infraction mentionnée aux poursuites.

**Art. L212-55**

Les magistrats ou officiers de police judiciaire commis pour l'exécution exercent, dans les limites de la commission rogatoire, tous les pouvoirs du juge d'instruction.

Toutefois, les officiers de police judiciaire ne peuvent procéder aux interrogatoires et aux confrontations de la personne mise en examen. Ils ne peuvent procéder aux auditions de la partie civile qu'à la demande de celle-ci.

**Art. L212-56**

Tout témoin cité pour être entendu au cours de l'exécution d'une commission rogatoire est tenu de comparaître, de prêter serment et de déposer.

S'il ne satisfait pas à cette obligation, avis en est donné au magistrat mandant qui peut le contraindre à comparaître par la force publique et prendre contre lui les sanctions prévues aux troisième et quatrième alinéas de l'article L. 212-78.

**Art. L212-57**

Lorsque, pour les nécessités de l'exécution de la commission rogatoire, l'officier de police judiciaire est amené à retenir une personne à sa disposition, celle-ci doit être obligatoirement conduite, dans les quarante-huit heures, devant le juge d'instruction dans le ressort duquel se poursuit l'exécution. Après audition de la personne qui lui est amenée, le juge d'instruction peut accorder l'autorisation écrite de prolonger la garde à vue de vingt-quatre heures.

A titre exceptionnel, cette autorisation peut être accordée, par décision motivée, sans que la personne soit conduite devant le juge d'instruction.

Le juge d'instruction fixe le délai dans lequel les procès-verbaux dressés par l'officier de police judiciaire doivent lui être transmis par celui-ci. A défaut d'une telle fixation, ces procès-verbaux doivent lui être transmis dans les huit jours de la fin des opérations exécutées en vertu de la commission rogatoire.

**Art. L212-58**

Lorsque la commission rogatoire prescrit des opérations simultanées sur divers points du territoire, elle peut, sur l'ordre du juge d'instruction mandant, être adressée aux juges d'instruction ou officiers de police judiciaire chargés de son exécution sous forme de reproduction ou de copie intégrale de l'original.

Elle peut même, en cas d'urgence, être diffusée par tous moyens ; chaque diffusion doit toutefois préciser les mentions essentielles de l'original et spécialement la nature de la mise en examen, le nom et la qualité du magistrat mandant.

**Art. L212-59**

Hors du territoire métropolitain, tout juge appartenant à une juridiction dont le siège se situe dans le ressort d'une juridiction des forces armées, auquel est adressé une commission rogatoire aux fins d'exécution par un juge d'instruction appartenant à ladite juridiction des forces armées pour procéder à un interrogatoire dans les conditions prévues à l'article L. 212-54, peut délivrer contre la personne mise en examen un mandat de dépôt provisoire dont la validité est de quinze jours.

Ce mandat ne peut être décerné qu'en vertu de l'ordonnance prévue à l'article L. 212-158. Il peut être confirmé par ordonnance du juge d'instruction militaire ; les dispositions des articles L. 212-160 et suivants sont alors applicables.

**Art. L212-60**

Le juge d'instruction peut se transporter sur les lieux pour y effectuer toutes constatations utiles ou procéder à des perquisitions. Il en donne avis au commissaire du Gouvernement, qui a la faculté de l'accompagner.

Le juge d'instruction est toujours assisté d'un greffier.

Il dresse un procès-verbal de ses opérations.

**Art. L212-61**

Si les nécessités de l'information l'exigent, le juge d'instruction peut, après en avoir donné avis au commissaire du Gouvernement de son tribunal, se transporter avec son greffier dans toute l'étendue du territoire national, à l'effet d'y procéder à tous actes d'instruction, à charge par lui d'aviser, au préalable, le procureur de la République du tribunal dans le ressort duquel il se transporte. Il mentionne sur son procès-verbal les motifs de son transport.

**Art. L212-62**

Les perquisitions sont effectuées dans tous les lieux où peuvent se trouver des objets dont la découverte serait utile à la manifestation de la vérité.

**Art. L212-63**

Si la perquisition a lieu au domicile de la personne mise en examen, le juge d'instruction doit se conformer aux dispositions des articles L. 212-12 et L. 212-14.

**Art. L212-64**

Si la perquisition a lieu dans un domicile autre que celui de la personne mise en examen, la personne chez laquelle elle doit s'effectuer est invitée à y assister. Si cette personne est absente ou refuse d'y assister, la perquisition a lieu en présence de deux de ses parents ou alliés présents sur les lieux ou, à défaut, en présence de deux témoins.

Le juge d'instruction doit se conformer aux dispositions du deuxième alinéa de l'article L. 212-12, et de l'article L. 212-14.

Toutefois, il a l'obligation de provoquer préalablement toutes mesures utiles pour que soit assuré le respect du secret professionnel et des droits de la défense.

**Art. L212-65**

Lorsqu'il y a lieu, en cours d'information, de rechercher des documents et sous réserve des nécessités de l'information et du respect, le cas échéant, de l'obligation prévue au troisième alinéa de l'article L. 212-64, le juge d'instruction ou l'officier de police judiciaire par lui commis a seul le droit d'en prendre connaissance avant de procéder à la saisie.

Tous les objets et documents placés sous main de justice sont immédiatement inventoriés et placés sous scellés. Cependant, si leur inventaire sur place présente des difficultés, l'officier de police judiciaire procède conformément aux dispositions du quatrième alinéa de l'article L. 212-10.

Avec l'accord du juge d'instruction, l'officier de police judiciaire ne maintient que la saisie des objets et documents utiles à la manifestation de la vérité.

Lorsque ces scellés sont fermés, ils ne peuvent être ouverts et les documents dépouillés qu'en présence de la personne mise en examen assistée de son avocat, ou eux dûment appelés. Le tiers chez lequel la saisie a été faite est également invité à assister à cette opération.

Si les nécessités de l'instruction ne s'y opposent pas, copie ou photocopie des documents placés sous main de justice peuvent être délivrées à leurs frais, dans le plus bref délai, aux intéressés qui en font la demande.

Si la saisie porte sur des espèces, lingots, effets ou valeurs dont la conservation en nature n'est pas nécessaire à la manifestation de la vérité ou à la sauvegarde des droits des parties, il peut autoriser le greffier à en faire le dépôt à la Caisse des dépôts et consignations ou à la Banque de France.

**Art. L212-66**

Sous réserve des nécessités de l'information judiciaire, le fait de communiquer ou de divulguer sans l'autorisation de la personne mise en examen ou de ses ayants droit ou du signataire ou du destinataire d'un document provenant d'une perquisition, à une personne non qualifiée par la loi pour en prendre connaissance, est puni d'une amende de 4 500 euros et d'un emprisonnement de deux ans.

**Art. L212-67**

Au cours de l'information, le juge d'instruction est compétent pour décider de la restitution des objets placés sous main de justice.

Il statue, par ordonnance motivée, soit sur réquisitions du commissaire du Gouvernement, soit, après avis de ce dernier, d'office ou sur requête de la personne mise en examen, de la partie civile ou de toute autre personne qui prétend avoir droit sur l'objet.

Il peut également, avec l'accord du commissaire du Gouvernement, décider d'office de restituer ou de faire restituer à la victime de l'infraction les objets placés sous main de justice dont la propriété n'est pas contestée.

Il n'y a pas lieu à restitution lorsque celle-ci est de nature à faire obstacle à la manifestation de la vérité ou à la sauvegarde des droits des parties ou lorsqu'elle présente un danger pour les personnes ou les biens. Elle peut être refusée lorsque la confiscation de l'objet est prévue par la loi.

L'ordonnance du juge d'instruction mentionnée au deuxième alinéa du présent article est notifiée soit au requérant en cas de rejet de la demande, soit au ministère public et à toute autre partie intéressée en cas de décision de restitution. Elle peut être déférée à la chambre de l'instruction, sur simple requête déposée au greffe du tribunal, dans le délai et selon les modalités prévus aux articles L. 212-141 à L. 212-143. Ce délai est suspensif.

Le tiers peut, au même titre que les parties, être entendu par la chambre de l'instruction en ses observations, mais il ne peut prétendre à la mise à sa disposition de la procédure.

**Art. L212-68**

En matière criminelle et en matière correctionnelle, si la peine encourue est égale ou supérieure à deux ans d'emprisonnement, le juge d'instruction peut, lorsque les nécessités de l'information l'exigent, prescrire l'interception, l'enregistrement et la transcription de correspondances émises par la voie des télécommunications. Ces opérations sont effectuées sous son autorité et son contrôle.

La décision d'interception est écrite. Elle n'a pas de caractère juridictionnel et n'est susceptible d'aucun recours.

**Art. L212-69**

La décision prise en application de l'article L. 212-68 doit comporter tous les éléments d'identification de la liaison à intercepter, l'infraction qui motive le recours à l'interception ainsi que la durée de celle-ci.

**Art. L212-70**

Cette décision est prise pour une durée maximum de quatre mois. Elle ne peut être renouvelée que dans les mêmes conditions de forme et de durée.

**Art. L212-71**

Le juge d'instruction ou l'officier de police judiciaire commis par lui peut requérir tout agent qualifié d'un service ou organisme placé sous l'autorité ou la tutelle du ministre chargé des télécommunications ou tout agent qualifié d'un exploitant de réseau ou fournisseur de services de télécommunications autorisé, en vue de procéder à l'installation d'un dispositif d'interception.

**Art. L212-72**

Le juge d'instruction ou l'officier de police judiciaire commis par lui dresse procès-verbal de chacune des opérations d'interception et d'enregistrement. Ce procès-verbal mentionne la date et l'heure auxquelles l'opération a commencé et celles auxquelles elle s'est terminée.

Les enregistrements sont placés sous scellés fermés.

**Art. L212-73**

Le juge d'instruction ou l'officier de police judiciaire commis par lui transcrit la correspondance utile à la manifestation de la vérité. Il en est dressé procès-verbal. Cette transcription est versée au dossier.

Les correspondances en langue étrangère sont transcrites en français avec l'assistance d'un interprète requis à cette fin.

**Art. L212-74**

Les enregistrements sont détruits, à la diligence du commissaire du Gouvernement, à l'expiration du délai de prescription de l'action publique.

Il est dressé procès-verbal de l'opération de destruction.

**Art. L212-75**

Aucune interception ne peut avoir lieu sur une ligne dépendant du cabinet d'un avocat ou de son domicile sans que le bâtonnier en soit informé par le juge d'instruction.

Aucune interception ne peut avoir lieu sur la ligne d'un député ou d'un sénateur sans que le président de l'assemblée à laquelle il appartient en soit informé par le juge d'instruction.

Aucune interception ne peut avoir lieu sur une ligne dépendant du cabinet d'un magistrat ou de son domicile sans que le premier président ou le procureur général de la juridiction où il réside en soit informé.

Aucune interception ne peut avoir lieu sur la ligne d'un militaire siégeant dans une juridiction des forces armées ou d'un magistrat de l'ordre judiciaire mobilisé en qualité d'assimilé spécial du service de la justice militaire sans que le premier président ou le procureur général de la Cour de cassation en soit informé.

Les formalités prévues par le présent article sont prescrites à peine de nullité.

######## Paragraphe 2 : Des auditions et expertises.

**Art. L212-76**

Pendant le cours de l'instruction et sauf dispositions particulières du présent code, le commissaire du Gouvernement remplit à l'égard du juge d'instruction de la juridiction des forces armées les attributions du procureur de la République à l'égard du juge d'instruction de droit commun.

La personne qui se prétend lésée par un crime ou un délit peut se constituer partie civile à tout moment au cours de l'instruction.

La constitution de partie civile respecte les dispositions de l'article L. 212-77. Elle n'est pas notifiée aux autres parties.

Elle peut être contestée par le ministère public, par la personne mise en examen ou par une autre partie civile.

En cas de contestation, ou s'il déclare d'office irrecevable la constitution de partie civile, le juge d'instruction statue par ordonnance motivée après communication du dossier au ministère public.

**Art. L212-77**

Toute partie civile doit déclarer au juge d'instruction une adresse qui doit être située, si l'information se déroule en métropole, dans un département métropolitain ou, si l'information se déroule dans un département ou une collectivité d'outre-mer ou en Nouvelle-Calédonie, dans cette collectivité. Hors du territoire de la République, l'adresse déclarée doit être située dans le ressort de la juridiction des forces armées mentionnée à l'article L. 112-27.

Elle peut déclarer soit son adresse personnelle, soit, avec l'accord de celui-ci, qui peut être recueilli par tout moyen, celle d'un tiers chargé de recevoir les actes qui lui sont destinés.

Elle est avisée qu'elle doit signaler au juge d'instruction jusqu'à la clôture de l'information, par nouvelle déclaration ou par lettre recommandée avec demande d'avis de réception, tout changement de l'adresse déclarée. Elle est également avisée que toute notification faite à la dernière adresse déclarée sera réputée faite à sa personne.

Faute par elle d'avoir déclaré une adresse, la partie civile ne peut opposer le défaut de notification des actes qui auraient dû lui être notifiés aux termes de la loi.

**Art. L212-78**

Le juge d'instruction convoque toutes les personnes dont la déposition lui paraît utile ou les fait citer devant lui, sans frais, par un agent de la force publique. Une copie de cette citation leur est délivrée.

Toute personne citée pour être entendue comme témoin est tenue de comparaître, de prêter serment et de déposer, sous réserve des dispositions des articles 226-13 et 226-14 du code pénal.

Si le témoin ne comparaît pas, le juge d'instruction peut, sur les réquisitions du commissaire du Gouvernement, l'y contraindre par la force publique et le condamner à l'amende prévue à l'article 434-15-1 du code pénal. S'il comparaît ultérieurement, il peut toutefois, sur production de ses excuses et justifications, être déchargé de cette peine par le juge d'instruction, après réquisitions du commissaire du Gouvernement.

La même peine peut, sur les réquisitions de ce magistrat, être prononcée contre le témoin qui, bien que comparaissant, refuse de prêter serment et de faire sa déposition.

Le témoin condamné à l'amende en vertu des dispositions des troisième et quatrième alinéas peut interjeter appel de la condamnation dans les vingt-quatre heures de ce prononcé ; s'il était défaillant, ce délai ne commence à courir que du jour de signification de la condamnation.

L'appel est porté devant la chambre de l'instruction, qui statue selon la procédure prévue aux articles L. 212-177 à L. 212-181, L. 212-190 et L. 212-191. Sa décision est susceptible de pourvoi en cassation.

**Art. L212-79**

Sous réserve des dispositions particulières prévues par des conventions internationales, les citations de témoins, lorsqu'il s'agit d'individus résidant en pays étrangers, sont remises aux autorités locales compétentes par l'intermédiaire du consul, s'il en existe un, ou directement dans le cas contraire.

**Art. L212-80**

Les témoins peuvent aussi être convoqués par lettre simple, par lettre recommandée ou par la voie administrative ; ils peuvent en outre comparaître volontairement.

**Art. L212-81**

Ils sont entendus séparément, et hors la présence de la personne mise en examen, par le juge d'instruction assisté de son greffier ; il est dressé procès-verbal de leurs déclarations.

Le juge d'instruction peut faire appel à un interprète majeur, à l'exclusion de son greffier et des témoins. L'interprète, s'il n'est pas assermenté, prête serment d'apporter son concours à la justice en son honneur et en sa conscience.

**Art. L212-82**

Les témoins prêtent serment de dire toute la vérité, rien que la vérité. Le juge leur demande leurs nom, prénoms, âge, état, profession, demeure, s'ils sont parents ou alliés des parties et à quel degré ou s'ils sont à leur service. Il est fait mention de la demande et de la réponse.

**Art. L212-83**

Le juge d'instruction chargé d'une information ainsi que les magistrats et officiers de police judiciaire agissant sur commission rogatoire ne peuvent, dans le dessein de faire échec aux droits de la défense, entendre comme témoins des personnes contre lesquelles il existe un ou plusieurs indices graves de culpabilité.

**Art. L212-84**

Chaque page des procès-verbaux est signée du juge, du greffier et du témoin. Ce dernier est alors invité à relire sa déposition telle qu'elle vient d'être transcrite, puis à la signer s'il déclare y persister. Si le témoin ne sait pas lire, lecture lui en est faite par le greffier. Si le témoin ne veut ou ne peut signer, mention en est portée sur le procès-verbal. Chaque page est également signée par l'interprète s'il y a lieu.

**Art. L212-85**

Les procès-verbaux ne peuvent comporter aucun interligne. Les ratures et les renvois sont approuvés par le juge d'instruction, le greffier et le témoin et, s'il y a lieu, par l'interprète. A défaut d'approbation, ces ratures et ces renvois sont non avenus.

Il en est de même du procès-verbal qui n'est pas régulièrement signé.

**Art. L212-86**

Les enfants au-dessous de l'âge de seize ans sont entendus sans prestation de serment.

**Art. L212-87**

Si un témoin est dans l'impossibilité de comparaître, le juge d'instruction se transporte pour l'entendre, ou délivre à cette fin commission rogatoire dans les formes prévues à l'article L. 212-54.

**Art. L212-88**

Si le témoin entendu dans les conditions prévues à l'article L. 212-87 n'était pas dans l'impossibilité de comparaître sur la citation, le juge d'instruction peut prononcer contre ce témoin l'amende prévue à l'article L. 212-78.

**Art. L212-89**

Toute juridiction d'instruction ou de jugement, dans le cas où se pose une question d'ordre technique, peut, soit à la demande du ministère public, soit d'office, ou à la demande des parties, ordonner une expertise.

Lorsque le juge d'instruction estime ne pas devoir faire droit à une demande d'expertise, il doit rendre une ordonnance motivée.

Les experts procèdent à leur mission sous le contrôle du juge d'instruction ou du magistrat que doit désigner la juridiction ordonnant l'expertise.

**Art. L212-90**

Les experts sont choisis parmi les personnes physiques ou morales qui figurent sur la liste nationale établie par la Cour de cassation ou sur une des listes dressées par les cours d'appels dans les conditions prévues par la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires.

Ils peuvent également être choisis librement parmi tous les personnels spécialisés dépendant du ministère de la défense.

A titre exceptionnel, les juridictions peuvent, par décision motivée, choisir des experts ne figurant dans aucune de ces catégories.

**Art. L212-91**

Si l'expert désigné est une personne morale, son représentant légal soumet à l'agrément de la juridiction le nom de la ou des personnes physiques qui, au sein de celle-ci et en son nom, effectueront l'expertise.

**Art. L212-92**

La mission des experts, qui ne peut avoir pour objet que l'examen de questions d'ordre technique, est fixée dans la décision qui ordonne l'expertise.

**Art. L212-93**

Le juge d'instruction désigne l'expert chargé de procéder à l'expertise.

Si les circonstances le justifient, il désigne plusieurs experts.

**Art. L212-94**

Les experts désignés conformément aux deux derniers alinéas de l'article L. 212-90 prêtent, chaque fois qu'ils sont commis, le serment prévu par la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires devant le juge d'instruction ou le magistrat désigné par la juridiction. Le procès-verbal de prestation de serment est signé par le magistrat compétent, l'expert et le greffier. En cas d'empêchement dont les motifs doivent être précisés, le serment peut être reçu par écrit et la lettre de serment est annexée au dossier de la procédure.

**Art. L212-95**

Toute décision commettant des experts doit leur impartir un délai pour remplir leur mission.

Si des raisons particulières l'exigent, ce délai peut être prorogé sur requête des experts et par décision motivée rendue par le magistrat ou la juridiction qui les a désignés. Les experts qui ne déposent pas leur rapport dans le délai qui leur a été imparti peuvent être immédiatement remplacés et doivent rendre compte des investigations auxquelles ils ont déjà procédé. Ils doivent aussi restituer dans les quarante-huit heures les objets, pièces et documents qui leur auraient été confiés en vue de l'accomplissement de leur mission. Ils peuvent être, en outre, l'objet de mesures disciplinaires allant jusqu'à la radiation de l'une ou de l'autre des listes mentionnées à l'article L. 212-90.

Les experts doivent remplir leur mission en liaison avec le juge d'instruction ou le magistrat délégué ; ils doivent le tenir au courant du développement de leurs opérations et le mettre à même de prendre à tout moment toutes mesures utiles.

Le juge d'instruction, au cours de ses opérations, peut toujours, s'il l'estime utile, se faire assister des experts.

**Art. L212-96**

Si les experts demandent à être éclairés sur une question échappant à leur spécialité, le juge peut les autoriser à s'adjoindre des personnes nommément désignées, spécialement qualifiées par leur compétence.

Les personnes ainsi désignées prêtent serment dans les conditions prévues à l'article L. 212-94.

Leur rapport sera annexé intégralement au rapport mentionné à l'article L. 212-100.

**Art. L212-97**

Avant de faire parvenir les scellés aux experts, le juge d'instruction ou le magistrat désigné par la juridiction procède, s'il y a lieu, à leur inventaire dans les conditions prévues à l'article L. 212-65. Il énumère ces scellés dans un procès-verbal. Les experts doivent faire mention dans leur rapport de toute ouverture ou réouverture des scellés ; dans ces cas, ils en dressent inventaire.

**Art. L212-98**

Les experts peuvent recevoir, à titre de renseignements et pour l'accomplissement strict de leur mission, les déclarations de personnes autres que la personne mise en examen.

S'ils estiment qu'il y a lieu d'interroger la personne mise en examen et sauf délégation motivée délivrée à titre exceptionnel par le magistrat, il est procédé à cet interrogatoire en leur présence par le juge d'instruction ou le magistrat désigné par la juridiction en observant dans tous les cas les formes et conditions prévues aux articles L. 212-126 et L. 212-127.

La personne mise en examen peut, cependant, renoncer au bénéfice de cette disposition par déclaration expresse devant le juge d'instruction ou le magistrat désigné par la juridiction et fournir aux experts, en présence de son conseil, les explications nécessaires à l'exécution de leur mission. La personne mise en examen peut également, par déclaration écrite remise par lui aux experts et annexée par ceux-ci à leur rapport, renoncer à l'assistance de son conseil pour une ou plusieurs auditions.

Toutefois, les médecins experts chargés d'examiner la personne mise en examen peuvent lui poser les questions nécessaires à l'accomplissement de leur mission, hors la présence du juge et des conseils.

**Art. L212-99**

Au cours de l'expertise, les parties peuvent demander à la juridiction qui l'a ordonnée qu'il soit prescrit aux experts d'effectuer certaines recherches ou d'entendre toute personne nommément désignée qui serait susceptible de leur fournir des renseignements d'ordre technique.

**Art. L212-100**

Lorsque les opérations d'expertise sont terminées, les experts rédigent un rapport qui doit contenir la description desdites opérations ainsi que leurs conclusions. Les experts doivent attester avoir personnellement accompli les opérations qui leur ont été confiées et signent leur rapport.

Lorsque plusieurs experts ont été désignés et s'ils sont d'avis différents ou s'ils ont des réserves à formuler sur des conclusions communes, chacun d'eux indique son opinion ou ses réserves en les motivant.

Le rapport et les scellés, ou leurs résidus, sont déposés entre les mains du greffier de la juridiction qui a ordonné l'expertise ; ce dépôt est constaté par procès-verbal.

**Art. L212-101**

Le juge d'instruction donne connaissance des conclusions des experts aux parties et à leurs conseils soit après les avoir convoqués conformément aux dispositions des articles L. 212-126 et L. 212-127, soit par lettre recommandée.

Toutefois, la notification par la voie postale ne peut être utilisée lorsqu'il s'agit d'une personne mise en examen détenue.

Dans tous les cas, le juge d'instruction fixe un délai aux parties pour présenter des observations ou formuler une demande, notamment aux fins de complément d'expertise ou de contre-expertise. Pendant ce délai, le dossier de la procédure est mis à la disposition des conseils des parties.

Lorsqu'il rejette une demande, le juge d'instruction rend une décision motivée qui doit intervenir dans un délai d'un mois à compter de la réception de la demande. Il en est de même s'il commet un seul expert alors que la partie a demandé qu'il en soit désigné plusieurs.

**Art. L212-102**

Les experts exposent à l'audience, s'il y a lieu, le résultat des opérations techniques auxquelles ils ont procédé, après avoir prêté serment d'apporter leur concours à la justice en leur honneur et en leur conscience. Au cours de leur audition, ils peuvent consulter leur rapport et ses annexes.

Le président peut soit d'office, soit à la demande du ministère public, des parties ou de leurs conseils, leur poser toutes questions rentrant dans le cadre de la mission qui leur a été confiée.

Après leur exposé, les experts assistent aux débats, à moins que le président ne les autorise à se retirer.

**Art. L212-103**

Si, à l'audience d'une juridiction de jugement, une personne entendue comme témoin ou à titre de renseignement contredit les conclusions d'une expertise ou apporte au point de vue technique des indications nouvelles, le président demande aux experts, au ministère public, à la défense et, s'il y a lieu, à la partie civile, de présenter leurs observations. Cette juridiction, par décision motivée, déclare, soit qu'il sera passé outre aux débats, soit que l'affaire sera renvoyée à une date ultérieure. Dans ce dernier cas, cette juridiction peut prescrire quant à l'expertise toute mesure qu'elle jugera utile.

**Art. L212-104**

Les dispositions des articles L. 212-102 et L. 212-103 sont applicables aux personnes appelées soit à procéder à des constatations, soit à apprécier la nature des circonstances d'un décès, conformément aux dispositions des articles L. 212-15 et L. 212-22.

**Art. L212-105**

Le juge d'instruction peut, selon les cas, décerner mandat de comparution, d'amener, de dépôt ou d'arrêt.

Le mandat de comparution a pour objet de mettre en demeure la personne à l'encontre de laquelle il est décerné de se présenter devant le juge à la date et à l'heure indiquées par ce mandat.

Le mandat d'amener est l'ordre donné par le juge à la force publique de conduire immédiatement devant lui la personne à l'encontre de laquelle il est décerné.

Le mandat de dépôt est l'ordre donné par le juge au chef de l'établissement pénitentiaire de recevoir et de détenir la personne à l'encontre de laquelle il est décerné. Ce mandat permet également de rechercher ou de transférer la personne lorsqu'il lui a été précédemment notifié.

Le mandat d'arrêt est l'ordre donné à la force publique de rechercher la personne à l'encontre de laquelle il est décerné et de la conduire à la maison d'arrêt indiquée sur le mandat, où elle sera reçue et détenue.

**Art. L212-106**

Tout mandat précise l'identité de la personne à l'encontre de laquelle il est décerné ; il est daté et signé par le magistrat qui l'a décerné et est revêtu de son sceau.

Les mandats d'amener, de dépôt et d'arrêt mentionnent en outre la nature des faits imputés à la personne, leur qualification juridique et les articles de loi applicables.

Le mandat de comparution est notifié à celui qui en est l'objet par un agent de la force publique, lequel lui en délivre copie.

Le mandat d'amener ou d'arrêt est notifié et exécuté par un agent de la force publique, lequel en fait l'exhibition à la personne et lui en délivre copie.

Si l'individu est déjà détenu pour une autre cause, la notification lui est faite conformément aux dispositions du quatrième alinéa, ou, sur instructions du ministère public, par le chef de l'établissement pénitentiaire qui en délivre également une copie.

Les mandats d'amener et d'arrêt peuvent, en cas d'urgence, être diffusés par tous moyens.

Dans ce cas, les mentions essentielles de l'original et spécialement l'identité de la personne à l'encontre de laquelle il est décerné, la nature des faits qui lui sont imputés et leur qualification juridique, le nom et la qualité du magistrat mandant doivent être précisés. L'original ou la copie du mandat est transmis à l'agent chargé d'en assurer l'exécution dans les délais les plus brefs.

En outre, les mandats d'arrêt et de dépôt sont portés à la connaissance des autorités militaires par la juridiction dont ils émanent.

Les mandats de comparution et d'amener, lorsqu'il s'agit d'individus résidant en pays étrangers, sont remis, dans les mêmes conditions que les citations à témoins conformément aux dispositions de l'article L. 212-79.

**Art. L212-107**

Les mandats sont exécutoires dans toute l'étendue du territoire de la République et dans le ressort des juridictions des forces armées établies conformément aux dispositions de l'article L. 112-27.

**Art. L212-108**

Le juge d'instruction interroge immédiatement la personne qui fait l'objet d'un mandat de comparution.

Il est procédé dans les mêmes conditions à l'interrogatoire de la personne arrêtée en vertu d'un mandat d'amener ; toutefois, si l'interrogatoire ne peut être immédiat, la personne est conduite dans la maison d'arrêt où elle ne peut être détenue plus de vingt-quatre heures.

A l'expiration de ce délai, elle est conduite d'office, par les soins du chef d'établissement, devant le commissaire du Gouvernement qui requiert le juge d'instruction, ou à défaut le président du tribunal ou un juge désigné par celui-ci, de procéder immédiatement à l'interrogatoire, à défaut de quoi la personne est mise en liberté.

**Art. L212-109**

Toute personne arrêtée en vertu d'un mandat d'amener, qui a été maintenue pendant plus de vingt-quatre heures dans la maison d'arrêt sans avoir été interrogée, est considérée comme arbitrairement détenue.

Les articles 432-4 à 432-6 du code pénal sont applicables aux magistrats ou fonctionnaires qui ont ordonné ou sciemment toléré cette détention arbitraire.

**Art. L212-110**

Si la personne mise en examen recherchée en vertu d'un mandat d'amener est trouvée à plus de deux cents kilomètres du siège du juge d'instruction qui a délivré le mandat, elle est conduite dans les vingt-quatre heures, soit avec son accord, devant le juge d'instruction qui a délivré le mandat, soit devant le procureur de la République du lieu de l'arrestation ; le ministère public procède conformément aux dispositions des deuxième et troisième alinéas de l'article L. 212-117.

**Art. L212-111**

Ce magistrat l'interroge sur son identité, reçoit ses déclarations, après l'avoir avertie qu'elle est libre de ne pas en faire, l'interpelle afin de savoir si elle consent à être transférée ou si elle préfère prolonger les effets du mandat d'amener, en attendant, au lieu où il se trouve, la décision du juge d'instruction saisi de l'affaire.

Si la personne mise en examen déclare s'opposer au transfèrement, elle est conduite dans la maison d'arrêt et avis immédiat est donné au juge d'instruction compétent. L'original ou la copie du procès-verbal de la comparution contenant un signalement complet est transmis sans délai à ce magistrat, avec toutes les indications propres à faciliter la reconnaissance d'identité.

Ce procès-verbal doit mentionner que la personne a reçu avis qu'elle est libre de ne pas faire de déclaration.

**Art. L212-112**

Le juge d'instruction saisi de l'affaire décide, aussitôt après la réception de ces pièces, s'il y a lieu d'ordonner le transfèrement.

**Art. L212-113**

Lorsqu'il y a lieu à transfèrement dans les conditions prévues aux articles L. 212-111 et L. 212-112, la personne doit être conduite devant le juge d'instruction qui a délivré le mandat dans les quatre jours de la notification du mandat.

Toutefois, ce délai est porté à six jours en cas de transfèrement d'un département ou d'une collectivité d'outre-mer ou de Nouvelle-Calédonie vers un département métropolitain ou un autre département ou une collectivité d'outre-mer ou la Nouvelle-Calédonie ou de la France métropolitaine vers un département ou une collectivité d'outre-mer ou la Nouvelle-Calédonie ou hors du territoire de la République.

**Art. L212-114**

En cas de non-respect des délais fixés aux articles L. 212-110 et L. 212-113, la personne est libérée, sur ordre du juge d'instruction saisi de l'affaire, à moins que sa conduite ait été retardée par des circonstances insurmontables.

**Art. L212-115**

Si la personne est en fuite ou si elle réside hors du territoire de la République, le juge d'instruction, après avis du commissaire du Gouvernement, peut décerner contre elle un mandat d'arrêt si le fait comporte une peine d'emprisonnement correctionnelle ou une peine plus grave.

**Art. L212-116**

La personne saisie en vertu d'un mandat d'arrêt est conduite sans délai dans la maison d'arrêt indiquée sur le mandat, sous réserve des dispositions du deuxième alinéa de l'article L. 212-117.

Le chef d'établissement délivre à l'agent chargé de l'exécution une reconnaissance de la remise de la personne mise en examen.

**Art. L212-117**

Dans les vingt-quatre heures de l'incarcération de la personne, il est procédé à son interrogatoire et il est statué sur le maintien de sa détention dans les conditions prévues à l'article L. 212-158. A défaut et à l'expiration de ce délai, les dispositions du troisième alinéa de l'article L. 212-108, et celles de l'article L. 212-109 sont applicables.

Si la personne est arrêtée à plus de deux cents kilomètres du siège du juge d'instruction qui a délivré le mandat, elle est conduite immédiatement devant le procureur de la République du lieu de l'arrestation, qui reçoit ses déclarations, après l'avoir averti qu'elle est libre de ne pas en faire. Mention est faite de cet avis au procès-verbal.

Le procureur de la République informe sans délai le magistrat qui a délivré le mandat et requiert le transfèrement. Si celui-ci ne peut être effectué immédiatement, le procureur de la République en réfère au juge mandant.

Lorsqu'il y a lieu à transfèrement, la personne doit être conduite à la maison d'arrêt indiquée sur le mandat dans les délais prévus à l'article L. 212-113. Les dispositions de l'article L. 212-114 sont applicables.

**Art. L212-118**

L'agent chargé de l'exécution d'un mandat d'amener ou d'arrêt ne peut s'introduire dans le domicile d'un citoyen avant six heures ni après vingt et une heures.

Il peut se faire accompagner d'une force suffisante pour que la personne ne puisse se soustraire à la loi. La force est prise dans le lieu le plus proche de celui où le mandat doit s'exécuter et elle est tenue de déférer aux réquisitions contenues dans ce mandat.

Si la personne ne peut être saisie, un procès-verbal de perquisition et de recherches infructueuses est adressé au magistrat qui a délivré le mandat.

**Art. L212-119**

Le juge d'instruction ne peut délivrer un mandat de dépôt qu'après interrogatoire et si l'infraction comporte une peine d'emprisonnement correctionnelle ou une autre peine plus grave.

En matière criminelle et en matière correctionnelle, les mandats de dépôt ne peuvent être décernés qu'en exécution de l'ordonnance prévue à l'article L. 212-158.

L'agent chargé de l'exécution du mandat de dépôt remet l'intéressé au chef de l'établissement pénitentiaire, lequel lui délivre une reconnaissance de cette remise.

**Art. L212-120**

L'inobservation des formalités prescrites pour les mandats de comparution, d'amener, de dépôt et d'arrêt peut donner lieu à des sanctions disciplinaires contre le juge d'instruction ou le commissaire du Gouvernement.

Ces dispositions sont étendues, sauf application de peines plus graves, s'il y a lieu, à toute violation des mesures protectrices de la liberté individuelle prescrites par les articles L. 212-10, L. 212-12, L. 212-14, L. 212-64, L. 212-65, L. 212-146 et L. 212-147.

Dans les cas mentionnés aux deux alinéas précédents et dans tous les cas d'atteinte à la liberté individuelle, le conflit ne peut jamais être élevé par l'autorité administrative et les tribunaux de l'ordre judiciaire sont toujours exclusivement compétents.

Il en est de même dans toute instance civile fondée sur des faits constitutifs des infractions prévues aux articles 432-4 à 432-6 et 432-8 du code pénal, qu'elle soit dirigée contre la collectivité publique ou contre ses agents.

**Art. L212-121**

Lorsque le juge d'instruction procède à l'interrogatoire de première comparution, il avertit la personne mise en examen que, si elle n'a pas fait choix d'un défenseur, il en sera désigné un d'office dans la citation. Mention de cette formalité est faite au procès-verbal.

**Art. L212-122**

Il est loisible à la personne mise en examen, jusqu'à l'ouverture des débats, de choisir son conseil dans les conditions prévues aux articles L. 112-26 et L. 112-36. La personne mise en examen conserve le droit, au cours de l'instruction et jusqu'à comparution devant la juridiction de renvoi, de désigner un autre défenseur que celui qu'elle a déjà choisi ou qui lui a été désigné d'office.

Lorsqu'un défenseur a été choisi, le juge d'instruction militaire adresse à celui-ci par tout moyen laissant une trace écrite, avis de la date du nouvel interrogatoire ou de la confrontation de la personne mise en examen. Mention de cette formalité est faite au procès-verbal d'interrogatoire ou de confrontation.

La partie civile a également le droit de se faire assister d'un conseil dès sa première audition. Elle ne peut être entendue ou confrontée, à moins qu'elle n'y renonce expressément, qu'en présence de son conseil ou celui-ci dûment appelé ; le conseil de la partie civile, choisi conformément aux dispositions du premier alinéa, est avisé dans les formes prévues au deuxième alinéa.

**Art. L212-123**

Lors de la première comparution, le juge d'instruction constate l'identité de la personne mise en examen, lui fait connaître expressément chacun des faits qui lui sont imputés et l'avertit qu'elle est libre de ne faire aucune déclaration. Mention de cet avertissement est faite au procès-verbal.

Si la personne mise en examen désire faire des déclarations, celles-ci sont immédiatement reçues par le juge d'instruction.

A l'issue de la première comparution, la personne mise en examen laissée en liberté ou placée sous contrôle judiciaire doit déclarer au juge d'instruction son adresse personnelle. Elle peut toutefois lui substituer l'adresse d'un tiers chargé de recevoir les actes qui lui sont destinés, si elle produit l'accord de ce dernier. L'adresse doit être située, si l'information se déroule en métropole, dans un département métropolitain ou, si l'information se déroule dans un département ou une une collectivité d'outre-mer ou en Nouvelle-Calédonie, dans cette collectivité.

La personne mise en examen est avisée qu'elle doit signaler au juge d'instruction, jusqu'à la clôture de l'information, par nouvelle déclaration ou par lettre recommandée avec demande d'avis de réception, tout changement de l'adresse déclarée. elle est également avisée que toute notification ou signification faite à la dernière adresse déclarée sera réputée faite à sa personne.

Mention de cet avis, ainsi que de la déclaration d'adresse, est portée au procès-verbal.

**Art. L212-124**

Nonobstant les dispositions prévues à l'article L. 212-123, le juge d'instruction peut procéder à un interrogatoire immédiat et à des confrontations si l'urgence résulte soit de l'état d'un témoin en danger de mort, soit de l'existence d'indices sur le point de disparaître.

Le procès-verbal fait mention des causes d'urgence.

**Art. L212-125**

La personne mise en examen détenue peut aussitôt après la première comparution communiquer librement avec son conseil.

Le juge d'instruction a le droit de prescrire l'interdiction de communiquer pour une période de dix jours. Il peut la renouveler, mais pour une nouvelle période de dix jours seulement.

En aucun cas, l'interdiction de communiquer ne s'applique au conseil de la personne mise en examen.

**Art. L212-126**

La personne mise en examen et la partie civile ne peuvent être entendues ou confrontées, à moins qu'elles n'y renoncent expressément, qu'en présence de leurs conseils ou eux dûment appelés.

Au plus tard quatre jours ouvrables avant l'interrogatoire, le conseil est convoqué par lettre recommandée ou par un avis qui lui est remis contre récépissé.

La procédure doit être mise à la disposition du conseil de la personne mise en examen deux jours ouvrables au plus tard avant chaque interrogatoire. Elle doit également être mise à la disposition du conseil de la partie civile deux jours ouvrables au plus tard avant les auditions de cette dernière.

Lorsque la procédure est mise à sa disposition dans les conditions prévues par le présent article, le conseil de la personne mise en examen ou de la partie civile peut se faire délivrer, à ses frais, copie de tout ou partie de la procédure, pour son usage exclusif et sans pouvoir en établir de reproduction.

Il peut, en outre, à tout moment, se faire délivrer, dans les mêmes conditions, la copie du procès-verbal d'audition ou d'interrogatoire de la partie qu'il assiste, ou du procès-verbal des confrontations auxquelles elle a participé.

**Art. L212-127**

Le commissaire du Gouvernement peut assister aux interrogatoires et confrontations de la personne mise en examen et aux auditions de la partie civile.

Chaque fois que le commissaire du Gouvernement a fait connaître au juge d'instruction son intention d'y assister, le greffier du juge d'instruction doit l'avertir par simple note, au plus tard, l'avant-veille de l'interrogatoire.

**Art. L212-128**

Le commissaire du Gouvernement et les conseils de la personne mise en examen et de la partie civile ne peuvent prendre la parole que pour poser des questions après y avoir été autorisés par le juge d'instruction.

Si cette autorisation leur est refusée, le texte des questions sera reproduit ou joint au procès-verbal.

**Art. L212-129**

Les procès-verbaux d'interrogatoire et de confrontation sont établis dans les formes prévues aux articles L. 212-84 et L. 212-85.

S'il est fait appel à un interprète, les dispositions de l'article L. 212-81 sont applicables.

######## Paragraphe 3 : Des nullités de l'information et des ordonnances de règlement.

**Art. L212-130**

Les dispositions prescrites à l'article L. 212-121, aux deuxième et troisième alinéas de l'article L. 212-122, aux articles L. 212-123 et L. 212-126 doivent être observées à peine de nullité tant de l'acte lui-même que de la procédure ultérieure.

La personne mise en examen et la partie civile envers lesquels les dispositions de ces articles ont été méconnues peuvent renoncer à s'en prévaloir et régulariser ainsi la procédure.

Cette renonciation doit être expresse ; elle ne peut être donnée qu'en présence du conseil ou ce dernier dûment appelé.

**Art. L212-131**

S'il apparaît au juge d'instruction qu'un acte de l'instruction est frappé de nullité, il en réfère à la chambre de l'instruction en vue de l'annulation de cet acte, après avoir pris l'avis du commissaire du Gouvernement.

La même faculté appartient au commissaire du Gouvernement :

celui-ci requiert du juge d'instruction communication de la procédure en vue de sa transmission à la chambre de l'instruction et présente à cette chambre requête aux fins d'annulation.

La chambre de l'instruction examine la régularité de l'acte vicié. Si elle admet une cause de nullité, elle prononce l'annulation de cet acte et, s'il échoit, de tout ou partie de la procédure ultérieure.

**Art. L212-132**

Indépendamment des nullités mentionnées à l'article L. 212-130, il y a également nullité en cas de violation des dispositions substantielles de la présente section, notamment en cas de violation des droits de la défense.

La chambre de l'instruction décide si l'annulation doit être limitée à l'acte vicié ou s'étendre à tout ou partie de la procédure ultérieure.

La personne mise en examen ou la partie civile peut renoncer à se prévaloir de ces nullités lorsqu'elles ne sont édictées que dans son seul intérêt. Cette renonciation doit être expresse.

La chambre de l'instruction est saisie et statue conformément aux dispositions de l'article L. 212-131.

**Art. L212-133**

Les actes annulés sont retirés du dossier et classés au greffe de la chambre de l'instruction. Il est interdit d'y puiser aucun renseignement contre les parties au débat, à peine de poursuites disciplinaires pour les magistrats et les défenseurs.

**Art. L212-134**

Les tribunaux des forces armées ont qualité pour constater les nullités mentionnées à l'article L. 212-130 ainsi que celles qui pourraient résulter de l'inobservation des prescriptions du deuxième alinéa de l'article L. 212-140.

Si l'ordonnance qui les a saisis est affectée par de telles nullités, les tribunaux des forces armées renvoient la procédure au commissaire du Gouvernement pour lui permettre de saisir à nouveau le juge d'instruction.

La personne mise en examen et la partie civile peuvent renoncer à se prévaloir des nullités prévues au présent article, lesquelles doivent, dans tous les cas, être présentées à la juridiction de jugement avant toute défense au fond ainsi qu'en dispose l'article L. 222-53.

**Art. L212-135**

Dès que la procédure est terminée, le juge d'instruction la communique au commissaire du Gouvernement, qui doit lui adresser ses réquisitions dans les trois jours.

**Art. L212-136**

Si le juge d'instruction militaire, la procédure étant terminée, estime que la juridiction des forces armées est incompétente, il rend une ordonnance par laquelle il renvoie la procédure à l'autorité qui a donné l'ordre de poursuite, afin que la juridiction compétente soit saisie.

Le mandat d'arrêt ou de dépôt décerné contre la personne mise en examen conserve sa force exécutoire jusqu'à la saisine de la juridiction compétente. Toutefois, si à l'expiration d'un délai d'un mois à compter de la date à laquelle l'ordonnance a été rendue, aucune juridiction n'a été saisie, la personne mise en examen est mise en liberté.

Les actes de poursuites et d'instruction ainsi que les formalités intervenues antérieurement demeurent valables et n'ont pas à être renouvelés.

**Art. L212-137**

Si le juge d'instruction militaire estime que le fait visé ne constitue ni crime, ni délit, ni contravention, si l'auteur n'a pu être identifié ou s'il n'existe pas contre la personne mise en examen de charges suffisantes, le juge d'instruction militaire rend une ordonnance déclarant qu'il n'y a lieu à suivre ; si la personne mise en examen est détenue, elle est mise en liberté.

Des ordonnances comportant non-lieu partiel peuvent intervenir dans le cours de l'information.

L'ordonnance est immédiatement notifiée par le juge d'instruction militaire au commissaire du Gouvernement qui en assure aussitôt l'exécution en même temps qu'il la porte à la connaissance de l'autorité qui a donné l'ordre de poursuite.

Il appartient au ministre de la défense ou à l'autorité qui a donné l'ordre de poursuite ou revendiqué la procédure d'ordonner éventuellement la réouverture des poursuites sur charges nouvelles définies conformément à l'article L. 212-138.

La personne mise en examen à l'égard de laquelle le juge d'instruction militaire a dit n'y avoir lieu à suivre ne peut être recherchée à l'occasion du même fait, à moins qu'il ne survienne des charges nouvelles.

**Art. L212-138**

Sont considérées comme charges nouvelles les déclarations des témoins, pièces et procès-verbaux qui, n'ayant pu être soumis à l'examen du juge d'instruction, sont cependant de nature soit à fortifier les charges qui auraient été trouvées trop faibles, soit à donner aux faits de nouveaux développements utiles à la manifestation de la vérité.

Lorsque la poursuite est engagée sur charges nouvelles à la suite d'une ordonnance ou d'une décision de non-lieu, le commissaire du Gouvernement saisit la juridiction d'instruction qui a rendu l'ordonnance ou la décision de non-lieu.

**Art. L212-139**

Si le juge d'instruction militaire estime que le fait visé constitue une infraction de la compétence de la juridiction des forces armées, et si les charges sont suffisamment établies, il prononce, en toute matière, le renvoi de la personne mise en examen devant cette juridiction.

Si le fait constitue une contravention, le prévenu est mis en liberté.

**Art. L212-140**

Les ordonnances rendues par le juge d'instruction militaire contiennent les nom, prénoms, date, lieu de naissance, domicile et profession de la personne mise en examen. Elles indiquent la qualification légale du fait imputé à celle-ci et, de façon précise, les motifs pour lesquels il existe ou non contre elle des charges suffisantes.

Il est donné avis dans les vingt-quatre heures, par tout moyen laissant une trace écrite, au conseil de la personne mise en examen de toute ordonnance juridictionnelle.

Dans le même délai, les ordonnances dont la personne mise en examen peut interjeter appel aux termes de l'article L. 212-141 lui sont notifiées, à la requête du commissaire du Gouvernement, selon les formes prévues aux articles L. 240-1 et suivants.

######## Paragraphe 4 : De l'appel des ordonnances du juge d'instruction.

**Art. L212-141**

Le commissaire du Gouvernement peut, dans tous les cas, interjeter appel des ordonnances rendues par le juge d'instruction.

La personne mise en examen peut interjeter appel des ordonnances par lesquelles le juge d'instruction a, d'office ou sur déclinatoire, statué sur sa compétence ou a rejeté une cause d'extinction de l'action publique ; ainsi que des ordonnances prévues à l'article L. 212-67, au deuxième alinéa des articles L. 212-89 et L. 212-93, au quatrième alinéa de l'article L. 212-101, aux articles L. 212-148, L. 212-156 et L. 212-162.

La partie civile peut interjeter appel des ordonnances de non-informer, de non-lieu et des ordonnances faisant grief à ses intérêts civils. Toutefois, son appel ne peut, en aucun cas, porter sur une ordonnance ou sur la disposition d'une ordonnance relative à la détention de la personne mise en examen ou au contrôle judiciaire.

La partie civile peut aussi interjeter appel de l'ordonnance par laquelle le juge a, d'office ou sur déclinatoire, statué sur sa compétence.

**Art. L212-142**

L'appel est formé par :

1° Le commissaire du Gouvernement, par déclaration au greffe de la juridiction des forces armées ;

2° La personne mise en examen en liberté ou la partie civile, par déclaration au greffe du tribunal ou à l'agent de la force publique qui a procédé à la notification de l'ordonnance ;

3° La personne mise en examen détenue, par lettre remise au chef de l'établissement prévu à l'article L. 212-159, qui en délivre récépissé certifiant la remise ainsi que la date et l'heure auxquelles il a été procédé. Cette lettre est transmise immédiatement au greffe du tribunal.

Il est tenu au greffe de la juridiction des forces armées un registre des appels, référés, requêtes devant la chambre de l'instruction et des transmissions d'office de la procédure à cette juridiction, ainsi que des pourvois en cassation.

**Art. L212-143**

L'appel doit intervenir dans le délai de vingt-quatre heures qui court contre :

1° Le commissaire du Gouvernement, à dater du jour de l'ordonnance du juge d'instruction ;

2° La personne mise en examen en liberté, s'il est militaire, à compter de la notification à personne ou à son corps en cas d'absence irrégulière ;

3° La partie civile ou tout autre justiciable, à compter de la notification à personne ou de la notification à parquet après recherches infructueuses ;

4° La personne mise en examen détenue, à compter de la communication qui lui est donnée de l'ordonnance par le chef de l'établissement mentionné à l'article L. 212-159 ;

5° La personne mise en examen et la partie civile doivent être avisées de la durée et du point de départ du délai d'appel.

**Art. L212-144**

En cas d'appel du ministère public, la personne mise en examen détenue demeure en l'état jusqu'à ce qu'il ait été statué sur l'appel et, dans tous les cas, jusqu'à l'expiration du délai d'appel du commissaire du Gouvernement, à moins que celui-ci ne consente à la mise en liberté immédiate.

**Art. L212-145**

Le dossier de l'instruction ou sa copie, établie conformément aux dispositions de l'article L. 212-53, est remis ou transmis avec l'avis du commissaire du Gouvernement au greffe de la chambre de l'instruction, qui se réunit dans le délai de cinq jours, sauf en matière de détention provisoire, conformément aux dispositions de l'article L. 212-184.

####### Sous-section 2 : Du contrôle judiciaire, de la détention provisoire et de la liberté

######## Paragraphe 1 : Du contrôle judiciaire.

**Art. L212-146**

Sous réserve des dispositions de l'article L. 212-154, le contrôle judiciaire peut être ordonné par le juge d'instruction si la personne mise en examen encourt une peine d'emprisonnement correctionnel ou une peine plus grave.

Ce contrôle astreint la personne concernée à se soumettre, selon la décision du juge d'instruction, à une ou plusieurs des obligations suivantes :

1° Ne pas sortir des limites territoriales déterminées par le juge d'instruction ;

2° Ne s'absenter de son domicile ou de la résidence fixée par le juge d'instruction qu'aux conditions et pour les motifs déterminés par ce magistrat ;

3° Ne pas se rendre en certains lieux ou ne se rendre que dans les lieux déterminés par le juge d'instruction ;

4° Informer le juge d'instruction de tout déplacement au-delà de limites déterminées ;

5° Se présenter périodiquement aux services ou autorités désignés par le juge d'instruction qui sont tenus d'observer la plus stricte discrétion sur les faits reprochés à la personne mise en examen ;

6° Répondre aux convocations de toute autorité ou de toute personne qualifiée désignée par le juge d'instruction et se soumettre, le cas échéant, aux mesures de contrôle portant sur ses activités professionnelles ou sur son assiduité à un enseignement ;

7° Remettre soit au greffe soit à un service de police ou à une brigade de gendarmerie tous documents justificatifs de l'identité, et notamment le passeport, en échange d'un récépissé valant justification de l'identité ;

8° S'abstenir de conduire tous les véhicules ou certains véhicules et, le cas échéant, remettre au greffe son permis de conduire contre récépissé ; toutefois, le juge d'instruction peut décider que la personne mise en examen pourra faire usage de son permis de conduire pour l'exercice de son activité professionnelle ;

9° S'abstenir de recevoir ou de rencontrer certaines personnes spécialement désignées par le juge d'instruction, ainsi que d'entrer en relation avec elles, de quelque façon que ce soit ;

10° Se soumettre à des mesures d'examen, de traitement ou de soins, même sous le régime de l'hospitalisation, notamment aux fins de désintoxication ;

11° Fournir un cautionnement dont le montant et les délais de versement, en une ou plusieurs fois, sont fixés par le juge d'instruction, compte tenu notamment des ressources de la personne mise en examen ;

12° Ne pas se livrer à certaines activités de nature professionnelle ou sociale, à l'exclusion de l'exercice des mandats électifs et des responsabilités syndicales, lorsque l'infraction a été commise dans l'exercice ou à l'occasion de l'exercice de ces activités et lorsqu'il est à redouter qu'une nouvelle infraction soit commise ;

13° Ne pas émettre de chèques autres que ceux qui permettent exclusivement le retrait de fonds par le tireur auprès du tiré ou ceux qui sont certifiés et, le cas échéant, remettre au greffe les formules de chèques dont l'usage est ainsi prohibé ;

14° Ne pas détenir ou porter une arme et, le cas échéant, remettre au greffe contre récépissé les armes dont elle est détenteur ;

15° Constituer, dans un délai, pour une période et un montant déterminés par le juge d'instruction, des sûretés personnelles ou réelles destinées à garantir les droits de la victime ;

16° Justifier qu'il contribue aux charges familiales ou acquitte régulièrement les aliments qu'elle a été condamnée à payer conformément aux décisions judiciaires et aux conventions judiciairement homologuées portant obligation de verser des prestations, subsides ou contributions aux charges du mariage.

Les modalités d'application du présent article, en ce qui concerne notamment l'habilitation des personnes contribuant au contrôle judiciaire, sont déterminées en tant que de besoin par un décret en Conseil d'Etat.

**Art. L212-147**

La personne mise en examen est placée sous contrôle judiciaire par une ordonnance du juge d'instruction qui peut être prise en tout état de l'instruction.

Le juge d'instruction peut, à tout moment, imposer à la personne placée sous contrôle judiciaire une ou plusieurs obligations nouvelles, supprimer tout ou partie des obligations comprises dans le contrôle, modifier une ou plusieurs de ces obligations ou accorder une dispense occasionnelle ou temporaire d'observer certaines d'entre elles.

**Art. L212-148**

La mainlevée du contrôle judiciaire peut être ordonnée à tout moment par le juge d'instruction, soit d'office, soit sur les réquisitions du commissaire du Gouvernement, soit sur la demande de la personne après avis du commissaire du Gouvernement.

Le juge d'instruction statue sur la demande de la personne, dans un délai de cinq jours, par ordonnance motivée.

Faute par le juge d'instruction d'avoir statué dans ce délai, la personne peut saisir directement de sa demande la chambre de l'instruction qui, sur les réquisitions écrites et motivées du commissaire du Gouvernement, se prononce dans les vingt jours de sa saisine. A défaut, la mainlevée du contrôle judiciaire est acquise de plein droit, sauf si des vérifications concernant la demande de la personne ont été ordonnées.

**Art. L212-149**

Si la personne mise en examen se soustrait volontairement aux obligations du contrôle judiciaire, le juge d'instruction peut, quelle que soit la durée de la peine d'emprisonnement encourue, décerner à son encontre mandat d'arrêt ou de dépôt en vue de sa détention provisoire.

Les mêmes droits appartiennent en tout état de cause à la juridiction qui est compétente selon les distinctions de l'article L. 212-172. Toutefois, à l'encontre de l'accusé, il n'y a pas lieu à délivrance d'un mandat et l'ordonnance de prise de corps est exécutée sur l'ordre du président du tribunal ou du président de la chambre de l'instruction.

**Art. L212-150**

Lorsque la personne mise en examen est astreinte à fournir un cautionnement, ce cautionnement garantit :

1° La représentation de la personne mise en examen, du prévenu ou de l'accusé à tous les actes de la procédure et pour l'exécution du jugement, ainsi que, le cas échéant, l'exécution des autres obligations qui lui ont été imposées ;

2° Le paiement dans l'ordre suivant :

a) De la réparation des dommages causés par l'infraction et des restitutions, ainsi que de la dette alimentaire lorsque la personne mise en examen est poursuivie pour le défaut de paiement de cette dette ;

b) Des amendes.

La décision qui astreint la personne mise en examen à fournir un cautionnement détermine les sommes affectées à chacune des deux parties de ce cautionnement.

**Art. L212-151**

Le juge d'instruction peut, avec le consentement de la personne mise en examen, ordonner que la partie du cautionnement affectée à la garantie des droits de la victime ou du créancier d'une dette alimentaire soit versée à ceux-ci par provision, sur leur demande.

Ce versement peut aussi être ordonné, même sans le consentement de la personne mise en examen, lorsqu'une décision de justice exécutoire a accordé à la victime ou au créancier une provision à l'occasion des faits qui sont l'objet des poursuites.

**Art. L212-152**

La première partie du cautionnement est restituée si la personne mise en examen, le prévenu ou l'accusé s'est présenté à tous les actes de la procédure, a satisfait aux obligations du contrôle judiciaire et s'est soumis à l'exécution du jugement.

Elle est acquise à l'Etat dans le cas contraire, sauf motif légitime d'excuse.

Elle est néanmoins toujours restituée en cas de non-lieu, d'exemption de peine ou d'acquittement.

**Art. L212-153**

Le montant affecté à la deuxième partie du cautionnement qui n'a pas été versé à la victime de l'infraction ou au créancier d'une dette alimentaire est restitué en cas de non-lieu, et, sauf s'il est fait application du deuxième alinéa de l'article L. 222-68, en cas d'exemption de peine ou d'acquittement.

En cas de condamnation, il est employé conformément aux dispositions du 2° de l'article L. 212-150. Le surplus est restitué lorsque la condamnation est définitive.

Les conditions d'application du présent article sont fixées par un décret en Conseil d'Etat.

**Art. L212-154**

Le contrôle judiciaire prévu aux articles L. 212-146 et suivants n'est pas applicable aux militaires et assimilés mentionnés aux articles L. 121-3 et L. 121-5.

Il peut être appliqué aux militaires et assimilés qui ont été rendus à la vie civile depuis la date de l'infraction ainsi qu'aux personnes étrangères aux armées et justiciables des juridictions des forces armées, sous les conditions suivantes :

1° Après dessaisissement du juge d'instruction, les attributions qui lui sont conférées par les articles L. 212-147, L. 212-148 et le premier alinéa de l'article L. 212-149, appartiennent, selon l'état de la procédure, au président de la juridiction de jugement ou à la juridiction elle-même ;

2° Lorsque le prévenu est traduit directement devant le tribunal et qu'il est détenu, le président de la juridiction exerce les attributions conférées au juge d'instruction par les articles mentionnés au 1° dans les conditions prévues au dernier alinéa de l'article L. 212-157.

######## Paragraphe 2 : De la détention provisoire et de la liberté.

**Art. L212-155**

Jusqu'à décision sur la suite à donner à l'affaire, tout justiciable des juridictions des forces armées peut être détenu pendant cinq jours au plus sur ordre d'incarcération provisoire de l'autorité qualifiée pour engager les poursuites. Si celle-ci estime, avant l'expiration de ce délai, qu'il n'y a pas lieu de maintenir l'ordre d'incarcération, elle en ordonne la mainlevée. Si aucune décision de poursuite n'a été prise à l'expiration du délai, l'intéressé est mis en liberté dans les conditions prévues à l'article L. 212-165.

**Art. L212-156**

Dès l'ouverture des poursuites, la détention résulte, soit de la confirmation de l'ordre d'incarcération provisoire par un juge d'instruction ou en cas d'impossibilité par le commissaire du Gouvernement, soit d'un mandat de justice décerné par le juge d'instruction, par le tribunal ou par son président, par la chambre de l'instruction ou par son président.

**Art. L212-157**

Si l'autorité qualifiée pour engager les poursuites décide de traduire directement devant le tribunal la personne détenue sur ordre d'incarcération provisoire, il est statué sur la détention dans les conditions suivantes :

1° Ou le commissaire du Gouvernement prononce la mainlevée de l'ordre d'incarcération provisoire ;

2° Ou l'ordre d'incarcération provisoire est, le cas échéant, confirmé dans les conditions prévues à l'article L. 212-156.

A compter de sa confirmation, la validité de l'ordre d'incarcération provisoire ne peut excéder un délai de soixante jours. Passé ce délai, le prévenu est mis d'office en liberté.

La décision confirmant l'ordre d'incarcération provisoire est notifiée aussitôt au prévenu, qui peut dès lors communiquer librement avec le défenseur choisi ou désigné d'office.

Pendant le délai prévu au quatrième alinéa, le président du tribunal, d'office ou à la requête du prévenu ou de son conseil ou sur réquisition du commissaire du Gouvernement, statue sur la détention provisoire.

**Art. L212-158**

En matière correctionnelle, la détention provisoire au cours de l'instruction peut être ordonnée pour l'un des motifs suivants :

1° Lorsque la détention provisoire de la personne mise en examen est l'unique moyen de conserver les preuves ou les indices matériels ou d'empêcher soit une pression sur les témoins ou les victimes, soit une concertation frauduleuse entre personnes mises en examen et complices ;

2° Lorsque cette détention est l'unique moyen de protéger la personne mise en examen, de garantir son maintien à la disposition de la justice, de mettre fin à l'infraction ou de prévenir son renouvellement ;

3° Lorsque l'infraction, en raison de sa gravité, des circonstances de sa commission ou de l'importance du préjudice qu'elle a causé, a provoqué un trouble exceptionnel et persistant à l'ordre public, auquel la détention est l'unique moyen de mettre fin.

La détention provisoire peut également être ordonnée, dans les conditions prévues à l'article L. 212-149, lorsque la personne mise en examen se soustrait volontairement aux obligations du contrôle judiciaire ou lorsqu'elle est rendue nécessaire par la discipline des armées. Elle est prononcée par une ordonnance spécialement motivée par référence aux motifs mentionnés aux alinéas précédents.

Cette ordonnance peut être rendue en tout état de l'information. Elle est notifiée verbalement par le juge d'instruction à la personne mise en examen et copie intégrale lui en est remise contre émargement au dossier de la procédure.

L'ordonnance prévue au présent article est rendue après avis du commissaire du Gouvernement et, s'il y a lieu, observations de la personne mise en examen ou de son conseil.

**Art. L212-159**

Qu'il s'agisse d'un ordre d'incarcération, d'un mandat de justice ou d'un jugement, la personne mise en examen, le prévenu ou le condamné est conduit, soit dans une maison d'arrêt et détenu alors dans un quartier spécial aux militaires, soit dans une prison prévôtale, soit, en cas d'impossibilité, dans un établissement désigné par l'autorité militaire dans des conditions prévues par décret.

**Art. L212-160**

A l'exception des cas prévus aux articles L. 212-136, L. 212-162, L. 212-163, L. 212-169 et L. 212-184, les mandats d'arrêt et de dépôt demeurent valables jusqu'à ce que la juridiction ait statué.

**Art. L212-161**

En toute matière, la mise en liberté peut être ordonnée d'office par le juge d'instruction, après avis du commissaire du Gouvernement, sous réserve des obligations prévues à l'article L. 212-165.

Le commissaire du Gouvernement peut également requérir à tout moment la mise en liberté. Le juge d'instruction statue dans le délai de dix jours à compter de ces réquisitions.

**Art. L212-162**

La mise en liberté peut être demandée à tout moment au juge d'instruction sous réserve des obligations prévues à l'article L. 212-165.

Le juge d'instruction doit immédiatement communiquer le dossier au commissaire du Gouvernement aux fins de réquisitions, et statuer par ordonnance spécialement motivée, au plus tard dans les dix jours de la communication.

**Art. L212-163**

Si le juge d'instruction n'a pas statué dans le délai fixé à l'article L. 212-162, la personne mise en examen ou son conseil peut saisir directement par requête la chambre de l'instruction qui, sur les réquisitions écrites et motivées du commissaire du Gouvernement, se prononce dans les cinq jours de cette requête, faute de quoi la personne mise en examen est mise d'office en liberté, sauf si des vérifications relatives à demande ont été ordonnées.

Le droit de saisir dans les mêmes conditions la chambre de l'instruction appartient également au commissaire du Gouvernement.

**Art. L212-164**

La mise en liberté n'est jamais subordonnée à l'obligation d'élire domicile.

**Art. L212-165**

La personne mise en examen, le prévenu ou le condamné, en cas de pourvoi en cassation, ne peut être laissé ou mis en liberté qu'à charge pour lui de prendre l'engagement de se représenter à tous les actes de la procédure aussitôt qu'il en sera requis et de tenir informé, selon le cas, le magistrat instructeur ou le commissaire du Gouvernement de tous ses déplacements.

**Art. L212-166**

Le commissaire du Gouvernement assure l'exécution de l'ordonnance de mise en liberté et, en outre, la porte à la connaissance de l'autorité militaire qui exerce les pouvoirs judiciaires.

**Art. L212-167**

Si, après avoir été laissée ou mise en liberté, la personne mise en examen invitée à comparaître ne se présente pas ou si des circonstances nouvelles et graves rendent sa détention nécessaire, le juge d'instruction, après avis du commissaire du Gouvernement, conserve le droit de décerner un nouveau mandat de dépôt ou d'arrêt.

**Art. L212-168**

L'appel est formé et jugé selon les conditions prévues aux articles L. 212-141 à L. 212-145 et L. 212-177 à L. 212-191.

La personne mise en examen détenue demeure en l'état jusqu'à ce qu'il ait été statué sur l'appel et, dans tous les cas, jusqu'à l'expiration du délai d'appel.

**Art. L212-169**

Lorsque la liberté a été accordée par la chambre de l'instruction réformant l'ordonnance du juge d'instruction, ce magistrat, au cas de survenance de charges nouvelles et graves et si la personne mise en examen est susceptible d'échapper ou de se soustraire à bref délai à l'action de la justice, peut décerner un nouveau mandat, qui doit être soumis immédiatement à la décision de la chambre de l'instruction.

**Art. L212-170**

Lorsque la chambre de l'instruction aura rejeté une demande de mise en liberté ou de mainlevée du contrôle judiciaire, la personne mise en examen ne pourra, avant l'expiration d'un délai d'un mois à compter de cette décision, interjeter un nouvel appel contre une décision du juge d'instruction en cette matière.

**Art. L212-171**

Le président du tribunal peut décerner mandat d'arrêt contre le prévenu en liberté, lorsque la décision de renvoi ou de citation directe n'a pu être notifiée à personne ou si l'intéressé fait défaut à un acte de la procédure.

**Art. L212-172**

A partir de la clôture de l'instruction jusqu'au jugement définitif, la mise en liberté peut être demandée au président de la juridiction des forces armées compétente.

Toutefois, lorsque le tribunal sera réuni pour connaître de l'affaire, il sera seul compétent pour statuer sur la liberté.

Les décisions rendues en cette matière ne sont susceptibles d'aucun recours.

**Art. L212-173**

Sans préjudice de l'application des dispositions de l'article L. 141-3 du code de l'organisation judiciaire, une indemnité donnant lieu à réparation intégrale du préjudice matériel et moral causé par la détention peut être accordée aux justiciables des juridictions des forces armées qui ont fait l'objet d'un mandat de dépôt ou d'un ordre d'incarcération provisoire, au cours d'une procédure terminée à leur égard par une décision de non-lieu ou d'acquittement devenue définitive, lorsque cette détention leur a causé un préjudice manifestement anormal et d'une particulière gravité.

**Art. L212-174**

L'indemnité prévue à l'article L. 212-173 est allouée par décision d'une commission qui statue souverainement.

La commission est composée de trois magistrats du siège de la Cour de cassation ayant le grade de président de chambre ou de conseiller. Ces magistrats sont désignés annuellement, en même temps que trois suppléants par le bureau de la Cour de cassation.

Les fonctions du ministère public sont remplies par le parquet général près la Cour de cassation.

**Art. L212-175**

La commission, saisie par voir de requête dans le délai de six mois de la décision de non-lieu, de relaxe ou d'acquittement devenue définitive, statue par une décision non motivée qui n'est susceptible d'aucun recours de quelque nature que ce soit.

Les débats ont lieu et la décision est rendue en chambre du conseil. Le débat est oral et le requérant peut être entendu personnellement sur sa demande.

La procédure devant la commission qui a le caractère d'une juridiction civile est fixée par un décret en Conseil d'Etat.

**Art. L212-176**

L'indemnité allouée en application des dispositions du présent paragraphe est à la charge de l'Etat, sauf le recours de celui-ci contre le dénonciateur de mauvaise foi ou le faux témoin dont la faute aurait provoqué la détention ou sa prolongation.

Elle est payée comme frais de justice criminelle.

####### Sous-section 3 : De la chambre de l'instruction.

**Art. L212-177**

La chambre de l'instruction connaît, selon la procédure définie au présent code, des référés, appels et requêtes dont elle peut être saisie durant l'instruction.

Elle peut être également saisie aux fins de procéder à l'instruction dans les conditions et selon les règles prévues au deuxième alinéa de l'article L. 212-138 et à l'article L. 212-188.

**Art. L212-178**

La chambre de l'instruction se réunit sur convocation de son président.

**Art. L212-179**

Chaque fois qu'il y a lieu à intervention de la chambre de l'instruction, le commissaire du Gouvernement met immédiatement l'affaire en l'état.

Cette juridiction statue dans les conditions prévues pour chacun des cas mentionnés aux articles L. 212-51, L. 212-78, L. 212-131 à L. 212-133, L. 212-145, L. 212-148, L. 212-162, L. 212-163, L. 212-169, L. 212-170 et L. 212-184.

**Art. L212-180**

Trois jours avant l'audience, le commissaire du Gouvernement fait notifier à la personne mise en examen la date à laquelle l'affaire sera appelée et en avise le conseil de la personne mise en examen et le conseil de la partie civile.

Pendant ce délai, le dossier comprenant les réquisitions du commissaire du Gouvernement et, s'il y a lieu, les mémoires, est déposé au greffe de la chambre de l'instruction et tenu à la disposition du conseil de la personne mise en examen et du conseil de la partie civile.

La défense, la personne mise en examen et la partie civile sont admises jusqu'au jour de l'audience à produire des mémoires, qu'elles communiquent au commissaire du Gouvernement.

Ces mémoires sont déposés au greffe de la chambre de l'instruction et visés par le greffier avec l'indication du jour et de l'heure de dépôt.

**Art. L212-181**

Les débats se déroulent et l'arrêt est rendu en chambre du conseil.

Après le rapport du conseiller, le commissaire du Gouvernement et les conseils des parties qui en ont fait la demande présentent des observations sommaires.

La chambre de l'instruction peut ordonner la comparution personnelle des parties ainsi que l'apport des pièces à conviction.

En matière de détention provisoire, la comparution personnelle de la personne mise en examen est de droit si celle-ci ou son conseil en fait la demande ; cette requête doit, à peine d'irrecevabilité, être présentée en même temps que la déclaration d'appel ou que la demande de mise en liberté adressée à la chambre de l'instruction.

Par dérogation aux dispositions du premier alinéa, en cas de comparution personnelle d'une personne mise en examen, majeure au moment de la commission de l'infraction, lorsque cette dernière ou son conseil en fait la demande dès l'ouverture des débats, ceux-ci se déroulent et l'arrêt est rendu en audience publique, sauf si la publicité est de nature à nuire au bon déroulement de l'information, aux intérêts d'un tiers, à l'ordre public ou aux bonnes moeurs ; la chambre de l'instruction statue sur cette demande, après avoir recueilli les observations du commissaire du Gouvernement et, le cas échéant, des conseils des autres parties, par un arrêt rendu en chambre du conseil qui n'est susceptible de pourvoi en cassation qu'en même temps que l'arrêt portant sur la demande principale.

En cas de comparution personnelle de la personne mise en examen, le délai maximum prévu à l'article L. 212-162 est prolongé de cinq jours.

**Art. L212-182**

Lorsque les débats sont terminés, la chambre de l'instruction délibère sans qu'en aucun cas le commissaire du Gouvernement, les parties, leurs conseils et le greffier puissent être présents.

**Art. L212-183**

La chambre de l'instruction peut ordonner tout acte d'instruction qu'elle juge utile.

Il est procédé aux suppléments d'instruction conformément aux dispositions relatives à l'instruction, par le président ou par le magistrat assesseur ou par le juge d'instruction près le tribunal saisi, délégué à cette fin.

Le commissaire du Gouvernement peut à tout moment requérir communication de la procédure, à charge de rendre les pièces dans les vingt-quatre heures.

Lorsque l'information complémentaire est terminée, le président de la chambre de l'instruction ordonne le dépôt au greffe du dossier de la procédure. Le commissaire du Gouvernement fait aviser de ce dépôt la personne mise en examen et le défenseur.

Sauf décision contraire de la chambre de l'instruction, lorsqu'il est interjeté appel d'une ordonnance autre qu'une ordonnance de règlement, le juge d'instruction poursuit l'instruction de l'affaire.

**Art. L212-184**

Lorsque la chambre de l'instruction statue sur requête, conformément aux dispositions de l'article L. 212-163 ou d'office dans les conditions prévues à l'article L. 212-169, elle confirme la détention ou ordonne la mise en liberté de la personne mise en examen.

Lorsqu'elle est saisie sur l'appel relevé en cette matière contre une ordonnance du juge d'instruction, elle doit se prononcer dans les plus brefs délais et au plus tard dans les dix jours de l'appel prévu au deuxième alinéa de l'article L. 212-141, sauf si les vérifications concernant la demande ont été ordonnées ou si des circonstances imprévisibles et insurmontables mettent obstacle au jugement de l'affaire dans le délai prévu au présent article. Elle peut confirmer l'ordonnance ou l'infirmer et ordonner une mise en liberté ou le maintien en détention ou décerner un mandat de dépôt ou d'arrêt.

Il appartient à cette chambre de statuer sur toute demande de mise en liberté lorsqu'elle est saisie sur appel d'une ordonnance de règlement ou sur réouverture des poursuites sur charges nouvelles après décision de non-lieu rendue par elle-même.

**Art. L212-185**

La chambre de l'instruction saisie d'office, conformément au deuxième alinéa de l'article L. 212-51, apprécie, en l'état de la procédure ou après un supplément d'instruction, s'il y a lieu ou non d'ordonner des poursuites contre des personnes mises en examen identifiées ou contre les coauteurs ou complices des faits visés à l'ordre de poursuites, ou de retenir ces faits sous une qualification emportant une peine plus grave.

**Art. L212-186**

Lorsqu'en toute autre matière que celle mentionnée à l'article L. 212-184, la chambre de l'instruction infirme une ordonnance du juge d'instruction, elle peut, après réquisitions du parquet :

1° Soit renvoyer le dossier au juge d'instruction, afin de poursuivre l'information ;

2° Soit ordonner le renvoi devant la juridiction des forces armées, après avoir ou non procédé à un supplément d'instruction.

Dans ces deux cas, sauf décision contraire de la chambre de l'instruction, la personne mise en examen arrêtée demeure en état de détention.

Lorsque la décision de la chambre de l'instruction ordonne le renvoi, elle doit, à peine de nullité, contenir l'exposé et la qualification légale des faits reprochés.

Si le fait constitue une contravention, le prévenu est mis en liberté.

**Art. L212-187**

Si la chambre de l'instruction estime que les faits ne constituent ni crime, ni délit, ni contravention, ou si l'auteur est resté inconnu, ou s'il n'existe pas de charges suffisantes contre la personne mise en examen, elle déclare qu'il n'y a lieu à suivre.

Les personnes provisoirement détenues sont mises en liberté et la chambre statue sur la restitution des objets saisis.

Elle demeure compétente pour statuer sur cette restitution postérieurement à sa décision de non-lieu. En cas de suppression de la juridiction, la juridiction appelée à statuer est désignée par le ministre de la défense.

**Art. L212-188**

Lorsque la chambre de l'instruction a rendu une décision de non-lieu, il appartient, le cas échéant, au ministre de la défense ou à l'autorité qui a donné l'ordre de poursuite ou revendiqué la procédure d'ordonner la réouverture des poursuites sur charges nouvelles dans les conditions prévues aux articles L. 212-43 et suivants.

Dès que la chambre de l'instruction est saisie en application du deuxième alinéa de l'article L. 212-138, son président peut, jusqu'à réunion de cette chambre et sur les réquisitions du commissaire du Gouvernement, décerner mandat de dépôt ou d'arrêt, ou placer la personne mise en examen sous contrôle judiciaire dans les conditions prévues à l'article L. 212-154.

La chambre de l'instruction procède à l'instruction et statue sur toute demande de mise en liberté conformément aux dispositions du présent chapitre et à celles relatives à l'instruction.

Elle peut prendre toute décision sur les poursuites et ordonner le renvoi en toutes matières devant la juridiction des forces armées.

Dans la procédure suivie en vertu du présent article, les pouvoirs du commissaire du Gouvernement restent ceux prévus à l'article L. 212-76.

**Art. L212-189**

Dans les cas prévus aux articles L. 212-183 à L. 212-188, s'il apparaît que la personne mise en examen ou tout autre justiciable de la juridiction des forces armées peut être poursuivi pour des faits autres que ceux mentionnés dans l'ordre de poursuite, la dénonciation en est faite par la chambre de l'instruction conformément aux dispositions de l'article L. 212-50.

**Art. L212-190**

L'ordonnance du juge d'instruction frappée d'appel sort son plein et entier effet si elle est confirmée par la chambre de l'instruction.

**Art. L212-191**

Les décisions de la chambre de l'instruction sont motivées.

Elles sont signées par le président et par le greffier. Il y est fait mention du nom des juges, du dépôt des pièces et des mémoires, ainsi que des réquisitions du ministère public.

Elles sont immédiatement portées à la connaissance du commissaire du Gouvernement, qui en assure l'exécution. La personne mise en examen et son conseil, la partie civile et son conseil sont immédiatement avisés de ces décisions par le greffier.

Elles ne sont pas susceptibles de pourvoi en cassation, mais leur régularité pourra être examinée à l'occasion du pourvoi sur le fond sans préjudice de l'application des dispositions de l'article L. 222-53. Toutefois, les décisions de non-lieu ou d'incompétence sont susceptibles d'un pourvoi du commissaire du Gouvernement, dans les conditions fixées aux articles L. 231-2 et suivants.

Toute autre déclaration faite au greffe, relative à une voie de recours contre une décision de la chambre de l'instruction, est jointe à la procédure, sans qu'il y ait lieu à statuer sur sa recevabilité.

Le dossier est retourné ou transmis sans délai au commissaire du Gouvernement ou au juge d'instruction.

#### TITRE II : PROCÉDURE DEVANT LES JURIDICTIONS DE JUGEMENT

##### Chapitre Ier : En temps de paix et hors du territoire de la République.

**Art. L221-3**

Lorsque, postérieurement à une condamnation non définitive prononcée par défaut contre un insoumis ou un déserteur, le ministère public près la juridiction qui a statué ou, en cas de suppression de cette juridiction, le ministère public près la juridiction compétente acquiert la preuve que le condamné défaillant ne se trouvait pas en état d'insoumission ou de désertion, il saisit le tribunal aux fins d'annulation du jugement rendu par défaut. Le tribunal statue sur requête du ministère public.

##### Chapitre II : En temps de guerre.

**Art. L222-1**

Le commissaire du Gouvernement est chargé de poursuivre les prévenus traduits directement ou renvoyés devant la juridiction des forces armées.

Il notifie au prévenu et à la partie civile la décision de renvoi ou de citation directe.

Compte tenu de la décision prise par le président du tribunal en application de l'article L. 222-16, il avise les juges composant le tribunal et, s'il y a lieu, les juges supplémentaires.

Il informe de la réunion du tribunal l'autorité militaire auprès de laquelle la juridiction des forces armées a été établie.

**Art. L222-2**

Le président, si l'instruction lui semble incomplète ou si des éléments nouveaux ont été révélés depuis la clôture de l'instruction ou la citation directe, peut ordonner tous actes d'instruction qu'il estime utiles.

Il est procédé conformément aux dispositions relatives à l'instruction, soit par le président, soit par un magistrat assesseur ou le juge d'instruction militaire près le tribunal, qu'il délègue à cette fin.

Les procès-verbaux et les autres pièces ou documents réunis au cours du supplément d'instruction sont déposés au greffe et joints au dossier de la procédure.

Ils sont mis à la disposition du ministère public et du conseil du prévenu, qui sont avisés de leur dépôt par les soins du greffier.

Le commissaire du Gouvernement peut, à tout moment, requérir communication de la procédure, à charge de rendre les pièces dans les vingt-quatre heures.

**Art. L222-3**

Lorsqu'à raison d'une même infraction plusieurs décisions de renvoi ou citations directes ont été rendues contre différents prévenus, le président peut, soit d'office, soit sur réquisition du ministère public ou requête de la défense, ordonner la jonction des procédures.

Cette jonction peut être également ordonnée quand plusieurs décisions de renvoi ou citations directes ont été rendues contre un même prévenu pour des infractions différentes.

**Art. L222-4**

La citation à comparaître est délivrée au prévenu dans les délais et formes prévus aux articles L. 240-1 et L. 240-11.

Les témoins et experts que le commissaire du Gouvernement se propose de faire entendre sont cités conformément aux mêmes dispositions.

Hors du territoire de la République ou en temps de guerre, le prévenu a le droit, sans formalité ni citation préalable, de faire entendre à sa décharge tout témoin, en le désignant au commissaire du Gouvernement avant l'ouverture de l'audience, sous réserve de l'exercice du pouvoir discrétionnaire du président.

**Art. L222-5**

Le prévenu peut communiquer librement avec son conseil. Celui-ci peut prendre communication sans déplacement ou obtenir copie à ses frais de tout ou partie de la procédure, sans que néanmoins la réunion du tribunal puisse en être retardée. Toutefois, il ne pourra être délivré copie des pièces présentant un caractère secret.

**Art. L222-6**

Si elle ne l'a déjà fait pendant l'instruction, la partie civile peut se constituer soit avant l'audience au greffe, soit pendant l'audience par déclaration consignée par le greffier ou par dépôt de conclusions.

Dans ce cas, la partie civile est réputée avoir renoncé à se prévaloir d'une violation de ses droits tirée du défaut de communication de la procédure antérieure.

Le ministère d'un défenseur n'est pas obligatoire.

La partie civile peut, à l'appui de sa constitution, demander des dommages-intérêts correspondant au préjudice qui lui a été causé.

**Art. L222-7**

Lorsqu'elle est faite avant l'audience, la déclaration de partie civile doit préciser l'infraction poursuivie et contenir élection de domicile dans le ressort du tribunal saisi, à moins que la partie civile n'y soit domiciliée.

Elle est immédiatement transmise par le greffier au ministère public qui cite la partie civile pour l'audience.

**Art. L222-8**

Par dérogation aux dispositions qui précèdent, toute personne qui se prétend lésée peut se constituer partie civile, directement ou par son conseil, par lettre recommandée avec avis de réception parvenue au tribunal vingt-quatre heures au moins avant la date de l'audience, lorsqu'elle demande soit la restitution d'objets saisis, soit des dommages-intérêts ; elle joint à sa lettre toutes les pièces justificatives de son préjudice. Cette lettre et ces pièces sont jointes immédiatement au dossier.

La partie civile n'est pas alors tenue de comparaître.

En cas de contestation sur la propriété des objets dont la restitution est demandée, ou si le tribunal ne trouve pas dans la lettre, dans les pièces jointes à celle-ci et dans le dossier, les motifs suffisants pour statuer, la décision sur les seuls intérêts civils est renvoyée à une audience ultérieure à laquelle toutes les parties sont citées à la diligence du ministère public.

**Art. L222-9**

La décision rendue sur la demande de restitution d'objets saisis ou de dommages-intérêts présentée par lettre produit tous les effets d'une décision contradictoire ; elle est notifiée à la partie civile conformément aux dispositions des articles L. 241-1 et suivants.

**Art. L222-10**

A l'audience, la déclaration de partie civile doit, à peine d'irrecevabilité, être faite avant les réquisitions du ministère public sur le fond ou, si le tribunal a ordonné l'ajournement du prononcé de la peine, avant les réquisitions du ministère public sur la peine.

**Art. L222-11**

La personne qui s'est constituée partie civile ne peut plus être entendue comme témoin.

Toutefois, la partie civile est assimilée au témoin en ce qui concerne le paiement des indemnités, sauf décision contraire du tribunal.

**Art. L222-12**

Le tribunal apprécie la recevabilité de la constitution de partie civile et, s'il échet, déclare cette constitution irrecevable.

L'irrecevabilité peut également être soulevée par le ministère public, le prévenu, le civilement responsable ou une autre partie civile.

**Art. L222-13**

La partie civile peut toujours se faire représenter par un avocat. Dans ce cas, le jugement est contradictoire à son égard.

**Art. L222-14**

La partie civile régulièrement citée qui ne comparaît pas ou n'est pas représentée à l'audience est considérée comme se désistant de sa constitution de partie civile.

**Art. L222-15**

Le désistement de la partie civile ne met pas obstacle à l'action civile devant la juridiction compétente.

**Art. L222-16**

Le tribunal se réunit au lieu, au jour et à l'heure fixés par l'ordonnance de convocation rendue par le président.

Les débats sont publics, à moins que la publicité ne soit dangereuse pour l'ordre ou les moeurs. Dans ce cas, le tribunal le déclare par un jugement rendu en audience publique.

Toutefois, le président peut interdire l'accès de la salle d'audience aux mineurs ou à certains d'entre eux.

Lorsque les poursuites sont exercées du chef de viol ou de tortures et actes de barbarie accompagnés d'agressions sexuelles, le huis clos est de droit si la victime partie civile ou l'une des victimes parties civiles le demande ; dans les autres cas, le huis clos ne peut être ordonné que si la victime partie civile ou l'une des victimes parties civiles ne s'y oppose pas.

Le jugement sur le fond doit toujours être prononcé en audience publique.

**Art. L222-17**

Dès l'ouverture de l'audience, l'emploi de tout appareil d'enregistrement ou de diffusion sonore, de caméra de télévision ou de cinéma, d'appareils photographiques est interdit sous peine d'une amende de 18 000 euros.

Toutefois, le président peut ordonner que les débats font l'objet, sous son contrôle, d'un enregistrement sonore.

Les supports de cet enregistrement sont placés sous scellés et déposés au greffe du tribunal.

L'enregistrement sonore peut être utilisé jusqu'au prononcé du jugement. L'enregistrement sonore peut encore être utilisé devant la cour de révision et de réexamen saisie d'une demande en révision, ou, après cassation ou annulation sur demande en révision, devant la juridiction de renvoi, en ce qui concerne les déclarations faites par des personnes qui ne peuvent plus être entendues.

Les scellés sont ouverts par le premier président ou un magistrat délégué par lui, en présence du condamné assisté de son conseil, ou eux dûment appelés, ou en présence de l'une des personnes mentionnées au 4° de l'article 622-2 du code de procédure pénale, ou elles dûment appelées.

Après présentation des scellés, le premier président fait procéder par un expert à une transcription de l'enregistrement qui est jointe au dossier de la procédure.

Les dispositions ci-dessus ne sont pas prescrites à peine de nullité de la procédure.

**Art. L222-18**

Lorsque le prévenu fait l'objet d'une citation directe, la juridiction des forces armées peut lui accorder un délai de quarante-huit heures pour lui permettre de préparer sa défense.

**Art. L222-19**

La juridiction des forces armées peut interdire en tout ou partie le compte rendu des débats de l'affaire. Cette interdiction est de droit si le huis clos a été ordonné. Elle ne peut s'appliquer au jugement sur le fond. Toute infraction à ces interdictions est punie d'un emprisonnement de trois mois et d'une amende de 9 000 euros. La poursuite a lieu, conformément aux prescriptions des articles 42 à 44 et 49 de la loi du 29 juillet 1881 sur la liberté de la presse, devant la juridiction des forces armées.

**Art. L222-20**

Le président a la police de l'audience. Les assistants sont sans armes. Ils se tiennent découverts dans le respect et le silence. Lorsqu'ils donnent des signes d'approbation ou d'improbation, le président les fait expulser. S'ils résistent à ses ordres, quelle que soit leur qualité, le président ordonne leur arrestation et leur détention dans un des lieux mentionnés à l'article L. 212-159 pendant un temps qui ne peut excéder vingt-quatre heures. Le procès-verbal fait mention de l'ordre du président. Sur la production de cet ordre les perturbateurs sont incarcérés.

Si le trouble ou le tumulte à l'audience met obstacle au cours de la justice, les perturbateurs, quels qu'ils soient, sont sur-le-champ déclarés coupables de rébellion et punis de ce chef des peines prévues à l'article L. 323-4.

Toute personne qui, à l'audience, se rend coupable envers le tribunal ou envers l'un de ses membres de voies de fait, d'outrages ou de menaces par propos ou gestes est condamnée sur-le-champ aux peines prévues respectivement par les articles L. 323-9 et L. 323-12.

**Art. L222-21**

Lorsque des crimes ou délits autres que ceux prévus aux deuxième et troisième alinéas de l'article L. 222-20 sont commis dans le lieu des séances, le président dresse procès-verbal des faits et des dépositions des témoins et renvoie le ou les auteurs devant l'autorité judiciaire compétente.

**Art. L222-22**

Le président fait amener le prévenu, lequel comparaît libre et seulement accompagné de gardes. Il est assisté de son défenseur. Si le défenseur choisi ou désigné ne se présente pas, le président en commet un d'office qui prend connaissance du dossier.

Lorsque le conseil du prévenu n'est pas inscrit à un barreau, le président l'informe qu'il ne peut rien dire contre sa conscience ou le respect dû aux lois et qu'il doit s'exprimer avec décence et modération.

Le président demande au prévenu ses nom, prénoms, profession, demeure, date et lieu de naissance. Si le prévenu refuse de répondre, il est passé outre.

**Art. L222-23**

En matière de contravention, le prévenu régulièrement cité à personne doit comparaître. S'il ne comparaît pas et s'il ne fournit pas une excuse reconnue valable par la juridiction des forces armées devant laquelle il est appelé, il est procédé au jugement ; son défenseur, choisi ou désigné d'office, est entendu et le jugement est réputé contradictoire.

**Art. L222-24**

Si le prévenu détenu refuse de comparaître, sommation d'obéir lui est faite par un agent de la force publique commis à cet effet par le président. L'agent dresse procès-verbal de la sommation, de la lecture du présent article et de la réponse du prévenu. Si celui-ci n'obtempère pas à la sommation, le président, après lecture faite à l'audience du procès-verbal constatant son refus, décide que, nonobstant son absence, il sera passé outre aux débats.

**Art. L222-25**

Sans préjudice de l'application des dispositions de l'article L. 222-20, le président peut faire expulser de la salle d'audience et reconduire dans un des établissements prévus à l'article L. 212-159, ou garder par la force publique jusqu'à la fin des débats, à la disposition du tribunal, le prévenu qui, par ses clameurs ou par tout autre moyen propre à causer tumulte, met obstacle au cours de la justice. Il est ensuite procédé aux débats et au jugement comme si le prévenu était présent.

**Art. L222-26**

Dans les cas prévus aux articles L. 222-24 et L. 222-25, il est dressé un procès-verbal des débats qui se sont déroulés hors la présence du prévenu. Après chaque audience, il est donné lecture par le greffier au prévenu du procès-verbal de ces débats et le prévenu reçoit notification des jugements qui sont réputés contradictoires. En lui notifiant le jugement sur le fond, le greffier avertit le prévenu du droit qu'il a de se pourvoir en cassation et en dresse procès-verbal, le tout à peine de nullité de la notification.

**Art. L222-27**

Le président fait lire par le greffier l'ordonnance de convocation et la liste des témoins qui seront entendus à la requête, soit du commissaire du Gouvernement, soit du prévenu.

Cette liste ne peut contenir que les nom et prénoms des témoins notifiés par le commissaire du Gouvernement aux parties et par celles-ci entre elles et au commissaire du Gouvernement conformément aux dispositions des articles L. 240-3 et L. 240-4, sans préjudice de la faculté accordée au président par l'article L. 222-50.

Le commissaire du Gouvernement et les parties peuvent s'opposer à l'audition d'un témoin dont les nom et prénoms ne leur auraient pas été notifiés ou qui n'auraient pas été clairement désignés dans la notification. Le tribunal statue sans désemparer sur cette opposition.

Le président ordonne aux témoins de se retirer dans le local qui leur est destiné. Les témoins n'en sortent que pour déposer. Le président prend, s'il en est besoin, toutes mesures utiles pour empêcher les témoins de conférer entre eux avant leur déposition.

**Art. L222-28**

Le président ordonne au greffier de lire la décision ayant prononcé le renvoi du prévenu ou sa citation directe devant le tribunal et les pièces dont il lui paraît nécessaire de donner connaissance au tribunal.

Il rappelle au prévenu l'infraction pour laquelle il est poursuivi et l'avertit que la loi lui donne le droit de dire tout ce qui est utile à sa défense. Le président ne doit pas manifester son opinion sur la culpabilité.

**Art. L222-29**

Le président procède à l'interrogatoire du prévenu et reçoit les dépositions des témoins.

Les assesseurs et les jurés peuvent leur poser des questions en demandant la parole au président.

Ils ont le devoir de ne pas manifester leur opinion.

**Art. L222-30**

Sous réserve des dispositions de l'article L. 222-50, le ministère public, le prévenu, la partie civile, les conseils du prévenu et de la partie civile peuvent poser des questions, par l'intermédiaire du président, aux prévenus, aux témoins et à toutes personnes appelées à la barre.

**Art. L222-31**

Le ministère public prend, au nom de la loi, toutes les réquisitions qu'il juge utiles : le tribunal est tenu de lui en donner acte et d'en délibérer.

Les réquisitions du ministère public prises dans le cours des débats sont mentionnées par le greffier sur son procès-verbal. Toutes les décisions auxquelles elles ont donné lieu sont signées par le président et par le greffier.

**Art. L222-32**

Lorsque le tribunal ne fait pas droit aux réquisitions du ministère public, l'instruction ni le jugement ne sont arrêtés, ni suspendus.

**Art. L222-33**

Le prévenu, la partie civile et leurs conseils peuvent déposer des conclusions sur lesquelles le tribunal est tenu de statuer.

**Art. L222-34**

Dans le cas où un témoin ne comparaît pas, refuse de prêter serment ou de faire sa déposition, le tribunal peut :

1° Soit passer outre aux débats. Néanmoins, si ce témoin a déposé à l'instruction, lecture de sa déposition sera donnée par le greffier, si le commissaire du Gouvernement ou l'une des parties le demande ou si le président le décide en application de l'article L. 222-50 ;

2° Soit ordonner que le témoin soit immédiatement amené par la force publique devant le tribunal pour y être entendu, ou renvoyer l'affaire à la prochaine session.

Dans tous les cas, le témoin qui ne comparaît pas ou qui refuse de prêter serment ou de faire sa déposition peut, sur réquisitions du commissaire du Gouvernement, être condamné par le tribunal à la peine prévue à l'article 434-15-1 du code pénal.

En cas de condamnation pour non-comparution, le témoin peut faire opposition dans les deux jours de la notification de la décision à sa personne ou à son corps en cas d'absence irrégulière ou à parquet après recherches infructueuses. La juridiction compétente pour connaître de cette opposition est la juridiction des forces armées qui a rendu le jugement ou, en cas de suppression de celle-ci, celle mentionnée aux articles L. 112-4 ou L. 112-29. La décision statuant sur l'opposition ou prononçant une condamnation pour refus de prêter serment ou de déposer ne peut faire l'objet que d'un pourvoi en cassation.

**Art. L222-35**

Les témoins déposent séparément l'un de l'autre, dans l'ordre établi par le président.

Les témoins doivent, sur la demande du président, faire connaître leurs nom, prénoms, âge, profession, leur domicile ou résidence, s'ils connaissaient le prévenu avant le fait mentionné dans la décision de renvoi, s'ils sont parents ou alliés, soit du prévenu, soit de la partie civile, et à quel degré. Le président leur demande encore s'ils ne sont pas attachés au service de l'un ou de l'autre.

Avant de commencer leur déposition, les témoins prêtent le serment " de parler sans haine et sans crainte, de dire toute la vérité, rien que la vérité ". Cela fait, les témoins déposent oralement.

Sous réserve des dispositions de l'article L. 222-50, les témoins ne sont pas interrompus dans leur déposition.

Les témoins déposent uniquement, soit sur les faits reprochés au prévenu, soit sur sa personnalité et sur sa moralité.

**Art. L222-36**

Après chaque déposition, le président peut poser des questions aux témoins.

Le ministère public, ainsi que les conseils du prévenu et de la partie civile, le prévenu et la partie civile ont la même faculté, dans les conditions prévues à l'article L. 222-30.

**Art. L222-37**

Le président fait dresser d'office ou à la requête du ministère public ou des parties, par le greffier, un procès-verbal des additions, changements ou variations qui peuvent exister entre la déposition d'un témoin et ses précédentes déclarations. Ce procès-verbal est joint au procès-verbal des débats.

**Art. L222-38**

Chaque témoin, après sa déposition, demeure dans la salle d'audience, si le président n'en ordonne autrement, jusqu'à la clôture des débats.

**Art. L222-39**

Ne peuvent être reçues sous la foi du serment les dépositions :

1° Du père, de la mère ou de tout autre ascendant du prévenu, ou de l'un des prévenus présents et soumis au même débat ;

2° Du fils, de la fille ou de tout autre descendant ;

3° Des frères et soeurs ;

4° Des alliés aux mêmes degrés ;

5° Du mari ou de la femme ; cette prohibition subsiste même après le divorce ;

6° De la partie civile ;

7° Des enfants au-dessous de l'âge de seize ans.

**Art. L222-40**

Néanmoins, l'audition sous serment des personnes mentionnées à l'article L. 222-39 n'entraîne pas nullité lorsque le ministère public ni aucune des parties ne s'est opposé à la prestation de serment.

En cas d'opposition du ministère public ou d'une ou plusieurs des parties, le témoin peut être entendu à titre de renseignements, en vertu du pouvoir discrétionnaire du président.

**Art. L222-41**

La personne qui, agissant en vertu d'une obligation légale ou de sa propre initiative, a porté les faits poursuivis à la connaissance de la justice, est reçue en témoignage, mais le président en avertit le tribunal.

Celui dont la dénonciation est récompensée pécuniairement par la loi peut être entendu en témoignage, à moins qu'il n'y ait opposition d'une des parties ou du ministère public.

**Art. L222-42**

Le ministère public, ainsi que la partie civile et le prévenu, peuvent demander, et le président peut toujours ordonner, qu'un témoin se retire momentanément de la salle d'audience, après sa déposition, pour y être introduit et entendu s'il y a lieu après d'autres dépositions, avec ou sans confrontation.

**Art. L222-43**

Le président peut, avant, pendant ou après l'audition d'un témoin, faire retirer un ou plusieurs prévenus, et les examiner séparément sur quelques circonstances du procès ; mais il a soin de ne reprendre la suite des débats qu'après avoir instruit chaque prévenu de ce qui s'est fait en son absence, et ce qui en est résulté.

**Art. L222-44**

Pendant l'examen, les magistrats peuvent prendre note de ce qui leur paraît important, soit dans les dépositions des témoins, soit dans la défense du prévenu, pourvu que les débats ne soient pas interrompus.

**Art. L222-45**

Dans le cours ou à la suite des dépositions, le président fait, s'il est nécessaire, présenter au prévenu ou aux témoins les pièces à conviction et reçoit leurs observations.

Le président les fait aussi présenter, s'il y a lieu, aux assesseurs.

**Art. L222-46**

Si, d'après les débats, la déposition d'un témoin paraît fausse, le président, soit d'office, soit à la requête du ministère public ou d'une des parties, peut ordonner spécialement à ce témoin d'être présent aux débats jusqu'à leur clôture et, en outre, de demeurer dans la salle d'audience jusqu'au prononcé du jugement. En cas d'infraction à cet ordre, le président fait mettre le témoin en état d'arrestation provisoire.

Après lecture du jugement, le président ordonne que le témoin soit, par la force publique, conduit sans délai devant le procureur de la République qui requiert l'ouverture d'une information.

Le greffier transmet à ce magistrat une expédition du procès-verbal qui a pu être dressé en application des dispositions de l'article L. 222-37.

**Art. L222-47**

Dans le cas où le prévenu, les témoins ou l'un d'eux ne parlent pas suffisamment la langue française ou s'il est nécessaire de traduire un document versé aux débats, le président nomme d'office un interprète, âgé de vingt et un ans au moins, et lui fait prêter serment d'apporter son concours à la justice en son honneur et en sa conscience.

Le ministère public, le prévenu et la partie civile, peuvent récuser l'interprète en motivant leur récusation. Le tribunal se prononce sur cette récusation. Sa décision n'est susceptible d'aucune voie de recours.

L'interprète ne peut, même du consentement du prévenu ou du ministère public, être pris parmi les juges composant la cour, le greffier qui tient l'audience, les parties et les témoins.

**Art. L222-48**

Si le prévenu est sourd-muet et ne sait pas écrire, le président nomme d'office en qualité d'interprète la personne qui a le plus d'habitude de converser avec lui.

Il en est de même à l'égard du témoin sourd-muet.

Les autres dispositions de l'article L. 222-47 sont applicables.

Dans le cas où le sourd-muet sait écrire, le greffier écrit les questions ou observations qui lui sont faites ; elles sont remises au prévenu ou au témoin, qui donne par écrit ses réponses ou déclarations. Il est fait lecture du tout par le greffier.

**Art. L222-49**

Quelle que soit la nature de l'infraction déférée devant la juridiction des forces armées, sont également applicables les dispositions des articles L. 212-102 à L. 212-104 relatives à l'expertise.

**Art. L222-50**

Le président est investi d'un pouvoir discrétionnaire pour la direction des débats et la découverte de la vérité.

Il rejette tout ce qui tendrait à compromettre leur dignité ou à les prolonger sans donner lieu d'espérer plus de certitude dans les résultats.

Il peut, au cours des débats, faire apporter toute pièce ou prendre toute mesure qui lui paraît utile à la manifestation de la vérité et appeler, au besoin par mandats de comparution ou d'amener, toute personne dont l'audition lui paraît nécessaire.

Si le commissaire du Gouvernement ou les parties demandent au cours des débats l'audition de nouveaux témoins, le président décide si ces témoins peuvent être entendus. Les témoins ainsi appelés ne prêtent pas serment et leurs déclarations ne sont considérées que comme renseignements.

**Art. L222-51**

Si les débats ne peuvent être terminés au cours de la même audience, le président en ordonne la reprise au jour et à l'heure qu'il fixe. Il en est de même pour les affaires inscrites au rôle et qui n'ont pu être appelées au jour prévu.

Il invite les membres du tribunal, éventuellement les assesseurs et juges militaires supplémentaires, le commissaire du Gouvernement, le greffier, l'interprète éventuel et les conseils des parties à se réunir.

Il requiert le prévenu, la partie civile, les témoins non entendus ou ceux qui ont été invités à rester à la disposition du tribunal, de comparaître aux jour et heure fixés sans autre citation.

Au cas où un témoin ne comparaît pas aux jour et heure fixés, le tribunal fait application des dispositions de l'article L. 222-34.

**Art. L222-52**

L'examen de la cause et les débats ne peuvent être interrompus. Le président ne peut les suspendre que pendant les intervalles indispensables au repos des membres du tribunal, des témoins, des prévenus et des conseils des parties et pour permettre au commissaire du Gouvernement et aux conseils des parties de procéder à toutes mises au point que la durée des débats et le nombre des témoins rendent nécessaires.

En tout état de cause, le tribunal peut ordonner, d'office ou à la requête du commissaire du Gouvernement, le renvoi de l'affaire à une audience ultérieure.

Le tribunal peut également, dans les mêmes conditions ou sur requête du prévenu ou des conseils des parties, ordonner, lorsqu'un fait important reste à éclaircir, un supplément d'information, auquel il est procédé conformément aux dispositions de l'article L. 222-2.

**Art. L222-53**

Quel que soit le mode de sa saisine, il appartient à la juridiction de renvoi ou à celle devant laquelle le prévenu est traduit directement d'apprécier sa compétence, d'office ou sur déclinatoire, sous les réserves du troisième alinéa de l'article L. 231-9.

Si le commissaire du Gouvernement ou les parties entendent faire valoir des exceptions concernant la régularité de la saisine du tribunal ou des nullités de la procédure antérieure à la comparution, ils doivent, chacun, à peine d'irrecevabilité et avant les débats sur le fond, déposer un mémoire unique. Le tribunal statue par un seul jugement motivé.

**Art. L222-54**

Les exceptions et incidents concernant la procédure au cours des débats font l'objet, sauf décision contraire du président, d'un seul jugement motivé, rendu avant la clôture des débats.

Dans tous les cas où la solution d'une exception ou d'un incident relève de la compétence du président, celui-ci peut, s'il le juge opportun, en saisir le tribunal, qui statue par jugement motivé.

**Art. L222-55**

Les jugements prévus aux articles L. 222-53 et L. 222-54 ne peuvent être attaqués par la voie du recours en cassation qu'en même temps que le jugement sur le fond.

Toute déclaration faite au greffe, relative à une voie de recours dirigée contre ces jugements, est jointe à la procédure, sans examen par le tribunal.

**Art. L222-56**

Une fois l'instruction à l'audience terminée, le conseil de la partie civile, s'il en existe, présente ses conclusions, le commissaire du Gouvernement prend ses réquisitions, le conseil du prévenu et le prévenu lui-même sont entendus dans leur défense. Le conseil de la partie civile et le commissaire du Gouvernement répliquent, s'ils le jugent convenable, mais le prévenu et son défenseur ont toujours la parole les derniers. Le président demande au prévenu s'il n'a rien à ajouter à sa défense et, sans résumer les moyens de l'accusation, de la partie civile et de la défense, déclare les débats clos.

**Art. L222-57**

Après avoir déclaré les débats clos, le président donne lecture des questions auxquelles le tribunal doit répondre.

Cette lecture n'est pas obligatoire quand les questions sont posées dans les termes de la décision de renvoi ou de la citation directe ou si le prévenu ou son défenseur y renonce.

**Art. L222-58**

Chaque question est posée ainsi qu'il suit : " Le prévenu est-il coupable d'avoir commis tel fait ? "

Une question est posée sur chaque fait spécifié dans le dispositif de la décision de renvoi ou de citation directe.

Chaque circonstance aggravante fait l'objet d'une question distincte.

Il en est de même, s'il y a lieu, de chaque cause légale d'exemption ou de diminution de peine.

Si le prévenu avait moins de dix-huit ans au temps de l'action, le président pose la question suivante : " Y a-t-il lieu d'appliquer au prévenu une condamnation pénale ? " En outre, si le prévenu est âgé de plus de seize ans et de moins de dix-huit ans, le président pose la question suivante : " Y a-t-il lieu d'exclure le prévenu du bénéfice de l'excuse atténuante de minorité ? "

**Art. L222-59**

Le président peut aussi poser d'office des questions subsidiaires, s'il résulte des débats que le fait principal peut être considéré comme un fait puni d'une autre peine.

De même, s'il résulte des débats une ou plusieurs circonstances aggravantes, non mentionnées dans la décision de renvoi ou de citation directe, le président peut poser plusieurs questions spéciales.

Dans ces différents cas, le président doit faire connaître ses intentions en séance publique avant la clôture des débats, afin de mettre le commissaire du Gouvernement, les parties et leurs conseils à même de présenter, en temps utile, leurs observations.

**Art. L222-60**

S'il s'élève un incident contentieux portant sur l'application des articles L. 222-57 à L. 222-59, le tribunal statue par un jugement motivé, qui ne peut être attaqué que dans les conditions prévues à l'article L. 222-55.

**Art. L222-61**

Après avoir déclaré l'audience suspendue, le président fait retirer le prévenu de la salle d'audience. Les membres du tribunal se rendent dans la salle des délibérations ou, si la disposition des locaux ne le permet pas, le président fait sortir l'auditoire.

Les membres du tribunal ne peuvent plus communiquer avec personne ni se séparer avant que le jugement n'ait été rendu.

Ils délibèrent et votent hors la présence du commissaire du Gouvernement, des parties et de leur conseil et du greffier.

Ils ne peuvent prendre connaissance d'aucune pièce qui, au cours de la procédure antérieure à l'audience ou devant la juridiction du jugement, n'aurait été mise à la disposition des conseils des parties ou communiquée au commissaire du Gouvernement.

**Art. L222-62**

Le tribunal délibère, puis vote pour chaque prévenu sur le fait principal et, s'il y a lieu, sur chacune des circonstances aggravantes, sur les questions subsidiaires, sur chacun des faits constituant une cause légale d'exemption ou d'atténuation de peine. Il délibère et vote ensuite sur l'application de la peine séparément pour chaque prévenu.

**Art. L222-63**

Le tribunal vote par scrutins secrets, distincts et successifs au moyen de bulletins écrits. Chaque membre du tribunal exprime son opinion en déposant dans l'urne un bulletin fermé, marqué du timbre de la juridiction des forces armées, sur lequel il porte l'un des mots : " oui " ou " non ".

**Art. L222-64**

En cas de réponse affirmative sur la culpabilité, le tribunal vote, sans désemparer, au scrutin secret et séparément pour chaque prévenu, sur l'application de la peine.

Si, après deux tours de scrutin, aucune peine n'a réuni la majorité des suffrages, il est procédé à un troisième tour au cours duquel la peine la plus forte proposée au tour précédent est écartée. Si, à ce troisième tour, aucune peine n'a encore obtenu la majorité des votes, il est procédé à un quatrième tour, au cours duquel la peine la plus forte proposée au tour précédent est écartée et ainsi de suite, en continuant à écarter la peine la plus forte, jusqu'à ce qu'une peine soit prononcée à la majorité des votants.

**Art. L222-65**

Lorsque le tribunal prononce une peine correctionnelle, il peut ordonner qu'il soit sursis à l'exécution de la peine avec ou sans probation. Il peut faire application des dispositions des articles 132-58 à 132-70 du code pénal.

Le tribunal statue également sur les peines accessoires et complémentaires.

**Art. L222-66**

Toutes les décisions sont prises à la majorité des voix.

Le jugement constate cette majorité sans que le nombre de voix puisse être exprimé, le tout à peine de nullité.

**Art. L222-67**

En cas de conviction de plusieurs crimes ou délits, la peine la plus forte est seule prononcée.

Lorsqu'une peine principale fait l'objet d'une remise gracieuse, il y a lieu de tenir compte, pour l'application de la confusion des peines, de la peine résultant de la commutation et non de la peine initialement prononcée.

**Art. L222-68**

Le tribunal statue, s'il y a lieu, sur l'action civile et peut ordonner le versement, en tout ou partie, des dommages-intérêts alloués. Il a aussi la faculté, s'il ne peut se prononcer en l'état sur la demande, d'accorder à la partie civile une provision nonobstant appel, opposition ou pourvoi.

La partie civile, dans le cas d'acquittement comme dans celui d'une exemption de peine, peut demander réparation du dommage résultant de la faute de l'accusé, telle qu'elle résulte des faits qui sont l'objet de l'accusation.

**Art. L222-69**

A l'issue de son délibéré, le tribunal rentre dans la salle d'audience. S'il a été procédé à l'évacuation de l'auditoire, les portes sont à nouveau ouvertes.

Le président fait comparaître le prévenu et, devant la garde rassemblée sous les armes, donne lecture des réponses faites aux questions, prononce le jugement portant condamnation, exemption de peine ou acquittement et précise les articles des codes et lois pénales dont il est fait application.

En cas de condamnation, le jugement énonce la peine principale et, s'il y a lieu, les peines accessoires et complémentaires.

En cas d'acquittement ou d'exemption de peine, et sous réserve des dispositions de l'article L. 222-75, le prévenu est remis en liberté immédiatement s'il n'est pas retenu pour une autre cause.

**Art. L222-70**

Le jugement ordonne dans les cas prévus par la loi et dans les conditions prévues à l'article L. 222-71, selon le cas, la confiscation des objets saisis et la restitution, soit au profit de l'Etat, soit au profit des propriétaires, de tous objets saisis ou produits au procès comme pièces à conviction.

Si la restitution des objets placés sous main de justice n'a pas été ordonnée dans le jugement, elle pourra être demandée par requête à la juridiction qui a statué sur les poursuites. En cas de suppression de celle-ci, la juridiction compétente est celle mentionnée aux articles L. 112-4 ou L. 112-29.

**Art. L222-71**

Le prévenu, la partie civile ou la personne civilement responsable, peut réclamer au tribunal saisi de la poursuite la restitution des objets placés sous la main de la justice.

Toute personne autre que celles mentionnées au premier alinéa qui prétend avoir droit sur des objets placés sous la main de la justice, peut également en réclamer la restitution au tribunal saisi de la poursuite.

Le tribunal peut ordonner d'office cette restitution. Toutefois, s'il y a eu condamnation, cette restitution n'est effectuée que si son bénéficiaire justifie que le condamné a laissé passer les délais sans se pourvoir en cassation ou, s'il s'est pourvu, que l'affaire est définitivement jugée.

Le tribunal peut refuser la restitution lorsque celle-ci présente un danger pour les personnes ou les biens.

**Art. L222-72**

Si le prévenu en liberté est condamné à l'emprisonnement sans sursis ou à peine plus grave, le tribunal peut décerner un mandat de dépôt ou d'arrêt contre le prévenu.

**Art. L222-73**

Après avoir prononcé le jugement de condamnation, le président avertit le condamné qu'il a le droit, selon le cas, de faire appel ou de se pourvoir en cassation et précise le délai dans lequel cette voie de recours peut être exercée.

Lorsque le bénéfice du sursis a été accordé, le président avertit le condamné que, s'il commet une nouvelle infraction, il pourra faire l'objet, sous réserve des dispositions de l'article L. 265-2, d'une condamnation qui sera susceptible d'entraîner l'exécution de la première peine sans confusion avec la seconde et, sous réserve des dispositions de l'article L. 265-3 et des articles 132-11 et 131-13 du code pénal, des peines de la récidive susceptibles d'être encourues dans les conditions prévues aux articles 132-9 et 132-10 du code pénal.

**Art. L222-74**

Aucune personne acquittée légalement ne peut plus être reprise ou mise en examen à raison des mêmes faits, même sous une qualification différente.

**Art. L222-75**

Lorsqu'il résulte des pièces produites ou des déclarations et dépositions faites au cours des débats que le prévenu peut être poursuivi pour d'autres faits, le président en fait dresser procès-verbal. Le tribunal peut, soit renvoyer l'affaire à une audience ultérieure, soit, après le prononcé du jugement, renvoyer d'office le justiciable et les pièces à l'autorité compétente, pour être procédé, s'il y a lieu, à la délivrance d'un nouvel ordre de poursuite ou à la saisine de la juridiction compétente.

S'il y a acquittement ou exemption de peine, le tribunal ordonne que le justiciable acquitté ou exempté soit conduit par la force publique devant l'autorité militaire.

**Art. L222-76**

Le jugement sur le fond est motivé.

Il contient les décisions motivées rendues sur les moyens d'incompétence et les incidents, ainsi que sur les conclusions de la partie civile relatives à sa demande d'indemnité.

Il énonce à peine de nullité :

1° Les nom et qualité des magistrats, les nom et grade ou rang des juges militaires et, s'il y a lieu, ceux des membres supplémentaires ;

2° Les nom, prénoms, âge, profession et domicile du prévenu et de la partie civile ;

3° Les crimes, délits ou contraventions pour lesquels le prévenu a été traduit ou renvoyé devant la juridiction des forces armées ;

4° Les noms des conseils des parties ;

5° Les prestations de serment des témoins et experts et, éventuellement, les raisons qui ont motivé la non-prestation de serment de l'un d'entre eux ;

6° La référence aux conclusions des parties et aux réquisitions du commissaire du Gouvernement ;

7° Les questions posées et les décisions rendues conformément aux articles L. 222-62 à L. 222-66 ;

8° Les peines prononcées avec indications qu'elles l'ont été à la majorité des voix et, le cas échéant, les autres mesures décidées par le tribunal ;

9° Les articles de loi appliqués, mais sans qu'il soit nécessaire de reproduire les textes eux-mêmes ;

10° Lorsque le sursis à l'exécution de la peine est accordé, la déclaration qu'il a été ordonné, à la majorité des voix, que le condamné bénéficie des dispositions des articles L. 265-1 et suivants ;

11° La publicité des séances ou la décision qui a ordonné le huis clos ;

12° La publicité de la lecture du jugement faite par le président.

Il ne reproduit ni les réponses du prévenu, ni les dépositions des témoins, sans préjudice toutefois de l'application des dispositions de l'article 333 du code de procédure pénale.

**Art. L222-77**

La minute du jugement est signée du président et du greffier. Ceux-ci approuvent, le cas échéant, les ratures et renvois. Tous les jugements doivent porter mention de la présence constante aux débats du commissaire du Gouvernement et du greffier.

**Art. L222-78**

Les minutes des jugements rendus par les juridictions des forces armées ne peuvent faire l'objet d'aucune communication. Toutefois, l'apport de ces minutes au greffe de la Cour de cassation peut être ordonné par le président de la chambre criminelle.

Il peut être délivré des expéditions ou extraits de jugement dans les conditions prévues par décret.

**Art. L222-79**

Les jugements prononcés par les juridictions des forces armées, sauf ceux rendus dans les conditions prévues aux articles L. 251-1 et suivants, sont réputés contradictoires et ne peuvent être attaqués par la voie de l'opposition.

**Art. L222-80**

Le prévenu qui comparaît ne peut plus déclarer faire défaut. Si, après avoir comparu, il refuse de comparaître ou ne comparaît plus, il est procédé aux débats ainsi qu'au jugement comme s'il était présent, sauf à observer, le cas échéant, les formalités prévues à l'article L. 222-26. Dans tous les cas, les débats et le jugement sont considérés comme contradictoires.

#### TITRE III : DES VOIES DE RECOURS EXTRAORDINAIRES

##### Chapitre Ier : Du pourvoi en cassation

**Art. L231-2**

Les jugements rendus en dernier ressort par les juridictions des forces armées peuvent faire l'objet d'un pourvoi en cassation dans les conditions prévues par les articles 567 et suivants du code de procédure pénale, sous réserve des articles L. 231-3 à L. 231-10.

**Art. L231-3**

Même au cas d'itératif défaut, le condamné et la partie civile ont un délai d'un jour franc après que le jugement a été porté à leur connaissance pour déclarer au greffe qu'ils se pourvoient en cassation.

Le commissaire du Gouvernement peut dans le même délai, à compter du prononcé du jugement, déclarer au greffe qu'il demande la cassation de la décision rendue.

**Art. L231-4**

Le commissaire du Gouvernement peut aussi se pourvoir en cassation contre :

1° Les jugements d'acquittement ;

2° Les jugements déclarant n'y avoir lieu à statuer ;

3° Les jugements statuant sur les restitutions dans les conditions prévues à l'article L. 222-70.

**Art. L231-5**

Les pourvois mentionnés à l'article L. 231-4 ne peuvent préjudicier au prévenu, sauf si le jugement d'acquittement a omis de statuer sur un chef de mise en examen, ou si le jugement déclarant n'y avoir lieu à statuer a fait une fausse application d'une cause d'extinction de l'action publique.

**Art. L231-6**

La déclaration de pourvoi doit être faite au greffe de la juridiction qui, statuant en dernier ressort, a rendu la décision attaquée.

Elle doit être signée par le greffier et le demandeur en cassation lui-même ou par le conseil du condamné ou de la partie civile muni d'un pouvoir spécial. Dans ces derniers cas, le pourvoi est annexé à l'acte dressé par le greffier. Si le déclarant ne peut ou ne sait signer, le greffier en fait mention.

La déclaration de pourvoi est transcrite sur le registre tenu conformément aux dispositions de l'article L. 212-142.

**Art. L231-7**

Lorsque le condamné est détenu, il peut faire également connaître sa volonté de se pourvoir par une lettre remise au chef de l'établissement où il est incarcéré. Cette autorité lui en délivre récépissé, certifie sur la lettre même que celle-ci a été remise par l'intéressé et précise la date de la remise.

Le document est transmis immédiatement au greffe de la juridiction qui a rendu la décision attaquée. Il est transcrit sur le registre prévu à l'article L. 212-142 et annexé à l'acte dressé par le greffier.

**Art. L231-8**

Si la Cour de cassation annule le jugement pour incompétence, elle prononce le renvoi devant la juridiction compétente et la désigne. Si elle l'annule pour tout autre motif, elle renvoie l'affaire devant une juridiction des forces armées qui n'en a pas encore connu, à moins que, l'annulation ayant été prononcée parce que le fait ne constitue ni crime, ni délit, ni contravention, ou parce que le fait est prescrit ou amnistié, il ne reste plus rien à juger.

**Art. L231-9**

Lorsque l'annulation a été prononcée pour inobservation des formes, la procédure est reprise d'après les règles édictées par le présent code.

La juridiction saisie statue sans être liée par l'arrêt de la Cour de cassation.

Toutefois, si, sur un nouveau pourvoi, l'annulation du deuxième jugement a lieu pour les mêmes motifs que celle du premier jugement, le tribunal de renvoi doit se conformer à la décision de la Cour de cassation sur le point de droit et, s'il s'agit de l'application de la peine, il doit adopter l'interprétation la plus favorable au condamné.

**Art. L231-10**

Lorsque l'annulation du jugement a été prononcée pour fausse application de la peine aux faits dont le condamné a été déclaré coupable, la déclaration de culpabilité et d'existence des circonstances aggravantes est maintenue, et la nouvelle juridiction saisie ne statue que sur l'application de la peine.

##### Chapitre II : Du pourvoi dans l'intérêt de la loi.

**Art. L232-1**

Les dispositions des articles 620 et 621 du code de procédure pénale relatives au pourvoi dans l'intérêt de la loi, sont applicables aux jugements des juridictions des forces armées.

##### Chapitre III : Des demandes en révision

**Art. L233-2**

La procédure prévue aux articles 622 et suivants du code de procédure pénale est applicable aux demandes en révision formées contre les jugements prononcés par les juridictions des forces armées, sous les réserves ci-après.

**Art. L233-3**

Lorsque la cour de révision et de réexamen, en vertu de l'article 624-7 du code de procédure pénale, annule le jugement d'une juridiction des forces armées et ordonne qu'il sera procédé à de nouveaux débats devant une autre juridiction des forces armées, le tribunal saisi par l'arrêt de renvoi doit, en ce qui concerne l'objet de la mise en examen, se limiter aux questions indiquées dans l'arrêt de la cour de révision et de réexamen.

L'instruction primitive sert de base à la procédure. Le président de la juridiction des forces armées peut toutefois, avant la réunion du tribunal, procéder à un supplément d'instruction conformément à l'article L. 222-2 et, éventuellement, déterminer tous éléments pouvant servir de base à l'évaluation des dommages et intérêts prévus à l'article 626-1 du code de procédure pénale.

**Art. L233-4**

Il est procédé aux débats conformément aux dispositions prévues par le présent code.

Les dommages et intérêts qui peuvent être accordés au condamné ou à ses représentants, à la suite d'une procédure en révision, sont alloués par la juridiction des forces armées qui a rendu le jugement d'où résulte l'innocence du condamné.

S'il ressort des débats que ce dernier peut être poursuivi pour d'autres faits, le commissaire du Gouvernement procède conformément, selon les cas, aux dispositions des articles L. 212-43 à L. 212-45.

Si une nouvelle poursuite est engagée, celle-ci ne peut être jointe à celle faisant l'objet des débats, laquelle doit être jugée séparément.

#### TITRE IV : DES CITATIONS ET NOTIFICATIONS

##### Chapitre unique.

**Art. L241-1**

Devant les juridictions de Paris spécialisées en matière militaire, les citations aux prévenus, à la partie civile, et aux témoins et experts que le ministère public se propose de faire entendre, ainsi que les notifications des décisions des juridictions d'instruction ou de jugement et des arrêts de la Cour de cassation, sont faites, sans frais, soit par les greffiers et les huissiers-appariteurs, soit par tous agents de la force publique.

Il en est de même, devant les juridictions militaires du temps de guerre, des citations et notifications des décisions.

**Art. L241-2**

En temps de paix, les dispositions du code de procédure pénale relatives aux citations et significations sont applicables, sous réserve, des dispositions des articles L. 241-1 et L. 241-9.

En temps de guerre, seules sont applicables les dispositions du présent titre.

**Art. L241-3**

La citation à comparaître délivrée au prévenu est datée et signée et doit :

1° Mentionner les nom et qualité de l'autorité requérante et les nom et prénoms du prévenu ;

2° Se référer à la décision de renvoi ou de citation directe et à l'ordre de convocation du tribunal et préciser les lieu, date et heure de l'audience ;

3° Énoncer le fait poursuivi, viser le texte de la loi applicable, indiquer les noms des témoins et experts que le commissaire du Gouvernement se propose de faire entendre, mentionner éventuellement, si elle existe et s'est antérieurement constituée, le nom de la partie civile ;

4° Contenir le nom du défenseur commis d'office et faire connaître au prévenu qu'il peut le remplacer par un défenseur de son choix jusqu'à l'ouverture des débats ;

5° Avertir le prévenu qu'il doit notifier au commissaire du Gouvernement et s'il y a lieu à la partie civile avant l'audience, par déclaration au greffe, la liste des témoins qu'il se propose de faire entendre sauf à bénéficier, en temps de guerre, des dispositions de l'article L. 222-4.

**Art. L241-4**

La citation délivrée à la requête du commissaire du Gouvernement à la partie civile déjà constituée est datée et signée et doit :

1° Mentionner les nom et qualité de l'autorité requérante et les nom et prénoms de la partie civile ;

2° Se référer à la décision de renvoi et à l'ordre de convocation du tribunal et préciser les lieu, date et heure de l'audience ;

3° Indiquer le nom du prévenu, énoncer le fait poursuivi, viser le texte de la loi applicable et indiquer les noms des témoins et experts que le commissaire du Gouvernement se propose de faire entendre.

**Art. L241-5**

Le délai entre le jour où la citation à comparaître est délivrée au prévenu et, éventuellement, à la partie civile et le jour fixé pour la comparution est au moins de vingt-quatre heures.

Aucun délai de distance ne s'ajoute au délai précité.

**Art. L241-6**

La citation à témoin ou à expert doit énoncer :

1° Les nom et qualité de l'autorité requérante ;

2° Les nom, prénoms et domicile du témoin ou de l'expert ;

3° La date, le lieu, l'heure de l'audience à laquelle la personne citée doit comparaître en précisant sa qualité de témoin ou d'expert.

La citation à témoin doit, en outre, porter mention que la non-comparution, le refus de témoigner et le faux témoignage sont punis par la loi et que, faute par le témoin de se conformer à la citation à lui délivrée, il pourra être contraint par la force publique et condamné.

Les citations sont datées et signées.

**Art. L241-7**

Les citations et les décisions judiciaires sont notifiées dans les formes suivantes :

1° Le commissaire du Gouvernement adresse à l'agent chargé de la notification :

a) Une copie de l'acte pour remise au destinataire ;

b) Un procès-verbal en triple exemplaire destiné à constater soit la notification, soit l'absence de l'intéressé au domicile désigné ;

2° Le procès-verbal doit mentionner :

a) Les nom, fonction ou qualité de l'autorité requérante ;

b) Les nom, fonction ou qualité de l'agent chargé de la notification ;

c) Les nom, prénoms et adresse du destinataire de l'acte ;

d) La date et l'heure de la remise de l'acte ou l'impossibilité de joindre le destinataire au domicile désigné ;

3° Le procès-verbal est signé par l'agent, ainsi que par le destinataire de l'acte si celui-ci est notifié à personne ; au cas de refus ou d'impossibilité de signer, il en est fait mention ;

4° Deux exemplaires du procès-verbal de notification ou de constat d'absence sont adressés au commissaire du Gouvernement. En cas de notification à personne, un exemplaire est laissé au destinataire.

**Art. L241-8**

L'absence du destinataire de l'acte est constatée par procès-verbal si la durée de l'absence est indéterminée ou telle que la notification ne puisse être faite dans les délais prévus à l'article L. 241-5.

Lorsque des renseignements ont pu être recueillis sur le lieu où réside le destinataire, ceux-ci sont consignés au procès-verbal de constat d'absence.

A défaut de renseignements utiles, le commissaire du Gouvernement peut requérir tous agents de la force publique de procéder à des recherches en vue de découvrir l'adresse de l'intéressé.

Les agents de la force publique dressent, dans les formes ordinaires, procès-verbal des diligences requises, même si elles sont restées infructueuses. Les procès-verbaux, accompagnés d'une copie certifiée conforme, sont transmis au commissaire du Gouvernement.

**Art. L241-9**

Si les citations et notifications ne peuvent être faites à personne, il est appliqué les règles suivantes :

1° S'il s'agit d'un militaire en état d'absence irrégulière, la citation ou notification est faite au corps ; la copie de l'acte est remise sous enveloppe fermée, ne portant d'autres indications que les nom, prénoms, grade et corps du destinataire de l'acte.

2° Quel que soit le destinataire d'un acte, s'il n'a pas de domicile connu, ou s'il a été recherché infructueusement, ou s'il réside à l'étranger, les citations et notifications sont faites au parquet près la juridiction des forces armées saisie.

L'original de l'acte est visé par le ministère public qui envoie, le cas échéant, la copie à toutes autorités qualifiées.

**Art. L241-10**

Lorsque la décision à notifier est susceptible d'une voie de recours, le procès-verbal doit mentionner, le cas échéant, la date et l'heure auxquelles l'opposition est formée ou l'appel interjeté.

**Art. L241-11**

L'exception tirée de la nullité d'un procès-verbal de notification doit être soulevée devant la juridiction de renvoi dans les conditions prévues à l'article L. 222-53.

La nullité est prononcée lorsque l'irrégularité a eu pour effet de porter atteinte aux droits de la défense.

Si l'exception de nullité est rejetée, il est passé outre aux débats ; si elle est admise par le tribunal, il y a lieu à renvoi de l'audience à une date ultérieure.

#### TITRE V : DES PROCÉDURES PARTICULIÈRES DU TEMPS DE GUERRE

##### Chapitre Ier : Des jugements par défaut ou itératif défaut et de l'appel en temps de guerre

###### Section 1 : Du jugement par défaut des crimes et des délits en temps de guerre.

**Art. L251-1**

Lorsque le prévenu renvoyé ou traduit devant une juridiction des forces armées pour un crime ou un délit n'a pu être saisi ou lorsque, après avoir été saisi, il s'est évadé, ou lorsque, régulièrement cité, il ne se présente pas, le jugement le concernant est rendu par défaut, dans les conditions et après l'accomplissement des formalités prévues aux articles L. 251-2 à L. 251-18.

Cependant, lorsque le prévenu poursuivi pour un délit et régulièrement cité à personne ne comparaît pas au jour et à l'heure fixés dans la citation et ne fournit pas d'excuse reconnue valable par la juridiction devant laquelle il est appelé, le jugement le concernant peut être, sur-le-champ, rendu par défaut sans accomplissement des formalités prévues aux articles L. 251-2 à L. 251-4.

**Art. L251-2**

A la diligence du commissaire du Gouvernement, le président de la juridiction des forces armées rend une ordonnance indiquant l'infraction pour laquelle le prévenu est poursuivi et lui enjoignant de se présenter dans le délai de cinq jours à compter de l'accomplissement constaté de la dernière en date des formalités de publicité de ladite ordonnance.

Si les faits poursuivis sont qualifiés crimes ou s'il s'agit d'une insoumission ou d'une désertion, cette ordonnance précise que les biens du défaillant sont séquestrés pendant l'instruction du défaut.

**Art. L251-3**

Si le fait reproché est un délit, la publicité est assurée, à la fois, par la notification de cette ordonnance dans les formes prévues aux articles L. 241-1 à L. 241-11 et par sa mise à l'ordre du jour dans la circonscription territoriale dont relève le prévenu.

**Art. L251-4**

Si le fait poursuivi est qualifié crime ou s'il s'agit d'une insoumission ou d'une désertion, la publicité comporte, en outre, l'affichage à la porte du domicile du prévenu et à celle de la mairie de la commune de ce domicile.

Dans ces cas, une copie de l'ordonnance prévue à l'article L. 251-2 est adressée par le commissaire du Gouvernement au directeur des domaines du domicile du prévenu.

**Art. L251-5**

Si le prévenu se présente avant l'expiration du délai fixé, il ne peut être traduit devant la juridiction des forces armées qu'après l'accomplissement des formalités prévues aux articles L. 222-1 à L. 222-80.

Toutefois, lorsque la notification de la décision de renvoi ou de la citation directe préalable au jugement par défaut n'a pas été faite à personne, une copie de l'une ou de l'autre de ces décisions est jointe à la citation à comparaître.

**Art. L251-6**

Si le prévenu ne se présente pas, il est procédé, à l'expiration du délai mentionné à l'article L. 251-2, sur les réquisitions du commissaire du Gouvernement, au jugement par défaut.

Lorsqu'un défenseur se présente pour assurer la défense du prévenu, il doit être entendu s'il en fait la demande. Si aucun défenseur ne se présente, les parents ou les amis du prévenu peuvent proposer son excuse.

Si le tribunal trouve l'excuse légitime, il ordonne qu'il soit sursis au jugement du prévenu et, s'il y a lieu, au séquestre de ses biens pendant un temps qui est fixé eu égard à la nature de l'excuse et à la distance des lieux.

Hors ce cas, les rapports et procès-verbaux, les dépositions des témoins et les autres pièces de l'instruction sont lus à l'audience.

Le jugement est rendu dans la forme ordinaire.

**Art. L251-7**

En aucun cas, la défaillance d'un prévenu ne suspend ni ne retarde de plein droit l'instruction à l'égard de ses coprévenus présents.

Le tribunal peut ordonner, après le jugement de ceux-ci, la remise des effets déposés au greffe comme pièces à conviction, lorsqu'ils sont réclamés par les propriétaires ou ayants droit. Il peut, aussi, ne l'ordonner qu'à charge de les représenter s'il y a lieu.

Cette remise est précédée d'un procès-verbal de description dressé par le greffier.

**Art. L251-8**

La publicité du jugement est complétée par :

1° Sa mise à l'ordre du jour ;

2° Sa notification ;

3° Son affichage à la mairie du domicile, dont il est dressé procès-verbal par le maire.

Si la condamnation a été prononcée pour un fait qualifié crime ou pour insoumission ou désertion, un extrait du jugement est, en outre, adressé par le commissaire du Gouvernement au directeur des domaines du domicile du condamné.

**Art. L251-9**

Dans les cas mentionnés au second alinéa de l'article L. 267-2, une nouvelle notification du jugement a lieu, dans les conditions prévues à l'article L. 251-8, dans les trois mois du décret fixant la date de cessation légale des hostilités.

**Art. L251-10**

Dans les cinq jours à partir de la notification du jugement rendu par défaut, le condamné peut faire opposition.

Lorsque ce délai est expiré sans qu'il ait été formé opposition, le jugement est réputé contradictoire.

**Art. L251-11**

Les pourvois devant la Cour de cassation contre les jugements rendus par défaut ne sont ouverts qu'au ministère public. Ils ne peuvent être formés qu'après l'expiration du délai d'opposition prévu à l'article L. 251-10.

**Art. L251-12**

A partir de l'accomplissement des mesures de publicité prévues aux articles L. 251-4 et L. 251-8, en matière criminelle, le condamné est frappé de toutes les déchéances prévues par la loi.

**Art. L251-13**

Si le jugement n'a pas été notifié à personne, l'opposition est recevable jusqu'à l'expiration des délais de prescription de la peine.

Si le condamné se représente ou s'il est arrêté avant que la peine soit éteinte par prescription, le jugement intervenu doit lui être notifié sans délai.

La notification doit, à peine de nullité, comporter mention qu'il peut, dans un délai de cinq jours, former opposition audit jugement par déclaration, soit lors de sa notification, soit au greffe de la juridiction qui a statué en appel, soit au greffe du tribunal judiciaire ou de première instance ou de la juridiction des forces armées la plus proche et que, ce délai expiré sans qu'il ait été formé opposition, le jugement est contradictoire et devient définitif à l'expiration des délais de pourvoi.

Si le jugement par défaut porte condamnation à une peine criminelle et s'il ressort du procès-verbal de notification que le condamné n'a pas formé opposition audit jugement, le commissaire du Gouvernement doit entendre le condamné avant l'expiration du délai fixé à l'article L. 251-10 pour lui rappeler qu'il peut encore former opposition et que, si celle-ci est déclarée recevable, le jugement rendu par défaut est anéanti de plein droit dans les conditions prévues à l'article L. 251-16.

Le commissaire du Gouvernement ou le procureur de la République compétents en raison du lieu où se trouve le condamné peuvent être délégués à cette fin.

**Art. L251-14**

Lorsque l'opposition est formée contre une condamnation à une peine d'emprisonnement sans sursis, l'arrestation et la détention du condamné interviennent compte tenu, le cas échéant, de la durée de la détention provisoire subie, conformément aux conditions prévues à l'article L. 261-8.

S'il s'agit d'une condamnation à l'amende ou avec sursis, ou si la durée de la détention provisoire subie est égale ou supérieure à la peine d'emprisonnement prononcée, le condamné est laissé en liberté jusqu'à l'audience, après qu'il ait indiqué sa résidence.

**Art. L251-15**

Dans le cas d'opposition à un jugement par défaut rendu par une juridiction des forces armées, le tribunal dans la circonscription duquel se trouve le condamné défaillant est compétent, au même titre que la juridiction des forces armées qui a rendu le jugement par défaut, pour statuer sur la reconnaissance d'identité du condamné, sur la recevabilité de l'opposition et procéder, s'il y a lieu, au jugement sur le fond.

**Art. L251-16**

Le tribunal procède au jugement de l'opposition dans les conditions prévues aux articles L. 222-1 à L. 222-80 et au second alinéa de l'article L. 251-5.

Si l'opposition est déclarée recevable, le jugement et les procédures faites depuis l'ordonnance enjoignant au défaillant de se présenter sont anéantis de plein droit et il est procédé au jugement sur le fond.

Toutefois, dans le cas où le séquestre a été maintenu ou lorsqu'une confiscation des biens au profit de l'Etat a été prononcée par le jugement par défaut, les mesures prises pour assurer leur exécution restent valables jusqu'à ce qu'il ait été statué à nouveau sur le fond par le tribunal.

Si un supplément d'instruction est ordonné, il appartient, le cas échéant, au tribunal de statuer sur la détention de l'opposant.

Si l'opposition est déclarée irrecevable, le jugement est réputé contradictoire.

**Art. L251-17**

Lors du jugement de l'opposition, si, pour quelque cause que ce soit, des témoins ne peuvent être produits aux débats, leurs dépositions écrites et, s'il est nécessaire, les réponses écrites des autres accusés du même crime sont lues à l'audience ; il en est de même de toutes les autres pièces qui sont jugées, par le président, utiles à la manifestation de la vérité.

Le tribunal peut également ordonner que les mesures de publicité prescrites aux articles L. 251-3 ou L. 251-4 s'appliquent à toute décision de justice rendue au profit de l'opposant.

**Art. L251-18**

Lorsque, postérieurement à une condamnation non définitive prononcée par défaut contre un insoumis ou un déserteur, le ministère public près la juridiction qui a statué ou, en cas de suppression de cette juridiction, le ministère public près la juridiction compétente en application des articles L. 112-4 ou L. 112-29 acquiert la preuve que le condamné défaillant ne se trouvait pas en état d'insoumission ou de désertion, il saisit le tribunal aux fins d'annulation du jugement rendu par défaut. Le tribunal statue sur requête du ministère public.

###### Section 2 : Du jugement par défaut des contraventions en temps de guerre.

**Art. L251-19**

Hors le cas prévu à l'article L. 222-13, tout prévenu poursuivi pour une contravention, régulièrement cité, qui ne comparaît pas au jour et à l'heure fixés dans la citation est jugé par défaut.

**Art. L251-20**

Aucun défenseur ne peut se présenter pour assurer la défense du prévenu.

Le président donne au tribunal connaissance des faits et des dépositions des témoins.

Le jugement est rendu dans la forme ordinaire. Il est notifié conformément aux articles L. 241-1 à L. 241-11.

**Art. L251-21**

L'opposition au jugement par défaut reste soumise aux dispositions des articles L. 251-10, L. 251-11, L. 251-13, L. 251-14, L. 251-15 et aux quatrième et cinquième alinéas de l'article L. 251-16.

Le tribunal statue sur l'opposition dans les conditions prévues aux articles L. 222-1 à L. 222-80.

Si l'opposition est déclarée recevable, le jugement et les procédures faites depuis la décision de renvoi ou de citation directe sont anéantis de plein droit et il est procédé au jugement sur le fond.

Au cas de renvoi de la prévention, le tribunal décharge le défaillant des frais de procédure.

###### Section 3 : De l'itératif défaut en temps de guerre.

**Art. L251-22**

L'opposition à l'exécution d'un jugement par défaut est non avenue si l'opposant ne comparaît pas, lorsqu'il a été cité, dans les formes et délais prévus, à personne ou au domicile indiqué par lui dans sa déclaration d'opposition.

Toutefois, en cas de condamnation à une peine privative de liberté sans sursis, le tribunal doit ordonner le renvoi de l'affaire à une audience ultérieure et prescrire que le prévenu soit recherché. Si les recherches sont demeurées vaines ou si, bien que régulièrement cité, l'opposant ne comparaît pas à l'audience de renvoi, le tribunal déclare l'opposition non avenue.

###### Section 4 : De l'appel des jugements rendus en temps de guerre.

**Art. L251-23**

En temps de guerre, les jugements rendus en premier ressort par les juridictions des forces armées peuvent faire l'objet d'un appel.

La faculté d'appeler appartient :

1° Au prévenu ;

2° Au commissaire du Gouvernement ;

3° A la partie civile et à la personne civilement responsable, quant aux intérêts civils seulement.

L'appel est formé par tout document écrit parvenant au greffe des juridictions des forces armées ou à l'établissement où est détenu le prévenu, dans le délai de cinq jours francs à compter du prononcé du jugement contradictoire.

L'appel est examiné par la juridiction des forces armées qui a rendu la décision, autrement composée, ou, en cas d'impossibilité, par la juridiction désignée par la chambre criminelle de la Cour de cassation.

**Art. L251-24**

Si le jugement est rendu par défaut ou itératif défaut, le délai d'appel ne court qu'à compter de la notification du jugement, quel qu'en soit le mode.

**Art. L251-25**

La déclaration d'appel doit être faite au greffier de la juridiction qui a rendu la décision attaquée.

Lorsque l'appelant est présent, la déclaration doit être signée par le greffier et par l'appelant lui-même, par un avocat ou par un fondé de pouvoir spécial ; dans ce dernier cas, le pouvoir est annexé à l'acte dressé par le greffier. Si l'appelant ne peut signer, il en est fait mention par le greffier.

Lorsqu'elle parvient par document écrit en l'absence de l'appelant, le greffier dresse acte de cette déclaration d'appel, signe l'acte et y annexe le document transmis.

La déclaration d'appel est inscrite sur un registre public à ce destiné et toute personne a le droit de s'en faire délivrer une copie.

**Art. L251-26**

Lorsque l'appelant est détenu, l'appel peut être fait au moyen d'une déclaration auprès du chef de l'établissement de détention.

Cette déclaration est constatée, datée et signée par le chef de l'établissement de détention. Elle est également signée par l'appelant ; si celui-ci ne peut signer, il en est fait mention par le chef de l'établissement.

Ce document est adressé sans délai, en original ou en copie, au greffe de la juridiction qui a rendu la décision attaquée ; il est inscrit sur le registre prévu au dernier alinéa de l'article L. 251-25 et annexé à l'acte dressé par le greffier.

**Art. L251-27**

Lorsqu'il est fait appel après expiration du délai prévu à l'article L. 251-23 ou lorsque l'appelant s'est désisté de son appel, le président de la juridiction des forces armées rend d'office une ordonnance de non-admission de l'appel qui n'est pas susceptible de recours.

**Art. L251-28**

Pendant le délai d'appel et durant l'instance d'appel, il est sursis à l'exécution du jugement, sous réserve des dispositions de l'article L. 222-72.

##### Chapitre II : Du séquestre et de la confiscation des biens en temps de guerre.

**Art. L252-1**

Lorsqu'il a été fait application, par une juridiction des forces armées, des dispositions du second alinéa de l'article L. 251-2, si le défaillant est condamné pour crime ou insoumission ou désertion, ses biens, s'ils n'ont pas fait l'objet d'une confiscation, sont maintenus sous séquestre et le compte de séquestre est rendu à qui il appartient après condamnation devenue irrévocable.

**Art. L252-2**

Durant le séquestre, il peut être accordé des secours à la femme, aux enfants, aux ascendants du défaillant, s'ils sont dans le besoin.

Il est statué par ordonnance du président du tribunal judiciaire ou de première instance du domicile du défaillant, après avis du directeur des domaines.

**Art. L252-3**

Lorsque le séquestre des biens a été maintenu par jugement à l'encontre d'un insoumis ou d'un déserteur dans les conditions prévues à l'article L. 252-1, si le jugement est devenu définitif sans nouveaux débats contradictoires, la levée du séquestre est ordonnée par le président de la juridiction des forces armées qui a rendu le jugement, sur les diligences du commissaire du Gouvernement. Il en est de même au cas de prescription ou d'amnistie.

En cas de suppression du tribunal qui a prononcé le jugement, le président appelé à statuer sur la levée du séquestre est celui de la juridiction compétente en application des articles L. 112-4 ou L. 112-29.

**Art. L252-4**

La confiscation des biens est obligatoirement prononcée par les juridictions des forces armées lorsque la condamnation par défaut intervient contre un déserteur à l'ennemi ou à bande armée ou en présence de l'ennemi, contre un déserteur ou un insoumis s'étant réfugié ou étant resté à l'étranger en temps de guerre pour se soustraire à ses obligations militaires.

Cette confiscation porte sur les biens présents du condamné, de quelque nature qu'ils soient, meubles, immeubles, divis ou indivis, et s'étend aux biens qui lui échoient avant sa représentation.

**Art. L252-5**

La confiscation des biens est exécutée dans les conditions prévues à l'article 131-21 du code pénal, sous les réserves des dispositions des articles L. 252-6 à L. 252-12.

**Art. L252-6**

Jusqu'à la vente, le séquestre reste chargé de l'administration des biens confisqués. Il n'en est dessaisi que par le jugement du condamné au cas de représentation volontaire ou forcée. Il peut être autorisé à accorder des secours à la famille du défaillant dans les conditions prévues à l'article L. 252-2.

Le séquestre peut être autorisé par le même tribunal à faire vendre les biens lorsqu'il y a nécessité.

Il peut faire procéder sans autorisation à cette vente après l'expiration d'un délai de dix ans.

**Art. L252-7**

Si la confiscation a été prononcée en temps de guerre en application de l'article L. 252-4, la vente des biens ne peut toutefois avoir lieu qu'un an après la nouvelle notification faite dans les trois mois du décret fixant la date de cessation légale des hostilités prévue à l'article L. 251-8, s'il n'est pas établi, soit par le ministère public, soit par les personnes désignées en l'article L. 251-6, que le condamné est dans l'impossibilité de se présenter.

**Art. L252-8**

Les biens qui échoient, dans l'avenir, au condamné sont de plein droit placés sous séquestre sans que ne puisse être invoquée aucune prescription.

**Art. L252-9**

Si, postérieurement à la vente des biens, il est établi que le condamné par défaut était mort avant l'expiration des délais fixés à l'article L. 252-7, il est réputé avoir conservé jusqu'à sa mort l'intégrité de ses droits et ses héritiers ont droit à la restitution du prix de vente.

**Art. L252-10**

La représentation volontaire ou forcée n'entraîne pas la mainlevée du séquestre. Elle met fin à la confiscation des biens à venir. Cependant, conformément aux dispositions du troisième alinéa de l'article L. 251-16, les mesures prises lors de la condamnation pour assurer la confiscation des biens présents restent valables jusqu'à ce qu'il soit statué à nouveau sur le fond s'il y a opposition au jugement par défaut.

**Art. L252-11**

Dans tous les cas, si le condamné qui s'est représenté ou a été arrêté est acquitté par le nouveau jugement, il est, du jour où il a reparu en justice, remis en possession de la plénitude de ses droits et de son patrimoine.

Si ses biens n'ont pas été vendus, il lui sont restitués en nature. Dans le cas contraire, il en recoit le prix de vente.

**Art. L252-12**

Sont déclarés nuls, à la requête du séquestre ou du procureur de la République, tous actes de disposition entre vifs ou testamentaires, à titre onéreux ou gratuit, accomplis soit directement, soit par personne interposée ou par toute autre voie indirecte employée par le prévenu ou le condamné s'ils ont été faits dans l'intention de dissimuler, détourner ou diminuer tout ou partie de sa fortune.

##### Chapitre III : De la reconnaissance d'identité d'un condamné en temps de guerre.

**Art. L253-1**

La reconnaissance de l'identité, au cas où elle est contestée, d'une personne condamnée par une juridiction des forces armées est faite par la juridiction qui a rendu le jugement ou par la juridiction dans le ressort de laquelle le condamné a été arrêté.

Le tribunal statue sur la reconnaissance en audience publique, en présence de l'individu arrêté, après avoir entendu les témoins appelés tant par le ministère public que par l'individu arrêté.

##### Chapitre IV : Des règlements de juges et des renvois d'un tribunal à un autre tribunal en temps de guerre.

**Art. L254-1**

Lorsqu'une juridiction des forces armées et une juridiction de droit commun ou lorsque deux juridictions des forces armées se trouvent simultanément saisies de la même infraction ou d'infractions connexes, il est, en cas de conflit, réglé de juges par la Cour de cassation, qui statue sur requête présentée par le ministère public près l'une ou l'autre des juridictions saisies.

La Cour de cassation peut aussi, à l'occasion d'un pourvoi dont elle est saisie, régler de juges d'office et même par avance. Elle peut statuer sur tous actes faits par la juridiction qu'elle dessaisit.

**Art. L254-2**

La chambre criminelle peut, avant de régler de juges, ordonner la communication de la requête aux parties. Dans ce cas, les pièces de la procédure lui sont transmises, dans le délai par elle fixé, avec les observations des intéressés, et le cours de la procédure est suspendu.

**Art. L254-3**

L'arrêt portant règlement de juges est signifié aux parties intéressées. Celles-ci peuvent, hors le cas où la communication de la requête a été ordonnée, former opposition à cet arrêt, par acte reçu au greffe du lieu où siège l'une des juridictions en conflit, dans les formes et délais du pourvoi en cassation.

L'opposition emporte effet suspensif si la chambre criminelle en décide ainsi.

L'opposition est jugée dans les quinze jours de l'arrivée des pièces au greffe de la Cour de cassation. Si l'opposition est rejetée, la chambre criminelle peut condamner le demandeur à une amende civile de 15 euros.

**Art. L254-4**

En matière criminelle, correctionnelle ou de police, la chambre criminelle de la Cour de cassation peut dessaisir toute juridiction d'instruction ou de jugement des forces armées et renvoyer la connaissance de l'affaire devant une autre juridiction du même ordre :

1° Pour cause de sûreté publique ou de suspicion légitime ;

2° Dans l'intérêt d'une bonne administration de la justice ;

3° Exceptionnellement, et sur requête du ministre de la défense, lorsqu'il n'est pas possible de trouver pour la constitution d'une juridiction des forces armées le nombre de juges militaires du grade requis ;

4° En cas de suppression de la juridiction conformément aux conditions prévues aux articles L. 112-4 ou L. 112-29.

La requête aux fins de renvoi peut être présentée soit par le procureur général près la Cour de cassation, soit par le ministère public établi près la juridiction saisie, soit par les parties.

La requête doit être signifiée à toutes les parties intéressées qui ont un délai de dix jours pour déposer un mémoire au greffe de la Cour de cassation.

La présentation de la requête n'a point d'effet suspensif à moins qu'il n'en soit autrement ordonné par la Cour de cassation.

**Art. L254-5**

Lorsque deux juges d'instruction, appartenant à un même tribunal ou à des tribunaux différents, se trouvent simultanément saisis d'infractions connexes ou d'infractions différentes en raison desquelles une même personne ou les mêmes personnes sont mises en examen, le ministère public peut, dans l'intérêt d'une bonne administration de la justice et nonobstant les dispositions des articles L. 122-1 à L. 122-5 requérir l'un des juges de se dessaisir au profit de l'autre. Le dessaisissement a lieu si les deux juges en sont d'accord. En cas de désaccord, il est fait application, s'il y a lieu, des dispositions de l'article L. 254-6.

Lorsqu'un condamné à une peine privative de liberté est détenu au siège de la juridiction qui a prononcé cette condamnation, définitive ou non, la juridiction des forces armées de ce lieu de détention a compétence, en dehors des règles prescrites aux articles L. 122-1 à L. 122-5, pour connaître de toutes les infractions qui lui sont imputées.

**Art. L254-6**

Lorsqu'une personne mise en examen ou un prévenu est détenu provisoirement en vertu d'une ordonnance ou d'un jugement prescrivant la détention ou en exécution d'une condamnation, le ministère public peut, dans l'intérêt d'une bonne administration de la justice, notamment pour éviter le transfèrement du détenu, requérir le renvoi de la procédure de la juridiction d'instruction ou de jugement saisie à celle du lieu de détention. Il est procédé comme en matière de règlement de juges.

**Art. L254-7**

Le renvoi peut être également ordonné pour cause de sûreté publique par la chambre criminelle, mais seulement à la requête du procureur général près la Cour de cassation.

**Art. L254-8**

Tout arrêt qui a statué sur une demande en renvoi pour l'une des causes précitées est signifié aux parties intéressées à la diligence du procureur général près la Cour de cassation par l'intermédiaire du ministre de la justice.

**Art. L254-9**

L'arrêt qui a rejeté une demande en renvoi pour sûreté publique n'exclut pas une nouvelle demande en renvoi fondée sur des faits survenus depuis.

##### Chapitre V : Des crimes et délits contre les intérêts fondamentaux de la nation en temps de guerre.

**Art. L255-1**

Les crimes et délits contre les " intérêts fondamentaux de la nation " sont instruits et jugés par les juridictions des forces armées.

Toutefois, la juridiction normalement compétente reste saisie des procédures ouvertes antérieurement devant elle, tant qu'une revendication n'est pas formulée par le ministre de la défense ou par le commissaire du Gouvernement conformément aux dispositions des articles L. 255-3 et L. 255-5.

**Art. L255-2**

Les juridictions des forces armées peuvent également connaître, par la voie d'une revendication de compétence, des crimes et délits connexes à ceux prévus à l'article L. 255-1.

**Art. L255-3**

Lorsqu'une revendication de compétence est exercée, la juridiction normalement compétente est dessaisie de plein droit, dès la notification faite par le commissaire du Gouvernement au ministère public près cette juridiction.

Les actes de poursuite et d'instruction ainsi que les formalités et décisions intervenus antérieurement demeurent valables et n'ont pas à être renouvelés ; les mandats d'arrêt ou de dépôt décernés conservent leur force exécutoire.

**Art. L255-4**

Lorsque des procédures concernent des mineurs de dix-huit ans au temps de l'action, les articles L. 255-1 et L. 255-2 sont applicables :

1° Sur le territoire de la République, si ces mineurs sont militaires ;

2° Hors de ce territoire, s'ils sont membres des forces armées ou s'il n'existe aucune juridiction française des mineurs compétente ;

3° Dans tous les cas, s'ils sont ressortissants d'un Etat ennemi ou occupé, ou s'ils sont coauteurs ou complices de personnes déférées aux juridictions des forces armées.

**Art. L255-5**

Le ministre de la défense et, sous son autorité, les commissaires du Gouvernement exercent l'action publique.

Toutefois, l'ouverture des poursuites ne peut être ordonnée que par le ministre de la défense à l'encontre des justiciables mentionnés à l'article L. 112-3 et des magistrats assimilés spéciaux.

Le ministre de la défense et, sous son autorité, les commissaires du Gouvernement dirigent l'activité des officiers de police judiciaire des forces armées ainsi que des officiers et agents de la police judiciaire civile.

Pour l'accomplissement de leur mission, les commissaires du Gouvernement ont le droit de requérir directement la force publique.

**Art. L255-6**

Les officiers de police judiciaire civile et les officiers de police judiciaire des forces armées informent le commissaire du Gouvernement des crimes et délits mentionnés aux articles L. 255-1 et L. 255-2 dont ils ont connaissance.

Ils sont chargés de constater ces infractions, d'en rassembler les preuves et d'en rechercher les auteurs tant que des poursuites judiciaires n'ont pas été ordonnées. Ensuite, ils défèrent aux réquisitions du parquet militaire ou exécutent les délégations du juge d'instruction militaire.

Les procédures d'enquêtes préliminaires ou de flagrant délit sont adressées, en double exemplaire, au commissaire du Gouvernement ; les objets saisis sont mis à sa disposition.

**Art. L255-7**

Les officiers de police judiciaire des forces armées et les officiers de police judiciaire civile se conforment, pour la garde à vue, aux règles et formalités suivantes :

1° Ils peuvent retenir à leur disposition pendant quarante-huit heures toute personne, militaire ou étrangère aux armées, si les nécessités de l'enquête l'exigent.

2° Le commissaire du Gouvernement, dans le cadre d'une enquête préliminaire ou de flagrant délit, et le juge d'instruction militaire, pour l'exécution d'une commission rogatoire, peuvent, par une autorisation écrite, prolonger de cinq jours le premier délai. Deux prolongations successives de quatre jours, accordées dans les mêmes conditions, peuvent porter à quinze jours la durée de la garde à vue.

3° Il appartient, s'ils l'estiment utile, au commissaire du Gouvernement ou au juge d'instruction militaire de se faire présenter, à tout moment, sur les lieux de la garde à vue, la personne qui s'y trouve retenue.

4° Toutefois, ils peuvent déléguer leurs pouvoirs de contrôle et de prolongation, respectivement, soit au procureur de la République ou au commissaire du Gouvernement, soit au juge d'instruction, civil ou militaire, dans le ressort duquel la garde à vue est exercée.

5° Les prolongations mentionnées au 2° ne peuvent intervenir qu'après comparution de la personne gardée à vue devant le magistrat compétent ou le magistrat par lui délégué.

6° Toute personne retenue en vertu des dispositions du présent article peut demander à s'entretenir avec un défenseur à l'issue de la mesure de garde à vue, sauf si les circonstances matérielles s'y opposent.

7° Au plus tard à l'expiration des délais accordés, les personnes contre lesquelles existent des indices graves ou concordants de culpabilité doivent être mises en route pour être présentées, selon le cas, au commissaire du Gouvernement ou au juge d'instruction militaire compétent.

Il est fait mention dans la procédure, du jour et de l'heure à partir desquels la personne a été gardée à vue ainsi que du jour et de l'heure à partir desquels elle a été soit libérée soit amenée devant le magistrat.

**Art. L255-8**

Lorsque, après examen des résultats de l'enquête de police judiciaire, le commissaire du Gouvernement estime que la juridiction des forces armées est compétente, il apprécie s'il doit ouvrir les poursuites ou classer l'affaire.

Le cas échéant, il décerne un ordre d'incarcération provisoire en vertu duquel le justiciable peut être détenu pendant une durée de cinq jours.

**Art. L255-9**

Lorsqu'il décide d'engager les poursuites, le commissaire du Gouvernement peut :

1° Soit saisir le juge d'instruction militaire par un réquisitoire introductif ;

2° Soit ordonner la citation directe du prévenu devant le tribunal, sauf si l'infraction est passible d'une peine supérieure à vingt ans de réclusion ou de détention criminelle.

Lorsque la procédure concerne un mineur de dix-huit ans, le commissaire du Gouvernement est tenu de requérir l'ouverture d'une instruction.

Lorsqu'une revendication a été exercée conformément aux dispositions du second alinéa de l'article L. 255-1, et aux dispositions de l'article L. 255-2, si une décision de renvoi a déjà été prise, les prévenus sont dans tous les cas déférés de plein droit à la juridiction de jugement des forces armées.

**Art. L255-10**

L'instruction est conduite selon les règles fixées pour le temps de guerre aux articles L. 212-46 à L. 212-191 relatifs aux juridictions d'instruction.

**Art. L255-11**

Le juge d'instruction militaire ne peut informer qu'après avoir été saisi par réquisitoire introductif du commissaire du Gouvernement.

**Art. L255-12**

Lors de la première comparution, le juge d'instruction militaire invite la personne mise en examen à lui faire connaître dans un délai de quatre jours le nom de son conseil. Mention de cette formalité est faite au procès-verbal.

En l'absence d'un choix, il lui est désigné un conseil ou défenseur d'office par le bâtonnier ou, à défaut, par le président de la juridiction des forces armées ou le juge d'instruction militaire.

Les dispositions du présent article sont prescrites à peine de nullité.

**Art. L255-13**

Le juge d'instruction militaire peut, à l'effet de procéder à tous actes d'instruction, se transporter avec son greffier sur tout le territoire de la République et, hors de ce territoire, dans la zone de stationnement ou d'opérations des forces armées.

Le juge d'instruction militaire peut donner commission rogatoire à tous magistrats et officiers de police judiciaire, afin de leur faire exécuter tous les actes d'instruction nécessaires sur tout le territoire de la République ou, hors de ce territoire, dans la zone de stationnement ou d'opérations des forces armées.

Il peut procéder ou faire procéder, même de nuit et en tous lieux, à des perquisitions ou saisies.

**Art. L255-14**

Une personne déjà mise en examen peut être entendue par le juge d'instruction militaire, dans une procédure distincte concernant les mêmes faits ou des faits connexes.

L'audition a lieu sans serment, le conseil de cette personne mise en examen ayant été régulièrement convoqué.

**Art. L255-15**

L'enquête sur la personnalité de la personne mise en examen, ainsi que sur sa situation matérielle, familiale et sociale, est facultative.

**Art. L255-16**

La dénonciation des faits non compris dans le réquisitoire introductif, mais constituant des infractions mentionnées aux articles L. 255-1 et L. 255-2, est faite par le juge d'instruction militaire au commissaire du Gouvernement, qui apprécie s'il y a lieu à poursuites ou à transmission de la procédure à l'autorité judiciaire compétente.

**Art. L255-17**

Les irrégularités pouvant entraîner nullité, commises au cours soit de la procédure d'instruction de droit commun, soit de la procédure d'instruction militaire, sont réglées conformément aux dispositions des articles L. 212-130 à L. 212-133.

**Art. L255-18**

Toutes les ordonnances du juge d'instruction militaire peuvent faire l'objet de la part du commissaire du Gouvernement d'un appel devant la chambre de l'instruction.

Le même droit appartient à la personne mise en examen, mais uniquement en ce qui concerne les ordonnances rejetant une demande de mise en liberté.

Les décisions de la chambre de l'instruction ne peuvent faire l'objet d'un pourvoi en cassation, mais peuvent être examinées à l'occasion du pourvoi sur le fond ; toutefois, les décisions de non-lieu ou d'incompétence peuvent faire l'objet d'un pourvoi du commissaire du Gouvernement.

**Art. L255-19**

Si le commissaire du Gouvernement décide de traduire directement devant le tribunal l'auteur d'une infraction dans les conditions prévues à l'article L. 255-9, il peut délivrer un ordre d'incarcération provisoire. La durée de la détention, en vertu de cet ordre d'incarcération provisoire, ne peut excéder cinq jours. Toutefois, si un magistrat de siège ou, en cas d'impossibilité, le commissaire du Gouvernement décide que la détention provisoire doit être maintenue au-delà, il prend une décision confirmant l'ordre d'incarcération ; dans ce cas, la détention ne peut excéder un délai de soixante jours à compter de la confirmation de l'ordre d'incarcération provisoire.

**Art. L255-20**

Il est statué sur la détention provisoire du détenu dans les formes et délais prévus aux articles L. 212-155 et suivants.

**Art. L255-21**

La juridiction de jugement procède et statue conformément aux dispositions des articles L. 222-1 à L. 222-80.

**Art. L255-22**

Lorsqu'une revendication a été exercée postérieurement à une décision de renvoi, une copie de l'acte de revendication est jointe à la citation à comparaître. Mention de la remise de cet acte est faite dans le procès-verbal de notification.

Dans le cas de citation directe, le président ou, sur sa délégation, le magistrat assesseur ou l'un des juges militaires procède à l'interrogatoire du prévenu sur son identité et, si celui-ci n'a pas fait choix d'un défenseur, il lui en désigne un d'office.

**Art. L255-23**

Les dispositions des articles L. 231-2 à L. 233-4 relatifs au pourvoi en cassation et aux demandes en révision sont applicables.

Toutefois, les décisions du commissaire du Gouvernement concernant les poursuites et la détention provisoire ne sont pas susceptibles de voie de recours.

#### TITRE VI : DES PROCÉDURES D'EXÉCUTION

##### Chapitre Ier : De l'exécution des jugements.

**Art. L261-1**

Les dispositions des articles L. 261-2 à L. 261-12 sont applicables aux jugements rendus par les juridictions militaires en temps de guerre.

**Art. L261-2**

En temps de guerre, s'il n'a pas été formé d'appel ou de pourvoi, le jugement est exécuté dans les vingt-quatre heures après l'expiration des délais fixés pour les exercer.

**Art. L261-3**

S'il y a eu appel ou pourvoi, il est sursis à l'exécution du jugement sous réserve des dispositions de l'article L. 222-72.

**Art. L261-4**

Si le pourvoi est rejeté, le jugement de condamnation est exécuté dans les vingt-quatre heures de la réception de l'arrêt qui a rejeté le pourvoi.

**Art. L261-5**

Dans tous les cas, le commissaire du Gouvernement avise l'autorité qui a dénoncé les faits, donné un avis sur les poursuites, ordonné celles-ci ou revendiqué la procédure, et éventuellement l'autorité militaire commandant la circonscription territoriale ou la grande unité dans le ressort de laquelle siège ou a été établie la juridiction des forces armées, soit de l'arrêt de la Cour de cassation, soit du jugement du tribunal.

Lorsque le jugement est devenu définitif, le commissaire du Gouvernement en ordonne l'exécution dans les délais fixés aux articles L. 261-2 et L. 261-4. A ce titre, il a le droit de requérir la force publique.

**Art. L261-6**

Lorsque le jugement concerne un militaire, dans les trois jours de sa mise à exécution, le ministère public est tenu d'adresser un extrait du jugement au commandant de la formation administrative auquel appartenait le condamné.

Si le condamné est membre de l'ordre de la Légion d'honneur ou de celui du Mérite ou est décoré de la médaille militaire ou de toute autre décoration relevant de la grande chancellerie de la Légion d'honneur, il est également adressé une expédition du jugement à celle-ci.

**Art. L261-7**

Tout extrait ou toute expédition de jugement de condamnation fait mention de la durée de la détention provisoire subie et éventuellement de la date à partir de laquelle il a été procédé à l'exécution du jugement.

**Art. L261-8**

Lorsque le jugement d'une juridiction des forces armées, prononçant une peine privative de liberté sans sursis, n'a pu être amené à exécution, le commissaire du Gouvernement fait procéder à sa diffusion.

Il est délivré à l'agent de la force publique chargé de l'exécution du jugement un extrait portant la formule exécutoire ; cet extrait constitue, même au cas d'opposition à un jugement par défaut, le titre régulier d'arrestation, de transfert et de détention dans un des établissements mentionnés à l'article L. 211-21.

**Art. L261-9**

Si l'exécution d'un jugement ayant acquis l'autorité de la chose jugée soulève des difficultés quant à l'interprétation de la décision, le condamné peut saisir par requête le commissaire du Gouvernement près la juridiction qui a rendu le jugement.

Le commissaire du Gouvernement statue sur la requête, et sa décision peut donner lieu, le cas échéant, à un incident contentieux.

**Art. L261-10**

Tous incidents contentieux relatifs à l'exécution des jugements sont portés devant le tribunal qui a prononcé la sentence.

Le tribunal peut également procéder à la rectification des erreurs purement matérielles contenues dans ses décisions.

En cas de suppression de ce tribunal, les incidents contentieux relatifs à l'exécution des jugements sont portés devant la juridiction compétente en application des articles L. 112-4 ou L. 112-29.

**Art. L261-11**

La juridiction des forces armées statue en chambre du conseil après avoir entendu le ministère public, le conseil du condamné s'il le demande et, s'il échoit, le condamné lui-même.

Il peut aussi ordonner l'audition du condamné par commission rogatoire.

L'exécution de la décision peut être suspendue si le tribunal l'ordonne.

Le jugement sur l'incident est notifié au condamné à la diligence du commissaire du Gouvernement.

Ce jugement est susceptible de pourvoi en cassation par le commissaire du Gouvernement ou le condamné dans les formes et délais prévus au présent code.

**Art. L261-12**

Les poursuites pour le recouvrement des droits fixes de procédure, amendes et confiscations sont faites par les agents de la direction générale des finances publiques au nom de la République française, sur extrait du jugement comportant un exécutoire adressé par le commissaire du Gouvernement près la juridiction des forces armées qui a rendu le jugement.

##### Chapitre II : De l'exécution des peines.

**Art. L262-1**

En tous temps, les peines privatives de liberté prononcées contre les justiciables des juridictions des forces armées et des juridictions de Paris spécialisées en matière militaire sont subies conformément aux dispositions du droit commun, sous réserve des dispositions des articles L. 211-21 et L. 262-2.

**Art. L262-2**

Pour l'exécution des peines prononcées contre les militaires ou assimilés, est réputé détention provisoire le temps pendant lequel l'individu a été privé de sa liberté, même par mesure disciplinaire, si celle-ci a été prise pour le même motif.

##### Chapitre III : De la suspension de l'exécution des jugements.

**Art. L263-1**

En temps de guerre, à charge d'en aviser le ministre de la défense, l'autorité militaire qui a donné l'ordre de poursuite ou revendiqué la procédure peut suspendre l'exécution de tout jugement portant condamnation ; elle possède ce droit pendant les trois mois qui suivent le jour où le jugement est devenu définitif.

Le ministre de la défense dispose, sans limitation de délai, du même pouvoir, qu'il peut exercer dès que le jugement devient définitif. En outre, il a seul qualité pour suspendre l'exécution des jugements de condamnation prononcés en vertu des articles L. 255-1 et suivants.

**Art. L263-2**

Le jugement conserve son caractère définitif bien que la suspension ait été ordonnée. Sauf les exceptions prévues à l'article L. 268-2, la condamnation est inscrite au casier judiciaire, mais avec mention de la suspension accordée. La décision de suspension de l'exécution du jugement est inscrite en marge de la minute du jugement et doit figurer sur toute expédition ou extrait de jugement.

La suspension, qui peut s'étendre à tout ou partie des dispositions du jugement, prend effet à la date à laquelle elle intervient.

Seuls les déchéances et les frais de justice ne peuvent faire l'objet d'une mesure de suspension.

**Art. L263-3**

Tout bénéficiaire d'une décision de suspension de l'exécution du jugement est réputé subir sa peine pendant tout le temps où il reste présent sous les drapeaux postérieurement à sa condamnation pour satisfaire à ses obligations militaires légales ou contractuelles dans l'armée active ou à celles que lui impose son rappel par suite de la mobilisation.

**Art. L263-4**

Sont considérées comme non avenues les condamnations pour infractions prévues par le présent code seul, pour lesquelles la suspension, même partielle, de l'exécution du jugement a été accordée, si, pendant un délai qui court de la date de la suspension et qui est de cinq ans pour une condamnation à une peine correctionnelle et de dix ans pour une condamnation à une peine criminelle, le condamné n'a encouru aucune poursuite suivie de condamnation à l'emprisonnement ou à une peine plus grave.

**Art. L263-5**

Les peines portées par les jugements dont l'exécution a été suspendue se prescrivent dans les délais prévus aux articles 133-2 et 133-3 du code pénal à partir de la date de la suspension.

**Art. L263-6**

Le droit de révoquer la décision qui a suspendu l'exécution de tout ou partie des dispositions d'un jugement appartient à l'autorité de qui elle émane ou, si cette autorité n'est plus représentée, au ministre de la défense.

La peine prononcée contre le condamné est réputée définitivement exécutée et la suspension de l'exécution du jugement non susceptible de révocation si, après cette suspension, compte tenu éventuellement de la détention subie, ledit condamné a accompli une durée de service militaire au moins égale au temps de détention qui lui restait à accomplir.

En cas de révocation, le condamné doit subir intégralement la peine encourue.

La décision de révocation de la suspension de l'exécution du jugement est portée en marge de la minute du jugement et doit être mentionnée au casier judiciaire. Elle doit figurer sur tout extrait ou toute expédition de jugement.

##### Chapitre IV : De la libération conditionnelle.

**Art. L264-1**

Quelle que soit la juridiction qui a prononcé la condamnation, les dispositions du code de procédure pénale relatives à la libération conditionnelle sont applicables sous les réserves ci-après.

**Art. L264-2**

En temps de guerre, lorsque les condamnés ont conservé pendant l'exécution de leur peine la qualité de militaire ou d'assimilé, le bénéfice de la libération conditionnelle ou sa révocation est accordé par arrêté conjoint du ministre de la justice et du ministre de la défense.

Le bénéfice de la libération conditionnelle sous réserve d'incorporation dans l'armée ne pourra être accordé qu'après avis favorable du ministre de la défense.

**Art. L264-3**

En tous temps, dès que la libération conditionnelle est accordée à un condamné ayant conservé la qualité de militaire ou que cette mesure est accordée à un condamné sous réserve de son incorporation dans l'armée, l'intéressé est mis à la disposition effective de l'autorité militaire pour l'exécution de ses obligations militaires.

Tant que le bénéficiaire de la libération conditionnelle est lié au service, il est exclusivement soumis à la surveillance de l'autorité militaire.

**Art. L264-4**

En temps de guerre, la révocation de la libération conditionnelle des individus mentionnés à l'article L. 264-3 peut être prononcée en cas de punition grave, d'inconduite notoire, de nouvelles condamnations encourues avant la libération définitive ou en cas d'inexécution des obligations imposées au bénéficiaire de la libération conditionnelle.

Les avis prévus aux articles 712-6 et 712-7 du code de procédure pénale ne sont pas recueillis lorsque le ministre de la justice prononce la révocation à la demande du ministre de la défense.

**Art. L264-5**

En tous temps, pour les condamnés qui atteignent la date de la libération de leur service militaire dans l'armée active, sans avoir été frappés de la révocation de leur libération conditionnelle, le temps passé par eux au service compte dans la durée de la peine encourue.

##### Chapitre V : Du sursis et de la récidive.

**Art. L265-1**

En cas de condamnation à l'emprisonnement ou à l'amende, la juridiction saisie peut décider qu'il est sursis à l'exécution dans les conditions prévues aux articles 132-29 à 132-57 du code pénal.

Il peut être fait application de ces dispositions à toute condamnation à l'emprisonnement pour crime ou délit de droit commun ou pour crime ou délit militaire, sous réserve, en ce qui concerne le sursis probatoire, des dispositions suivantes :

1° Le tribunal se prononce seulement sur le délai d'épreuve ;

2° Le juge d'application des peines sous le contrôle duquel le condamné est placé dans les conditions prévues à l'article 739 du code de procédure pénale détermine les obligations particulières qui sont imposées au condamné.

Sont soumis à ces obligations particulières ainsi qu'aux mesures de contrôle prévues à l'article 132-44 du code pénal, dès leur condamnation, les personnes étrangères aux armées et justiciables des juridictions militaires et, dès leur retour dans la vie civile, les militaires et assimilés mentionnés aux articles L. 121-3 à L. 121-5, lorsque le délai d'épreuve qui leur a été imparti par le tribunal n'est pas expiré.

**Art. L265-2**

La condamnation pour un crime ou délit militaire :

1° Ne fait pas perdre au condamné le bénéfice du sursis ou du sursis probatoire qui lui a été antérieurement accordé pour une infraction de droit commun ;

2° Ne met pas obstacle à l'octroi ultérieur du sursis ou du sursis probatoire pour une infraction de droit commun.

**Art. L265-3**

Les condamnations prononcées pour crime ou délit militaire ne peuvent constituer le condamné en état de récidive.

La juridiction saisie applique les dispositions des articles 132-8 à 132-15 du code pénal pour le jugement des infractions de droit commun.

##### Chapitre VI : De la réhabilitation et des demandes présentées en vue d'être relevé des interdictions, déchéances ou incapacités.

**Art. L266-1**

Les dispositions du code pénal et du code de procédure pénale relatives à la réhabilitation légale ou judiciaire sont applicables à ceux qui ont été condamnés par les juridictions des forces armées.

Mention de l'arrêt de la cour prononçant la réhabilitation est portée par le greffier de la juridiction des forces armées en marge du jugement de condamnation.

**Art. L266-2**

En cas de réhabilitation, la perte de grade, des décorations françaises et des droits à pension pour services antérieurs qui résultait de la condamnation subsiste pour les militaires ou assimilés de tout grade, mais ceux-ci, s'ils sont réintégrés dans l'armée, peuvent acquérir de nouveaux grades, de nouvelles décorations et de nouveaux droits à pension.

**Art. L266-3**

En temps de guerre, les dispositions relatives au relèvement des interdictions, déchéances ou incapacités sont applicables devant les juridictions des forces armées.

Les demandes formulées à la suite d'un jugement rendu par l'une de ces juridictions sont présentées au commissaire du Gouvernement et examinées dans les conditions prévues à l'article L. 266-4.

**Art. L266-4**

La juridiction saisie statue en chambre du conseil sur les conclusions du ministère public, le requérant ou son conseil entendus ou dûment convoqués. S'il paraît nécessaire d'entendre un condamné qui se trouve détenu, la juridiction saisie peut donner commission rogatoire au président de la juridiction la plus proche du lieu de détention.

Ce magistrat peut déléguer l'un des juges du tribunal qui procède à l'audition du détenu par procès-verbal.

La décision est signifiée à la requête du ministère public lorsqu'elle est rendue hors de la présence du requérant ou de son conseil. Elle peut être déférée à la Cour de cassation.

Mention de la décision par laquelle un condamné est relevé totalement ou partiellement d'une interdiction, déchéance ou incapacité ou d'une mesure de publication est faite en marge du jugement ou de l'arrêt de condamnation et au casier judiciaire.

##### Chapitre VII : De la prescription des peines.

**Art. L267-1**

Les peines prononcées par les juridictions des forces armées se prescrivent selon les distinctions prévues aux articles 133-2 à 133-6 du code pénal sous réserve des dispositions de l'article L. 267-2.

**Art. L267-2**

La prescription des peines prononcées pour insoumission ou désertion ne commence à courir qu'à partir du jour où l'insoumis ou le déserteur a atteint l'âge le dispensant de satisfaire à toute obligation militaire.

##### Chapitre VIII : Du casier judiciaire.

**Art. L268-1**

Les dispositions du code de procédure pénale relatives au casier judiciaire sont applicables aux condamnations prononcées par les juridictions des forces armées, sous réserve des dispositions des articles L. 268-2 et L. 268-3.

**Art. L268-2**

Les condamnations prononcées par application des dispositions du premier alinéa des articles L. 324-1 et L. 324-4, et des dispositions des premier et deuxième alinéas de l'article L. 324-5, ne sont pas inscrites au bulletin n° 3 du casier judiciaire.

##### Chapitre IX : Des frais de justice et de la contrainte judiciaire.

**Art. L269-1**

Les dispositions de l'article 800-1 du code de procédure pénale et de l'article 1018-A du code général des impôts sont applicables aux juridictions des forces armées.

**Art. L269-2**

Un décret détermine les frais qui doivent être compris sous la dénomination des frais de justice devant toutes les juridictions des forces armées, y compris les tribunaux prévôtaux. Il règle d'une manière générale tout ce qui touche aux frais de justice, notamment les tarifs, les modalités de paiement et de recouvrement et les voies de recours.

**Art. L269-3**

La contrainte judiciaire est exercée et exécutée dans les conditions prévues aux articles 749 à 762 du code de procédure pénale.

**Art. L269-4**

En temps de guerre, les attributions conférées au juge de l'application des peines par les articles du code de procédure pénale mentionnés à l'article L. 269-3 sont exercées par le président du tribunal ou par l'un de ses assesseurs par lui délégué.

#### TITRE VII : DISPOSITIONS DIVERSES

##### Chapitre unique.

**Art. L271-1**

En temps de guerre, seuls les premier et deuxième alinéas de l'article 11 du code de procédure pénale sont applicables.

**Art. L271-2**

Tout militaire de la gendarmerie a qualité pour appréhender les militaires se trouvant en position irrégulière. Il est dressé procès-verbal de cette opération et l'autorité militaire compétente en est aussitôt avisée.

Les militaires ainsi appréhendés peuvent être placés, selon le cas, dans la chambre de sûreté d'une caserne de gendarmerie ou dans une prison prévôtale. Au plus tard à l'expiration d'un délai de quarante-huit heures, ils doivent être transférés aux fins de présentation à l'autorité militaire compétente pour régulariser leur situation.

### LIVRE III : DES PEINES APPLICABLES PAR LES JURIDICTIONS DES FORCES ARMÉES ET DES INFRACTIONS D'ORDRE MILITAIRE

#### TITRE Ier : DES PEINES APPLICABLES PAR LES JURIDICTIONS DES FORCES ARMÉES

##### Chapitre unique.

**Art. L311-1**

Sans préjudice de la répression pénale des faits qui constituent des crimes ou délits de droit commun, et notamment de ceux qui sont définis aux articles 461-1 à 461-31 du code pénal, sont punies conformément aux dispositions du présent livre les infractions d'ordre militaire prévues aux articles L. 321-1 à L. 324-11.

**Art. L311-2**

Sous réserve des dispositions du présent code ou des lois spéciales, les juridictions des forces armées prononcent les mêmes peines que les juridictions de droit commun.

Ces peines sont appliquées selon les principes généraux et les règles de droit commun. Toutefois, par dérogation aux dispositions de l'article 132-25 du code pénal, l'application aux militaires ou assimilés en activité de services mentionnés aux articles L. 121-3 à L. 121-5 du régime de semi-liberté ne peut être décidée par les juridictions des forces armées.

**Art. L311-3**

Les juridictions des forces armées peuvent également prononcer les peines militaires de la destitution et de la perte du grade.

**Art. L311-4**

La destitution entraîne la perte du grade et du droit d'en porter les insignes et l'uniforme.

Elle a, sur le droit à l'obtention et à la jouissance d'une pension, les effets prévus par la législation des pensions.

Elle est applicable aux officiers, ainsi qu'aux sous-officiers de carrière dans tous les cas où elle est prévue pour les officiers.

**Art. L311-5**

En temps de guerre, si l'infraction est passible d'une peine criminelle, la destitution peut être prononcée à titre de peine complémentaire.

**Art. L311-6**

La peine de la perte du grade entraîne les mêmes effets que la destitution, mais sans modifier les droits à pension et à récompense pour services antérieurs.

Elle est applicable aux officiers et, dans tous les cas où elle est prévue pour ceux-ci, aux sous-officiers de carrière et aux sous-officiers servant sous contrat.

**Art. L311-7**

Toute condamnation à une peine d'interdiction des droits civiques ou d'interdiction d'exercer une fonction publique, prononcée par quelque juridiction que ce soit contre tout militaire, entraîne perte du grade.

Lorsque ce même militaire est commissionné, elle entraîne la révocation.

**Art. L311-9**

Quand la peine prévue est la destitution, le tribunal peut appliquer la peine de la perte du grade.

**Art. L311-10**

Pour les prisonniers de guerre et les personnes étrangères aux armées, la destitution et la perte du grade, prévues à titre principal, sont remplacées par un emprisonnement de cinq ans.

**Art. L311-12**

En temps de guerre, lorsqu'il s'agit d'une infraction prévue par le présent code, en aucun cas une peine d'amende ne peut être substituée à une peine d'emprisonnement.

**Art. L311-13**

Les infractions aux règlements relatifs à la discipline sont laissées à la répression de l'autorité militaire et punies de sanctions disciplinaires qui, lorsqu'elles sont privatives de liberté, ne peuvent excéder soixante jours.

L'échelle des sanctions disciplinaires est fixée par la loi n° 2005-270 du 24 mars 2005 portant statut général des militaires.

**Art. L311-14**

Les lois, décrets ou règlements émanant de l'autorité ennemie, les ordres ou autorisations donnés par cette autorité ou par les autorités qui en dépendent ou en ont dépendu ne peuvent être invoqués comme cause d'irresponsabilité au sens de l'article 122-4 du code pénal. Toutefois, la juridiction tient compte de cette circonstance lorsqu'elle détermine la peine et en fixe le montant.

#### TITRE II : DES INFRACTIONS D'ORDRE MILITAIRE

##### Chapitre Ier : Des infractions tendant à soustraire leur auteur à ses obligations militaires

###### Section 1 : De l'insoumission.

**Art. L321-1**

Le fait pour toute personne d'être coupable d'insoumission aux termes des dispositions du code du service national est puni, en temps de paix, d'un emprisonnement d'un an.

En temps de guerre, la peine est de dix ans d'emprisonnement. Le coupable peut, en outre, être frappé, pour vingt ans au plus, de l'interdiction totale ou partielle de l'exercice des droits mentionnés à l'article 131-26 du code pénal.

En temps de guerre, si le coupable est officier, la destitution peut également être prononcée.

Le tout sans préjudice des dispositions prévues par le code du service national.

###### Section 2 : De la désertion

####### Sous-section 1 : De la désertion à l'intérieur.

**Art. L321-2**

Est déclaré déserteur à l'intérieur, en temps de paix, tout militaire dont la formation de rattachement est située sur le territoire de la République et qui :

1° S'évade, s'absente sans autorisation, refuse de rejoindre sa formation de rattachement ou ne s'y présente pas à l'issue d'une mission, d'une permission ou d'un congé ;

2° Mis en route pour rejoindre une autre formation de rattachement située hors du territoire national, ne s'y présente pas ;

3° Se trouve absent sans autorisation au moment du départ pour une destination hors du territoire national du bâtiment ou de l'aéronef auquel il appartient ou à bord duquel il est embarqué.

Constituent une formation de rattachement : un corps, un détachement, une base, une formation, un bâtiment ou aéronef militaire, un établissement civil ou militaire de santé en cas d'hospitalisation, un établissement pénitentiaire en cas de détention.

Est compétente pour connaître des faits de désertion à l'intérieur la juridiction dans le ressort de laquelle est située la formation de rattachement de départ.

Dans les cas prévus au 1°, le militaire est déclaré déserteur à l'expiration d'un délai de six jours à compter du lendemain du jour où l'absence sans autorisation est constatée ou du lendemain du terme prévu de la mission, de la permission ou du congé.

Aucun délai de grâce ne bénéficie au militaire se trouvant dans les circonstances des 2° et 3°.

En temps de guerre, tous les délais mentionnés au présent article sont réduits des deux tiers.

**Art. L321-3**

Le fait pour tout militaire de déserter à l'intérieur, en temps de paix, est puni de trois ans d'emprisonnement.

Le fait de déserter à l'intérieur et de franchir les limites du territoire de la République ou de rester hors de ces limites est puni de cinq ans d'emprisonnement.

Si la désertion a eu lieu en temps de guerre ou sur un territoire sur lequel l'état de siège ou l'état d'urgence a été proclamé, la peine peut être portée à dix ans d'emprisonnement.

Dans tous les cas, si le coupable est officier, la perte du grade peut, en outre, être prononcée.

**Art. L321-4**

Est réputée désertion avec complot toute désertion effectuée de concert par plus de deux individus.

Le fait d'être coupable de désertion avec complot à l'intérieur est puni :

1° En temps de paix, d'un emprisonnement de cinq ans. Si le coupable est officier, la perte du grade peut, en outre, être prononcée ;

2° En temps de guerre, de dix ans d'emprisonnement.

####### Sous-section 2 : De la désertion à l'étranger.

**Art. L321-5**

Est déclaré déserteur à l'étranger, en temps de paix, tout militaire qui, affecté dans une formation de rattachement située hors du territoire de la République :

1° S'évade, s'absente sans autorisation, refuse de rejoindre sa formation de rattachement ou ne s'y présente pas à l'issue d'une mission, d'une permission ou d'un congé ;

2° Mis en route pour rejoindre une autre formation de rattachement située sur tout territoire, y compris le territoire national, ne s'y présente pas ;

3° Se trouve absent sans autorisation au moment du départ du bâtiment ou de l'aéronef auquel il appartient ou à bord duquel il est embarqué.

Constituent une formation de rattachement : un corps, un détachement, une base, une formation, un bâtiment ou aéronef militaire, un établissement civil ou militaire de santé en cas d'hospitalisation, un établissement pénitentiaire en cas de détention.

Est compétente pour connaître des faits de désertion à l'étranger la juridiction prévue à l'article 697-4 du code de procédure pénale.

Dans les cas prévus au 1°, le militaire est déclaré déserteur à l'expiration d'un délai de trois jours à compter du lendemain du jour où l'absence sans autorisation est constatée ou du lendemain du terme prévu de la mission, de la permission ou du congé. Ce délai est réduit à un jour en temps de guerre.

Aucun délai de grâce ne bénéficie au militaire se trouvant dans les circonstances des 2° et 3°.

**Art. L321-6**

Le fait pour tout militaire de déserter à l'étranger en temps de paix est puni de cinq ans d'emprisonnement. S'il est officier, il encourt une peine de dix ans d'emprisonnement.

Toutefois, lorsque le militaire déserte à l'étranger et se maintient ou revient sur le territoire de la République, la peine d'emprisonnement encourue est réduite à trois ans.

**Art. L321-7**

La peine d'emprisonnement encourue peut être portée à dix ans contre tout militaire qui a déserté à l'étranger :

1° En emportant une arme ou du matériel de l'Etat ;

2° En étant de service ;

3° Avec complot.

Est réputée désertion avec complot toute désertion à l'étranger effectuée de concert par plus de deux individus.

**Art. L321-11**

Si la désertion à l'étranger a lieu en temps de guerre ou sur un territoire sur lequel l'état de siège ou l'état d'urgence a été proclamé, la peine est de dix ans d'emprisonnement.

La peine est portée à vingt ans de réclusion criminelle si la désertion à l'étranger a lieu avec complot en temps de guerre.

####### Sous-section 3 : De la désertion à bande armée.

**Art. L321-12**

Le fait pour tout militaire de déserter à bande armée est puni de vingt ans de réclusion criminelle.

Si la désertion a été commise avec complot, les coupables sont punis de la réclusion criminelle à perpétuité.

Les coupables sont punis de la réclusion criminelle à perpétuité s'ils ont emporté une arme ou des munitions.

####### Sous-section 4 : De la désertion à l'ennemi ou en présence de l'ennemi.

**Art. L321-13**

Le fait pour tout militaire ou toute personne non militaire faisant partie de l'équipage d'un bâtiment de la marine ou d'un aéronef militaire ou d'un navire de commerce convoyé d'être coupable de désertion à l'ennemi est puni de la réclusion criminelle à perpétuité.

**Art. L321-14**

Le fait pour tout militaire de déserter en présence de l'ennemi est puni de vingt ans de réclusion criminelle.

Si le militaire est officier, la peine encourue est la réclusion criminelle à perpétuité.

Si la désertion en présence de l'ennemi a lieu avec complot, la peine est la réclusion criminelle à perpétuité.

**Art. L321-15**

Doit être considéré comme se trouvant en présence de l'ennemi tout militaire ou toute personne non militaire faisant partie d'une unité ou d'une formation de l'équipage d'un bâtiment de la marine ou d'un aéronef militaire ou d'un navire de commerce convoyé pouvant être rapidement aux prises avec l'ennemi ou déjà engagé avec lui ou soumis à ses attaques.

**Art. L321-16**

Les personnes mentionnées au 2° de l'article L. 121-5 peuvent être poursuivies pour désertion lorsqu'elles se trouvent dans l'un des cas prévus aux articles L. 321-13, L. 321-14 et L. 321-15.

####### Sous-section 5 : Dispositions communes aux diverses désertions.

**Art. L321-17**

En temps de guerre, toute personne condamnée à une peine d'emprisonnement pour désertion peut être frappée pour vingt ans au plus de l'interdiction totale ou partielle de l'exercice des droits mentionnés à l'article 131-26 du code pénal.

###### Section 3 : De la provocation à la désertion et du recel de déserteur

####### Sous-section 1 : De la provocation à la désertion.

**Art. L321-18**

Le fait pour toute personne de provoquer ou favoriser la désertion, par quelques moyens que ce soit, qu'ils aient été ou non suivis d'effet, est puni par la juridiction compétente :

1° En temps de paix, de trois ans d'emprisonnement ;

2° En temps de guerre, de dix ans d'emprisonnement.

A l'égard des personnes non militaires ou non assimilées aux militaires, une peine d'amende de 3 750 euros peut, en outre, être prononcée.

####### Sous-section 2 : Du recel de déserteur.

**Art. L321-19**

Le fait pour toute personne d'avoir sciemment soit recelé un déserteur, soit soustrait ou tenté de soustraire d'une manière quelconque un déserteur aux poursuites ordonnées par la loi, est puni par la juridiction compétente d'un emprisonnement de deux ans et peut, en outre, si elle n'est ni militaire ni assimilée, être puni d'une amende de 3 750 euros.

####### Sous-section 3 : Dispositions communes.

**Art. L321-20**

Les peines prévues aux articles L. 321-18 et L. 321-19 sont applicables lorsque le déserteur appartient à une armée alliée.

**Art. L321-21**

En temps de paix, les juridictions de droit commun sont compétentes à l'égard des personnes non mentionnées aux articles L. 121-3 à L. 121-5 et qui se rendent coupables des infractions prévues à la présente section.

###### Section 4 : De la mutilation volontaire.

**Art. L321-22**

Le fait pour tout militaire de s'être rendu volontairement impropre au service, soit d'une manière temporaire, soit d'une manière permanente, dans le but de se soustraire à ses obligations militaires, est puni :

1° En temps de paix, d'un emprisonnement de cinq ans et de l'interdiction pour une durée de dix ans de l'exercice des droits prévus à l'article 131-26 du code pénal. Si le coupable est officier, il pourra être puni en outre de la destitution ;

2° En temps de guerre, de dix ans d'emprisonnement ;

3° De la peine prévue au 2°, s'il se trouve sur un territoire en état de siège ou en état d'urgence ou en présence de bande armée.

Il est puni de la réclusion criminelle à perpétuité s'il était en présence de l'ennemi.

La tentative est punie comme l'infraction elle-même.

**Art. L321-23**

Si les complices sont des médecins ou des pharmaciens, la peine d'emprisonnement encourue peut être portée au double, indépendamment d'une amende de 4 500 euros pour les délinquants non militaires ou non assimilés aux militaires.

**Art. L321-24**

En temps de paix, les juridictions de droit commun sont compétentes à l'égard des personnes non mentionnées aux articles L. 121-3 à L. 121-5.

##### Chapitre II : Des infractions contre l'honneur ou le devoir

###### Section 1 : De la capitulation.

**Art. L322-1**

Le fait pour tout commandant d'une formation, d'une force navale ou aérienne, d'un bâtiment de la marine ou d'un aéronef militaire, qui, mis en jugement après avis d'un conseil d'enquête, est reconnu coupable d'avoir capitulé devant l'ennemi, ou ordonné de cesser le combat ou amené le pavillon sans avoir épuisé tous les moyens de défense dont il disposait et sans avoir fait tout ce que lui prescrivaient le devoir et l'honneur, est puni de la réclusion criminelle à perpétuité.

**Art. L322-2**

Le fait pour tout commandant d'une formation, d'un bâtiment de la marine ou d'un aéronef militaire qui, pouvant attaquer et combattre un ennemi égal ou inférieur en force, secourir une troupe, un bâtiment ou un aéronef français ou allié poursuivi par l'ennemi ou engagé dans un combat, ne l'a pas fait lorsqu'il n'en a pas été empêché par des instructions générales ou des motifs graves, est puni de la destitution.

###### Section 2 : Du complot militaire.

**Art. L322-3**

Le fait pour toute personne d'être coupable de complot ayant pour but de porter atteinte à l'autorité du commandant d'une formation militaire, d'un bâtiment ou d'un aéronef militaire, ou à la discipline ou à la sécurité de la formation, du bâtiment ou de l'aéronef, est puni de dix ans d'emprisonnement.

Il y a complot dès que la résolution d'agir est concertée et arrêtée entre deux ou plusieurs personnes.

Si le complot a lieu en temps de guerre, ou sur un territoire en état de siège ou d'urgence, ou dans toutes circonstances pouvant mettre en péril la sécurité de la formation, du bâtiment ou de l'aéronef, ou a pour but de peser sur la décision du chef militaire responsable, le coupable est puni de la réclusion criminelle à perpétuité.

###### Section 3 : Des pillages.

**Art. L322-5**

Le fait pour toute personne, militaire ou non, qui, dans la zone d'opérations d'une force ou formation :

1° Dépouille un blessé, malade, naufragé ou mort est puni de dix ans d'emprisonnement ;

2° En vue de le dépouiller, exerce sur un blessé, malade ou naufragé des violences aggravant son état, est puni de la réclusion criminelle à perpétuité.

###### Section 4 : Des destructions.

**Art. L322-6**

Le fait pour tout militaire, tout pilote d'un bâtiment de la marine militaire ou d'un navire de commerce convoyé, ou toute personne embarquée coupable d'avoir, par négligence, occasionné la destruction, la perte ou la mise hors de service définitive ou temporaire d'un édifice, d'un ouvrage, d'un bâtiment de la marine, d'un aéronef, d'approvisionnement, d'armement, de matériel ou d'une installation quelconque à l'usage des forces armées ou concourant à la défense nationale, est puni de trois ans d'emprisonnement.

Le fait pour tout commandant d'un bâtiment de la marine ou d'un aéronef militaire, d'avoir par négligence occasionné la destruction, la perte ou la mise hors de service définitive ou temporaire d'un bâtiment de la marine ou d'un aéronef militaire, est puni de cinq ans d'emprisonnement ou, s'il est officier, de la destitution.

**Art. L322-7**

Le fait pour tout militaire ou toute personne embarquée d'avoir volontairement occasionné la destruction, la perte ou la mise hors service définitive ou temporaire d'une arme ou de tout autre objet affecté au service des armées, même s'il est la propriété de l'auteur, que cet objet ait été en sa possession pour le service ou aux mêmes fins à l'usage d'autres militaires, est puni de cinq ans d'emprisonnement.

La peine est celle de vingt ans de réclusion criminelle si l'objet rendu impropre au service intéresse la mise en oeuvre d'un bâtiment de la marine ou d'un aéronef militaire lorsque le fait a eu lieu soit en temps de guerre, soit dans un incendie, échouage, abordage ou manoeuvre intéressant la sûreté du bâtiment ou de l'aéronef.

**Art. L322-8**

Le fait pour tout militaire, toute personne embarquée, tout pilote d'un bâtiment de la marine militaire ou d'un navire de commerce convoyé, d'avoir volontairement occasionné la destruction, la perte ou la mise hors service définitive ou temporaire d'un édifice, d'un ouvrage, d'un bâtiment de la marine, d'un aéronef, d'approvisionnement, d'armement, de matériel ou d'une installation quelconque à l'usage des forces armées ou concourant à la défense nationale, est puni de vingt ans de réclusion criminelle.

Si la destruction est de nature à entraîner mort d'homme ou à nuire à la défense nationale, la peine de la réclusion criminelle à perpétuité est encourue.

S'il y a eu mort d'homme ou si, par son étendue ou ses effets, la destruction a nui gravement à la défense nationale, la peine de la réclusion criminelle à perpétuité est encourue.

**Art. L322-9**

Le fait pour tout commandant de force navale ou aérienne, tout commandant ou suppléant du commandant, tout chef de quart, tout membre de l'équipage d'un bâtiment de la marine ou d'un aéronef militaire, tout pilote d'un bâtiment ou de la marine militaire ou d'un navire de commerce convoyé d'avoir volontairement occasionné la perte d'un bâtiment ou d'un aéronef placé sous ses ordres ou sur lequel il est embarqué, est puni de la réclusion criminelle à perpétuité.

Lorsque les faits ont été commis en temps de guerre ou au cours d'opérations de guerre par le commandant d'un navire de commerce convoyé, la peine de la réclusion criminelle à perpétuité est également encourue.

**Art. L322-10**

Le fait pour tout militaire de détruire, lacérer, volontairement, des registres, minutes ou actes originaux de l'autorité militaire, est puni de dix ans d'emprisonnement.

###### Section 5 : Du faux, de la falsification, des détournements.

**Art. L322-11**

Le fait pour tout militaire chargé de la tenue d'une comptabilité deniers ou matières de commettre un faux dans ses comptes ou de faire usage des actes faux, est puni de vingt ans de réclusion criminelle.

**Art. L322-12**

Le fait pour tout militaire :

1° De falsifier ou faire falsifier des substances, matières, denrées ou liquides confiés à sa garde ou placés sous sa surveillance, ou, sciemment, de distribuer ou faire distribuer lesdites substances, matières, denrées ou liquides falsifiés ;

2° De distribuer ou faire distribuer, sciemment, des viandes provenant d'animaux atteints de maladies contagieuses, ou des matières, substances, denrées ou liquides corrompus ou gâtés,

est puni d'un emprisonnement de cinq ans.

S'il en est résulté pour l'auteur des faits qualifiés aux 1° et 2° des gains ou profits, le tribunal prononce en outre leur confiscation.

Si le coupable est officier ou a rang d'officier, il encourt également la destitution ou la perte du grade.

Pour la constatation de ces infractions, la procédure suivie est celle qui est prévue dans chaque cas par la législation sur les fraudes.

**Art. L322-13**

Le fait pour tout militaire, toute personne embarquée de dissiper ou détourner les armes, munitions, véhicules, deniers, effets et autres objets qui lui sont remis pour le service ou à l'occasion du service, est puni de cinq ans d'emprisonnement.

**Art. L322-14**

Le fait pour tout militaire ou assimilé de commettre, même en temps de paix, un vol au préjudice de l'habitant chez lequel il est logé ou cantonné est puni de dix ans d'emprisonnement.

###### Section 6 : De l'usurpation d'uniformes, de décorations, de signes distinctifs et emblèmes.

**Art. L322-15**

Le fait pour tout militaire, toute personne embarquée de porter publiquement des décorations, médailles, insignes, uniformes ou costumes français, sans en avoir le droit, est puni d'un emprisonnement de deux ans.

La même peine est prononcée contre tout militaire ou personne embarquée qui porte des décorations, médailles ou insignes étrangers sans y avoir été préalablement autorisé.

**Art. L322-16**

Le fait pour toute personne, militaire ou non, qui, en temps de guerre, dans la zone d'opérations d'une force ou formation, en violation des lois et coutumes de la guerre, emploie indûment les signes distinctifs et emblèmes définis par les conventions internationales pour assurer le respect des personnes, des biens ainsi que des lieux protégés par ces conventions, est puni d'un emprisonnement de cinq ans.

###### Section 7 : De l'outrage au drapeau ou à l'armée.

**Art. L322-17**

Le fait pour tout militaire ou toute personne embarquée de commettre un outrage au drapeau ou à l'armée est puni de cinq ans d'emprisonnement.

Si le coupable est officier il encourt, en outre, la destitution ou la perte de son grade.

###### Section 8 : De l'incitation à commettre des actes contraires au devoir ou à la discipline.

**Art. L322-18**

Le fait pour tout militaire ou toute personne embarquée d'inciter, par quelque moyen que ce soit, un ou plusieurs militaires à commettre des actes contraires au devoir ou à la discipline est puni, en temps de paix, d'un emprisonnement de deux ans.

Si le coupable est d'un grade supérieur à celui des militaires qui ont été incités à commettre lesdits actes, il encourt un emprisonnement de cinq ans.

Lorsque les faits sont commis en temps de guerre ou sur un territoire en état de siège ou d'urgence, la peine est de cinq ans d'emprisonnement dans les cas prévus au premier alinéa du présent article et de dix ans d'emprisonnement dans celui prévu au deuxième alinéa.

##### Chapitre III : Des infractions contre la discipline

###### Section 1 : De l'insubordination

####### Sous-section 1 : De la révolte militaire.

**Art. L323-1**

Sont en état de révolte :

1° Les militaires sous les armes, les personnes embarquées qui, réunis au nombre de quatre au moins, agissant de concert, refusent à la première sommation d'obéir aux ordres de leurs chefs ;

2° Les militaires, les personnes embarquées qui, au nombre de quatre au moins et dans les mêmes conditions, prennent les armes sans autorisation et agissent contre les ordres de leurs chefs ;

3° Les militaires, les personnes embarquées qui, réunis au nombre de huit au moins et dans les mêmes conditions, se livrent à des violences en faisant usage d'armes, et refusent, à la voix de l'autorité qualifiée, de se disperser et de rentrer dans l'ordre.

**Art. L323-2**

La révolte est punie :

1° Dans les circonstances prévues au 1° de l'article L. 323-1, de cinq ans d'emprisonnement ;

2° Dans les circonstances prévues au 2° du même article, de dix ans d'emprisonnement ;

3° Dans les circonstances prévues au 3° dudit article, de vingt ans de réclusion criminelle.

La réclusion criminelle à perpétuité peut être appliquée aux militaires les plus élevés en grade et aux instigateurs de la révolte.

**Art. L323-3**

Si la révolte a lieu en temps de guerre ou sur un territoire déclaré en état de siège ou d'urgence, ou à bord d'un bâtiment de la marine militaire dans un incendie, abordage, échouage ou une manoeuvre intéressant la sûreté du bâtiment ou à bord d'un aéronef militaire, la réclusion criminelle à perpétuité peut être prononcée.

Les instigateurs sont punis de la réclusion criminelle à perpétuité.

Dans les cas prévus au 3° de l'article L. 323-1 la peine encourue est la réclusion criminelle à perpétuité si la révolte a lieu en présence de l'ennemi ou de bande armée.

####### Sous-section 2 : De la rébellion.

**Art. L323-4**

Le fait pour un militaire ou une personne embarquée d'attaquer, de résister avec violences et voies de fait à la force armée ou aux agents de l'autorité, est puni d'un an d'emprisonnement si la rébellion a lieu sans armes, de trois ans de la même peine si la rébellion a lieu avec armes.

**Art. L323-5**

Le fait pour tout militaire ou toute personne mentionnée à l'article L. 323-4 de commettre une rébellion, en étant armés et en agissant au nombre de huit au moins, est puni de vingt ans de réclusion criminelle.

La même peine est applicable quel que soit le nombre des auteurs de la rébellion si deux au moins de ceux-ci portent ostensiblement des armes.

Sont passibles de la réclusion criminelle à perpétuité les instigateurs ou chefs de rébellion et le militaire le plus élevé en grade.

####### Sous-section 3 : Du refus d'obéissance.

**Art. L323-6**

Le fait pour tout militaire ou toute personne embarquée de refuser d'obéir, ou, hors le cas de force majeure, de ne pas exécuter l'ordre reçu est puni d'un emprisonnement de deux ans.

L'emprisonnement peut être porté à cinq ans si le fait a lieu en temps de guerre ou sur un territoire déclaré en état de siège ou d'urgence, ou à bord d'un bâtiment de la marine militaire dans un incendie, abordage, échouage ou une manoeuvre intéressant la sûreté du bâtiment ou à bord d'un aéronef militaire.

**Art. L323-7**

Le fait pour tout militaire ou toute personne embarquée de refuser d'obéir lorsqu'il est commandé pour marcher contre l'ennemi, ou pour tout autre service ordonné par son chef en présence de l'ennemi ou d'une bande armée est puni de la réclusion criminelle à perpétuité.

**Art. L323-8**

Le fait pour toute personne au service des forces armées autre que celles mentionnées aux articles L. 323-6 et L. 323-7, employée dans un établissement des forces armées, de refuser d'obéir lorsqu'elle est commandée pour un service, soit en présence de l'ennemi ou d'une bande armée, soit dans un incendie ou un danger menaçant la sûreté de l'établissement, est puni d'un emprisonnement de cinq ans.

####### Sous-section 4 : Des voies de fait et outrages envers des supérieurs.

**Art. L323-9**

Les voies de fait envers un supérieur ou une autorité qualifiée exercées par un militaire ou une personne embarquée, pendant le service ou à l'occasion du service, même hors du bord, sont punies de dix ans d'emprisonnement.

Si le coupable est un officier ou si les voies de fait ont été commises par un militaire sous les armes, la peine peut être portée à vingt ans de réclusion criminelle.

Les voies de fait exercées à bord envers un supérieur par un militaire ou une personne embarquée sont considérées comme étant commises pendant le service.

**Art. L323-10**

Si les voies de fait n'ont pas été exercées pendant le service ou à l'occasion du service, elles sont punies d'un emprisonnement de trois ans.

Si le coupable est officier, il est puni d'un emprisonnement de cinq ans. Il peut en outre être puni de la perte du grade.

**Art. L323-11**

Si, par les circonstances dans lesquelles elles ont été commises ou par leurs conséquences, les violences prévues aux articles L. 323-9 et L. 323-10 constituent une infraction plus sévèrement réprimée par le code pénal, elles sont punies des peines que ce code prévoit.

**Art. L323-12**

Le fait pour tout militaire ou toute personne embarquée d'outrager son supérieur, pendant le service ou à l'occasion du service, par paroles, écrits, gestes ou menaces, est puni de cinq ans d'emprisonnement.

Si le coupable est officier, il est puni de cinq ans d'emprisonnement et de la destitution ou de l'une de ces deux peines.

Les outrages commis à bord par un militaire ou un individu embarqué sont considérés comme étant commis pendant le service.

Dans les autres cas, la peine est de deux ans d'emprisonnement.

**Art. L323-13**

Si, dans les cas prévus aux articles L. 323-9 à L. 323-12, il résulte des débats que les voies de fait ou outrages ont été commis sans que le subordonné connût la qualité de son supérieur, les pénalités applicables sont celles du code pénal et des lois ordinaires.

**Art. L323-14**

Sous réserve des dispositions prévues à l'article L. 323-16, l'injure entre militaires, entre militaires et assimilés ou entre assimilés, s'ils sont tous du même grade, n'est réprimée pénalement que s'il existe entre eux un lien de subordination résultant de la fonction ou de l'emploi.

####### Sous-section 5 : Des violences ou insultes à sentinelle ou vedette.

**Art. L323-15**

Le fait pour tout militaire ou toute personne embarquée d'être coupable de violences à main armée contre une sentinelle ou une vedette est puni de la peine de vingt ans de réclusion criminelle.

Si les violences n'ont pas été commises à main armée, mais simplement par un militaire ou une personne embarquée, accompagné d'une ou plusieurs autres personnes, le coupable est puni d'un emprisonnement de cinq ans.

Si les violences ont été commises par un militaire ou une personne, seul et sans arme, la peine est de trois ans d'emprisonnement.

Si les violences ont été commises en présence de l'ennemi, d'une bande armée ou en temps de guerre, ou sur un territoire en état de siège ou d'urgence, à l'intérieur ou aux abords d'un arsenal, d'une forteresse, d'une poudrière ou d'une base, la peine peut être portée à la réclusion criminelle à perpétuité dans le cas prévu au premier alinéa du présent article, et doublée dans les cas prévus aux deuxième et troisième alinéas.

**Art. L323-16**

Le fait pour tout militaire ou toute personne embarquée d'insulter une sentinelle ou une vedette par paroles, gestes ou menaces est puni d'un emprisonnement de six mois.

####### Sous-section 6 : Du refus d'un service dû légalement.

**Art. L323-17**

Le fait pour tout commandant militaire, régulièrement saisi d'une réquisition légale de l'autorité civile, de refuser ou de s'abstenir de faire agir les forces sous ses ordres est puni de la destitution et d'un emprisonnement de deux ans ou seulement de l'une de ces deux peines.

**Art. L323-18**

Le fait pour tout militaire de refuser ou, sans excuse légitime, d'omettre de se rendre aux audiences des juridictions des forces armées où il est appelé à siéger est puni d'un emprisonnement de six mois.

En cas de refus, si le coupable est officier, il peut, en outre, être puni de la destitution ou de la perte du grade.

###### Section 2 : Des abus d'autorité

####### Sous-section 1 : Des voies de fait et outrages à subordonné.

**Art. L323-19**

Le fait pour tout militaire d'exercer des violences sur un subordonné est puni de cinq ans d'emprisonnement. Toutefois, il n'y a ni crime ni délit si les violences ont été commises à l'effet de rallier des fuyards en présence de l'ennemi ou de bande armée ou d'arrêter soit le pillage ou la dévastation, soit le désordre grave de nature à compromettre la sécurité d'un bâtiment de la marine ou d'un aéronef militaire.

Si par les circonstances dans lesquelles elles ont été commises ou par leurs conséquences les violences constituent une infraction plus sévèrement réprimée par le code pénal, elles sont punies des peines que ce code prévoit.

**Art. L323-20**

Le fait pour tout militaire, pendant le service ou à l'occasion du service, par paroles, gestes, menaces ou écrits, d'outrager un subordonné gravement et sans y avoir été provoqué est puni d'un an d'emprisonnement.

Les outrages commis par un militaire à bord d'un bâtiment de la marine ou d'un aéronef militaire sont considérés comme étant commis pendant le service.

Si le délit n'a pas été commis pendant le service ou à l'occasion du service, la peine est de six mois d'emprisonnement.

**Art. L323-21**

Si les faits mentionnés aux articles L. 323-19 et L. 323-20 ont eu lieu en dehors du service et sans que le supérieur connût la qualité subalterne de la victime, les pénalités applicables sont celles du code pénal et des lois ordinaires.

####### Sous-section 2 : Des abus du droit de réquisition.

**Art. L323-22**

Le fait pour tout militaire d'abuser des pouvoirs qui lui sont conférés en matière de réquisitions militaires, ou de refuser de donner reçu des quantités fournies, est puni de deux ans d'emprisonnement.

Le fait pour tout militaire d'exercer une réquisition sans avoir qualité pour le faire est puni, si cette réquisition est faite sans violence, d'un emprisonnement de cinq ans.

Si cette réquisition est exercée avec violence, il est puni de dix ans d'emprisonnement.

Ces peines sont prononcées sans préjudice des restitutions auxquelles le coupable peut être condamné.

L'officier coupable peut, en outre, être condamné à la destitution ou à la perte du grade.

####### Sous-section 3 : De la constitution illégale d'une juridiction répressive.

**Art. L323-23**

Le fait pour tout militaire d'établir ou de maintenir une juridiction répressive est puni de vingt ans de réclusion criminelle, sans préjudice des peines plus fortes pouvant être encourues du fait de l'exécution des sentences prononcées.

##### Chapitre IV : Des infractions aux consignes.

**Art. L324-1**

Le fait pour tout militaire de violer une consigne générale donnée à la troupe ou une consigne qu'il a personnellement reçu mission de faire exécuter ou de forcer une consigne donnée à un autre militaire est puni d'un emprisonnement de deux ans.

La peine d'emprisonnement peut être portée à cinq ans si le fait a été commis en temps de guerre ou sur un territoire en état de siège ou d'urgence ou lorsque la sécurité d'un établissement militaire, d'une formation militaire, d'un bâtiment de la marine ou d'un aéronef militaire est menacée.

La peine d'emprisonnement peut également être portée à cinq ans lorsque le fait a été commis en présence de bande armée.

**Art. L324-2**

Le fait pour tout commandant d'une formation, d'un bâtiment de la marine ou d'un aéronef militaire, tout militaire ou toute personne embarquée de ne pas avoir rempli volontairement la mission dont il est chargé, si cette mission était relative à des opérations de guerre, est puni, en temps de guerre, de la réclusion criminelle à perpétuité.

**Art. L324-3**

Si la mission a été manquée par négligence, ou si le coupable s'est laissé surprendre par l'ennemi, ou, du fait de sa négligence, s'est séparé de son chef en présence de l'ennemi ou a été la cause de la prise par l'ennemi du bâtiment de la marine ou de l'aéronef militaire placé sous ses ordres ou à bord duquel il se trouvait, il est puni d'un emprisonnement de trois ans ou, s'il est officier, de la destitution.

**Art. L324-4**

Le fait pour tout militaire d'abandonner son poste en temps de paix est puni de six mois d'emprisonnement.

Par poste, il faut entendre l'endroit où le militaire doit se trouver à un moment donné pour l'accomplissement de la mission reçue de ses chefs.

La peine est de cinq ans d'emprisonnement si l'auteur de l'infraction était dans l'une des situations prévues au deuxième alinéa de l'article L. 324-1.

Les peines peuvent être doublées si le coupable est commandant d'une formation, d'un bâtiment de la marine militaire ou chef de bord d'un aéronef militaire.

**Art. L324-5**

Le fait pour tout militaire, étant en faction, en vedette, de veille ou de quart, d'abandonner son poste ou de ne pas remplir sa consigne est puni en temps de paix d'un emprisonnement d'un an.

Si le militaire, bien qu'à son poste, est trouvé endormi, il est puni de six mois d'emprisonnement.

La peine est dans tous les cas de dix ans d'emprisonnement si l'auteur de l'infraction était dans l'une des situations prévues au deuxième alinéa de l'article L. 324-1.

**Art. L324-6**

Le fait pour toute personne embarquée, lorsque le bâtiment de la marine ou l'aéronef militaire est en danger, de l'abandonner sans ordre et en violation des consignes reçues, est puni d'un emprisonnement de deux ans.

S'il est membre de l'équipage du bâtiment ou de l'aéronef, la peine est de cinq ans d'emprisonnement. L'officier est puni de l'emprisonnement et de la destitution ou de l'une de ces deux peines seulement.

**Art. L324-7**

Le fait pour tout pilote d'un bâtiment de la marine militaire ou d'un navire de commerce convoyé d'avoir abandonné le bâtiment qu'il était chargé de conduire est puni d'un emprisonnement de deux ans.

Si l'abandon a lieu en présence de l'ennemi, ou en cas de danger imminent, la peine est celle de dix ans d'emprisonnement.

**Art. L324-8**

Le fait pour tout commandant d'un bâtiment de la marine militaire, tout pilote d'un aéronef militaire, en cas de perte de son bâtiment ou de son aéronef, volontairement et en violation des consignes reçues, de ne pas l'abandonner le dernier est puni de la réclusion criminelle à perpétuité.

Est puni de la même peine le commandant non pilote d'un aéronef militaire qui, dans les mêmes conditions, abandonne son aéronef avant l'évacuation des autres personnes embarquées, hormis le pilote.

**Art. L324-9**

Le fait pour tout militaire d'abandonner son poste en présence de l'ennemi ou de bande armée est puni de la réclusion criminelle à perpétuité.

Est également considéré comme ayant abandonné son poste en présence de l'ennemi ou de bande armée tout commandant d'une formation, d'un bâtiment de la marine ou d'un aéronef militaire, qui, volontairement, en temps de guerre ou au cours d'opérations de guerre, ne maintient pas au combat sa formation, son bâtiment ou son aéronef ou se sépare volontairement de son chef en présence de l'ennemi ou de bande armée.

Est puni de la même peine tout militaire ou toute personne embarquée qui, volontairement, a provoqué l'un des manquements prévus à l'alinéa précédent.

**Art. L324-10**

Le fait pour tout commandant d'un navire de commerce ou d'un aéronef convoyé ou réquisitionné, en temps de guerre ou au cours d'opérations de guerre, d'abandonner volontairement le convoi dont il fait partie ou de désobéir aux ordres est puni d'un emprisonnement de trois ans.

**Art. L324-11**

Le fait pour tout commandant de force navale ou de bâtiment de refuser, sans motifs légitimes, de porter assistance à un autre bâtiment dans la détresse est puni d'un emprisonnement de cinq ans.

#### TITRE III : DES ATTEINTES AUX INTÉRÊTS FONDAMENTAUX DE LA NATION EN TEMPS DE GUERRE

##### Chapitre Ier : De la trahison et de l'espionnage en temps de guerre.

**Art. L331-1**

Lorsqu'ils sont commis en temps de guerre, les faits de trahison ou d'espionnage incriminés aux articles 411-2 à 411-11 du code pénal sont punis de la réclusion criminelle à perpétuité et de 750 000 euros d'amende.

**Art. L331-2**

Le fait, en temps de guerre, par tout Français ou tout militaire au service de la France, de porter les armes contre la France constitue un acte de trahison puni de la réclusion criminelle à perpétuité et de 750 000 euros d'amende.

**Art. L331-3**

Constitue également un acte de trahison puni de la réclusion criminelle à perpétuité et de 750 000 euros d'amende le fait, en temps de guerre, par toute personne embarquée sur un bâtiment de la marine ou un aéronef militaire, ou sur un navire de commerce convoyé :

1° De provoquer à la fuite ou d'empêcher le ralliement en présence de l'ennemi ou de bande armée ;

2° De provoquer, sans ordre du commandant, la cessation du combat ou d'amener, sans ordre du commandant, le pavillon ;

3° D'occasionner la prise par l'ennemi de la formation, du bâtiment ou de l'aéronef placé sous ses ordres ou à bord duquel elle se trouve.

**Art. L331-4**

Le fait, pour tout militaire français ou au service de la France tombé au pouvoir de l'ennemi de s'engager personnellement pour obtenir sa liberté sous condition à ne plus porter les armes contre celui-ci, est puni d'une peine de cinq ans d'emprisonnement.

##### Chapitre II : Des autres atteintes à la défense nationale en temps de guerre.

**Art. L332-1**

Le fait, en temps de guerre :

1° De provoquer des militaires appartenant aux forces armées françaises à passer au service d'une puissance étrangère ;

2° De participer à une entreprise de démoralisation de l'armée ;

3° D'entraver le fonctionnement normal du matériel militaire ou le mouvement normal de personnel ou de matériel militaire ;

est puni de la réclusion criminelle à perpétuité et de 750 000 euros d'amende.

Le fait, en temps de guerre, de provoquer à la désobéissance, par quelque moyen que ce soit, des militaires ou des assujettis affectés à toute forme de service national est puni de quinze ans de réclusion criminelle et de 225 000 euros d'amende.

Lorsque les infractions prévues aux 1°, 2° et à l'alinéa précédent sont commises par la voie de la presse écrite ou audiovisuelle, les dispositions particulières des lois qui régissent ces matières sont applicables à la détermination des personnes responsables.

**Art. L332-2**

Lorsqu'elles sont commises en temps de guerre, les atteintes au secret de la défense nationale prévues aux articles 413-10 et 413-11 du code pénal sont punies de vingt ans de réclusion criminelle et de 450 000 euros d'amende.

Est punie des mêmes peines, lorsqu'elle est commise en temps de guerre, l'infraction prévue à l'article 413-6 du code pénal.

**Art. L332-3**

Le fait d'entretenir, directement ou par intermédiaire, des relations commerciales ou financières avec les ressortissants ou les agents d'une puissance en guerre avec la France est puni de quinze ans de réclusion criminelle et de 7 500 000 euros d'amende.

**Art. L332-4**

Le fait, en temps de guerre, dans une zone d'interdiction fixée par l'autorité militaire, d'effectuer, sans l'autorisation de celle-ci, des dessins, levés ou des enregistrements d'images, de sons ou de signaux de toute nature est puni de quinze ans de réclusion criminelle et de 225 000 euros d'amende.

**Art. L332-5**

Sont punies de dix ans d'emprisonnement et de 150 000 euros d'amende, lorsqu'elles sont commises en temps de guerre, les infractions prévues aux articles 413-5 et 413-7 du code pénal.

Est punie des mêmes peines la tentative de ces délits.

##### Chapitre III : Dispositions générales.

**Art. L333-1**

Les peines complémentaires prévues aux articles 414-5 et 414-6 du code pénal sont applicables aux infractions prévues par le présent titre.

Les personnes physiques déclarées coupables des crimes prévus au second alinéa de l'article L. 321-11, aux articles L. 321-12, L. 321-13, L. 321-14, L. 321-22, L. 322-1, au dernier alinéa de l'article L. 322-3, au premier alinéa de l'article L. 322-4, au deuxième alinéa des articles L. 322-5 et L. 322-7, aux articles L. 322-8, L. 322-9, L. 322-11, aux quatrième et cinquième alinéas de l'article L. 323-2, aux articles L. 323-3, L. 323-5, L. 323-7, au deuxième alinéa de l'article L. 323-9, aux premier et dernier alinéas de l'article L. 323-15 et aux articles L. 323-23, L. 324-2, L. 324-8, L. 324-9, L. 331-1, L. 331-2, L. 331-3, L. 332-1, L. 332-2, L. 332-3 et L. 332-4 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement.

**Art. L333-2**

Les dispositions des articles L. 331-1 à L. 331-4 et L. 332-1 à L. 332-3 réprimant certaines atteintes aux intérêts fondamentaux de la nation sont applicables aux actes prévus par ces dispositions qui seraient commis au préjudice des puissances signataires du traité de l'Atlantique Nord.

**Art. L333-3**

Les dispositions des articles L. 331-1 et L. 332-2, en tant qu'elles font référence aux articles 411-6 à 411-8 et 413-10 à 413-12 du code pénal, sont applicables aux informations faisant l'objet de l'accord de sécurité relatif à certains échanges d'informations à caractère secret entre le gouvernement de la République française et le gouvernement du Royaume de Suède, signé à Stockholm le 22 octobre 1973.

**Art. L333-4**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent titre encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L333-5**

Toute personne qui a tenté de commettre en temps de guerre l'une des infractions prévues aux articles 411-2, 411-3, 411-6, 411-9 et 411-10 du code pénal et mentionnées à l'article L. 331-1 est exempte de peine si, ayant averti l'autorité administrative ou judiciaire, elle a permis d'éviter que l'infraction ne se réalise et d'identifier, le cas échéant, les autres coupables.

**Art. L333-6**

La peine privative de liberté encourue par l'auteur ou le complice des infractions prévues aux articles 411-4,411-5,411-7 et 411-8 du code pénal et mentionnées à l'article L. 331-1 du présent code est réduite de moitié si, ayant averti les autorités administratives ou judiciaires, il a permis de faire cesser les agissements incriminés ou d'éviter que l'infraction n'entraîne mort d'homme ou infirmité permanente et d'identifier, le cas échéant, les autres coupables.

Lorsque la peine encourue est la réclusion criminelle à perpétuité, celle-ci est ramenée à vingt ans de réclusion criminelle.

**Art. L333-7**

L'interdiction du territoire français peut être prononcée dans les conditions prévues par l'article 131-30 du code pénal soit à titre définitif, soit pour une durée de dix ans au plus, à l'encontre de tout étranger coupable de l'un des crimes prévus au présent titre.

L'interdiction du territoire français est assortie de plein droit de la reconduite du condamné à la frontière à l'expiration de sa peine.

### LIVRE IV : DES PRÉVÔTÉS ET DES TRIBUNAUX PRÉVÔTAUX

#### TITRE Ier : DES PRÉVÔTÉS

##### Chapitre unique : Organisation et attributions.

**Art. L411-1**

Des prévôtés constituées par la gendarmerie sont établies aux armées :

1° En temps de guerre, sur le territoire de la République ;

2° En tous temps, lorsque de grandes unités, formations ou détachement des armées stationnent ou opèrent hors du territoire de la République.

Le ministre de la défense fixe l'organisation des prévôtés et leurs conditions d'établissement.

**Art. L411-2**

Outre les missions de police générale qui leur sont dévolues par les règlements militaires, les prévôts ainsi que les officiers, gradés et gendarmes placés sous leurs ordres exercent la police judiciaire militaire, conformément aux dispositions des articles L. 211-2 à L. 211-9 et L. 212-2 à L. 212-4.

#### TITRE II : DES TRIBUNAUX PRÉVÔTAUX

##### Chapitre Ier : Organisation et compétence.

**Art. L421-1**

Hors du territoire de la République et si des tribunaux militaires aux armées sont établis, un tribunal prévôtal, dont les règles de compétence et de procédure sont définies aux articles suivants, peut être institué dans la zone de stationnement ou d'opération des troupes auxquelles il est rattaché.

Le tribunal prévôtal est composé d'un magistrat mobilisé en qualité d'assimilé spécial du service de justice militaire et d'un greffier appartenant au tribunal militaire aux armées auquel est attaché le tribunal prêvotal.

Le ministre de la défense décide de l'établissement des tribunaux prévôtaux.

**Art. L421-2**

Les tribunaux prévôtaux connaissent des infractions de police autres que les contraventions de 5e classe, qui sont commises par toute personne justiciable des juridictions des forces armées.

Toutefois, les juridictions des forces armées restent saisies des procédures qui leur ont été déférées antérieurement à l'établissement des tribunaux prévôtaux.

Les tribunaux prévôtaux sont, en outre, compétents pour les infractions aux règlements relatifs à la discipline commises par les justiciables non militaires et par les prisonniers de guerre qui ne sont pas officiers.

**Art. L421-3**

L'action civile en réparation du dommage causé par l'une des infractions mentionnées au premier alinéa de l'article L. 421-2 appartient à ceux qui ont personnellement souffert du dommage directement causé par l'infraction. La partie lésée ne peut toutefois mettre en mouvement l'action publique.

**Art. L421-4**

Les tribunaux prévôtaux sont saisis par le renvoi qui leur est fait, en temps de guerre, par l'autorité militaire qui exerce les pouvoirs judiciaires dont ils dépendent.

Ils peuvent également procéder d'office, dans les conditions fixées par cette autorité, en ce qui concerne les infractions mentionnées au troisième alinéa de l'article L. 421-2.

##### Chapitre II : De la procédure avant l'audience.

**Art. L422-1**

Lorsque les conditions d'application de la procédure simplifiée prévue à l'article 524 du code de procédure pénale sont remplies, le juge prévôtal peut rendre une ordonnance pénale conformément aux dispositions de l'article 526 du même code.

**Art. L422-2**

Le juge prévôtal adresse ou fait notifier au contrevenant l'ordonnance pénale, complétée, en cas de condamnation, par l'indication des délais et modalités de paiement.

**Art. L422-3**

Faute de paiement à l'agent de la direction générale des finances publiques qui lui a été désigné dans les trente jours de l'envoi ou de la notification de l'ordonnance, le contrevenant est cité devant la juridiction prévôtale.

**Art. L422-4**

Les prévenus, témoins et victimes comparaissent sur citations ou convocations, qui sont établies par le juge prévôtal et doivent être remises aux destinataires vingt-quatre heures au moins avant le jour fixé pour l'audience.

**Art. L422-5**

Si des témoins ou des victimes ne se présentent pas, le juge prévôtal peut passer outre ou renvoyer l'affaire à une audience ultérieure.

**Art. L422-6**

Lorsque le prévenu ne comparaît pas, le juge prévôtal renvoie l'affaire à une audience ultérieure et peut décerner mandat d'amener contre le prévenu.

Toutefois, si celui-ci a demandé à être jugé en son absence, il est statué sans renvoi et le jugement est contradictoire.

##### Chapitre III : De la procédure à l'audience.

**Art. L423-1**

Le juge prévôtal juge seul, publiquement, assisté d'un militaire assermenté de la gendarmerie, qui remplit les fonctions de greffier assisté d'un greffier.

Le juge prévôtal assure la police de l'audience et fait procéder à l'expulsion ou à l'arrestation de tout perturbateur, lequel ne peut être détenu plus de vingt-quatre heures.

Lorsqu'un individu se rend coupable à l'audience d'une infraction ne relevant pas de la compétence du tribunal prévôtal, il est mis à la disposition de l'autorité judiciaire ou militaire qui met en mouvement l'action publique et procès-verbal des faits est dressé par le juge prévôtal.

En cas de nécessité, le juge prévôtal nomme d'office un interprète majeur auquel il fait prêter serment.

**Art. L423-2**

Le juge prévôtal constate l'identité du prévenu, lui donne connaissance succinctement des faits motivant sa comparution et recueille ses explications.

Les témoins sont entendus séparément après avoir prêté serment.

Le juge prévôtal reçoit, s'il les juge utiles à la manifestation de la vérité mais sans prestation de serment, les dépositions des ascendants du prévenu, de ses descendants, frères et soeurs ou alliés au même degré, ou de son conjoint, ainsi que des mineurs au-dessous de l'âge de seize ans.

Il reçoit, en outre, les déclarations de la partie civile.

Le prévenu est ensuite entendu dans ses moyens de défense ; il peut être assisté par un militaire ou un avocat.

Si le prévenu refuse de répondre aux questions qui lui sont posées, il est passé outre.

Le juge prévôtal déclare les débats clos et donne lecture de son jugement.

##### Chapitre IV : Du jugement.

**Art. L424-1**

Si le juge prévôtal estime que le fait relève de sa compétence, il prononce la peine en indiquant l'infraction dont le prévenu est déclaré coupable, ainsi que les textes appliqués.

Dans le cas contraire, il transmet sans délai la procédure, et, éventuellement, fait conduire le prévenu devant l'autorité judiciaire ou militaire qui a mis en mouvement l'action publique.

Si le juge prévôtal estime que le fait ne constitue aucune infraction ou que le fait n'est pas établi ou qu'il n'est pas imputable au prévenu, il renvoie celui-ci des fins de la poursuite.

Il statue sur la demande de dommages-intérêts de la partie civile et sur la restitution des objets saisis.

**Art. L424-2**

La minute du jugement est signée séance tenante par le juge prévôtal et le greffier et immédiatement adressée au greffe du tribunal militaire aux armées auquel le tribunal prévôtal est attaché.

Le commissaire du Gouvernement près ce tribunal se conforme aux dispositions de l'article L. 261-12 pour le recouvrement des droits fixes de procédure et amendes.

**Art. L424-3**

Les jugements des juridictions prévôtales ne peuvent faire l'objet que d'un pourvoi en cassation dans les conditions prévues aux articles L. 231-2 et suivants.

## Partie réglementaire : Décrets en Conseil d'Etat

### LIVRE Ier : ORGANISATION ET COMPÉTENCE DE LA JUSTICE MILITAIRE

#### TITRE Ier : ORGANISATION

##### Chapitre II : Des juridictions des forces armées en temps de guerre.

### LIVRE II : PROCÉDURE PÉNALE MILITAIRE

#### TITRE Ier : DE L'EXERCICE DE L'ACTION PUBLIQUE ET DE L'INSTRUCTION

##### Chapitre Ier : En temps de paix et hors du territoire de la République.

##### Chapitre II : En temps de guerre

###### Section 6 : Des juridictions d'instruction

####### Sous-section 1 : De l'instruction préparatoire.

**Art. R212-1**

Lorsqu'il ne procède pas lui-même ou ne fait pas procéder par un officier de police judiciaire à l'enquête de personnalité prévue au sixième alinéa de l'article L. 212-53, le juge d'instruction saisi de la procédure ou, sur délégation, celui dans le ressort duquel est affectée ou réside la personne mise en examen peut désigner à cette fin toute personne physique ou morale habilitée, conformément au code de procédure pénale ou comme il est dit ci-après. A titre exceptionnel, il peut désigner un contrôleur judiciaire.

**Art. R212-2**

La personne physique ou morale qui désire être habilitée à procéder à des enquêtes de personnalité dans le ressort d'une juridiction des forces armées en fait la demande au juge d'instruction qui la transmet au président de la chambre de l'instruction.

La demande présentée par une association comporte notamment :

1° La copie du Journal officiel portant publication de la déclaration de l'association ou, en ce qui concerne les départements du Bas-Rhin, du Haut-Rhin ou de la Moselle, une copie de l'extrait du registre des associations du tribunal judiciaire ;

2° Un exemplaire des statuts et, s'il y a lieu, du règlement intérieur ;

3° La liste des établissements de l'association avec indication de leur siège ;

4° Un exposé indiquant les conditions de fonctionnement de l'association et, le cas échéant, l'organisation et les conditions de fonctionnement des comités locaux, ainsi que leurs rapports avec l'association ;

5° La mention des nom, prénoms, date et lieu de naissance, nationalité, profession et domicile des membres du conseil d'administration et du bureau de l'association ainsi que, le cas échéant, ceux de ses représentants locaux ;

6° Les pièces financières qui doivent comprendre les comptes du dernier exercice, le budget de l'exercice courant et un bilan ou un état de l'actif mobilier et immobilier et du passif ;

7° La liste des personnes physiques qui, au sein de l'association, doivent accomplir les missions qui lui sont confiées, avec la mention des nom, prénoms, date et lieu de naissance, nationalité, profession et domicile de chacune d'entre elles.

**Art. R212-3**

Après avoir procédé à toutes les diligences qu'il juge utiles, le président de la chambre de l'instruction, saisi selon les modalités prévues à l'article R. 212-2, réunit un collège composé des magistrats du siège et du parquet de la juridiction des forces armées à laquelle il appartient. Ces magistrats sont ceux désignés conformément aux dispositions des articles L. 112-5 à L. 112-7, L. 112-16 et L. 112-20, lorsqu'il s'agit d'un tribunal territorial des forces armées ou du Haut Tribunal des forces armées, et des dispositions des articles L. 112-30 à L. 112-33, lorsqu'il s'agit d'un tribunal militaire aux armées, au jour où il est statué sur la demande.

**Art. R212-4**

Sur le rapport du magistrat saisi de la demande, le collège de magistrats du siège et du parquet mentionné à l'article R. 212-3 statue sur l'habilitation à la majorité des présents.

La personne morale habilitée passe une convention déterminant ses conditions d'intervention, avec le président de la chambre de l'instruction et le commissaire du Gouvernement de la juridiction des forces armées.

**Art. R212-5**

En cas d'urgence, une habilitation provisoire, valable jusqu'à la décision du collège des magistrats, peut être prise par le juge d'instruction, sur proposition ou après avis conforme du commissaire du Gouvernement.

**Art. R212-6**

Ne peut être habilitée une personne qui a fait l'objet d'une condamnation, incapacité ou déchéance mentionnée au bulletin n° 2 du casier judiciaire.

Lorsqu'une association envisage une modification de la liste mentionnée au 7° de l'article R. 212-2 ou de désigner, pour accomplir les missions confiées à l'association, une personne physique n'ayant pas été personnellement habilitée, elle doit en aviser le commissaire du Gouvernement. Ce dernier lui indique, le cas échéant, les personnes qui, suivant les dispositions de l'alinéa précédent, ne peuvent être autorisées à accomplir les missions confiées à l'association.

**Art. R212-7**

L'habilitation peut être retirée selon la procédure prévue aux articles R. 212-3 et R. 212-4.

Le commissaire du Gouvernement peut, aux fins de retrait de l'habilitation, saisir le collège de magistrats prévu à l'article R. 212-3.

En cas d'urgence, le juge d'instruction, sur proposition ou avis conforme du commissaire du Gouvernement, peut retirer provisoirement l'habilitation jusqu'à la décision dudit collège.

####### Sous-section 2 : Du contrôle judiciaire, de la détention provisoire et de la liberté

######## Paragraphe 1 : Du contrôle judiciaire

######### Sous-paragraphe 1 : Des autorités ou personnes contribuant au contrôle judiciaire.

**Art. R212-8**

Le juge d'instruction saisi de la procédure ou, sur délégation, celui dans le ressort duquel réside la personne mise en examen, désigne, pour contribuer à l'application du contrôle judiciaire, soit une personne physique ou morale habilitée à cette fin, soit un service de police ou de gendarmerie ou tout service judiciaire ou administratif compétent, soit, à titre exceptionnel, un enquêteur de personnalité.

Les contrôleurs judiciaires sont habilités sous les conditions et selon les règles de compétence et de procédure définies aux articles R. 15-35 à R. 15-40 du code de procédure pénale ou aux articles R. 212-2 à R. 212-7 du présent code.

**Art. R212-9**

Les autorités ou personnes chargées de contribuer à l'application du contrôle judiciaire s'assurent que la personne mise en examen se soumet aux obligations qui lui sont imposées. A cet effet, elles peuvent la convoquer et lui rendre visite. Elles effectuent toutes démarches et recherches utiles à l'exécution de leur mission.

Elles rendent compte au juge d'instruction, dans les conditions qu'il détermine, du comportement de la personne mise en examen. Si celle-ci se soustrait aux obligations qui lui sont imposées, elles en avisent le juge sans délai.

**Art. R212-10**

La rétribution et le remboursement des frais de déplacement des enquêteurs de personnalité et des personnes physiques ou représentants des personnes morales désignées en application du 6° de l'article L. 212-146 sont payés comme frais de justice criminelle.

Les dispositions du présent article ne sont pas applicables aux militaires, aux membres en activité des personnels de l'Etat appartenant soit à un service relevant du ministère de la justice ou à un service de police ou de gendarmerie, soit à un service social ou à tout autre service chargé normalement de l'exécution de décisions judiciaires.

######### Sous-paragraphe 2 : Des modalités d'exécution du contrôle judiciaire.

**Art. R212-11**

L'application du contrôle judiciaire ne doit pas porter atteinte à la liberté d'opinion de ceux qui y sont soumis non plus qu'à leurs convictions religieuses ou politiques, ni faire échec aux droits de la défense.

**Art. R212-12**

Avis est donné aux chefs des services de police ou de gendarmerie du lieu de résidence de la personne mise en examen de toutes ordonnances soumettant cette dernière à l'une des obligations prévues aux 1°, 2°, 3°, 4°, 8°, 9° et 12° de l'article L. 212-146, ainsi que de toutes ordonnances portant suppression, modification ou dispense de ces obligations.

**Art. R212-13**

Le service ou autorité auquel la personne mise en examen doit se présenter périodiquement par application du 5° de l'article L. 212-146 relève les dates auxquelles ladite personne s'est présentée dans les conditions fixées par le juge d'instruction.

**Art. R212-14**

L'autorité ou la personne qualifiée désignée par le juge d'instruction pour contrôler les activités professionnelles de la personne mise en examen ou son assiduité à un enseignement, par application du 6° de l'article L. 212-146 peut se faire présenter par la personne mise en examen tous documents ou renseignements concernant son travail ou sa scolarité.

**Art. R212-15**

Le récépissé remis à la personne mise en examen en échange des documents mentionnés aux 7° et 8° de l'article L. 212-146 doit préciser la nature et les références du document retiré, les nom, prénoms, date de naissance et domicile de l'intéressé. Il doit comporter en outre, lorsqu'il s'agit d'un des documents prévus au 7° de l'article L. 212-146 une photographie récente de la personne mise en examen et indiquer qu'il vaut justification de l'identité.

Le récépissé doit être remis par la personne mise en examen lorsque le document retiré lui est restitué.

**Art. R212-16**

Lorsqu'elle est soumise à l'obligation prévue au 10° de l'article L. 212-146, la personne mise en examen choisit le praticien ou l'établissement qui assurera l'examen, le traitement ou les soins. Elle présente ou fait parvenir au juge toutes les justifications requises.

**Art. R212-17**

Lorsque le juge d'instruction fait application des mesures prévues au 12° de l'article L. 212-146, avis en est donné s'il y a lieu, soit à l'employeur ou à l'autorité hiérarchique dont relève la personne mise en examen, soit à l'ordre professionnel auquel elle appartient, soit à l'autorité à l'agrément de laquelle est soumis l'exercice de sa profession.

**Art. R212-18**

Lorsque le juge d'instruction fait application des mesures prévues au 13° de l'article L. 212-146, avis en est donné à la succursale ou agence bancaire, à la personne, à l'établissement ou au service qui gèrent le ou les comptes de la personne mise en examen.

######### Sous-paragraphe 3 : Du cautionnement.

**Art. R212-19**

Le cautionnement prévu au 11° de l'article L. 212-146 est versé au régisseur de recettes installé auprès du secrétariat-greffe de la juridiction compétente auquel le chef de ce service adresse copie de l'ordonnance rendue par le juge d'instruction.

**Art. R212-20**

Les récépissés constatant le versement ou les versements partiels du cautionnement sont détachés d'un carnet à souches tenu par le régisseur de recettes.

**Art. R212-21**

Lorsque le cautionnement est fourni par chèque, celui-ci doit être certifié et établi au nom du régisseur de recettes de la juridiction compétente.

**Art. R212-22**

Il est donné avis au juge d'instruction par le greffier des défauts ou retards de versement du cautionnement.

Avis du versement lui-même est donné sans délai au juge d'instruction par le greffier, lorsqu'une mise en liberté assortie du contrôle judiciaire est subordonnée à ce versement dans les conditions prévues aux articles L. 212-161 à L. 212-163.

**Art. R212-23**

Les espèces ou valeurs de caisse remises au régisseur de recettes pour un cautionnement doivent être versées à la caisse des dépôts et consignations sans délai.

Le greffier en chef de la juridiction des forces armées est responsable de la conservation de ces espèces ou valeurs avant leur versement à la Caisse des dépôts et consignations.

**Art. R212-24**

Lorsque le juge d'instruction ordonne que la partie du cautionnement affectée à la garantie des droits de la victime ou du créancier d'une dette alimentaire soit versée à ceux-ci par provision, il leur en est donné avis.

La Caisse des dépôts et consignations, sur les diligences du régisseur de recettes, crédite le compte de ce dernier de la somme correspondante, aux fins de versement aux ayants droit.

**Art. R212-25**

Le ministère public, d'office ou à la demande des parties civiles, produit aux services de la direction générale des finances publiques, qui assurent au titre des produits divers du budget le recouvrement de la fraction du cautionnement acquise à l'État dans le cas prévu au deuxième alinéa de l'article L. 212-152, un certificat du greffe établi en double exemplaire constatant la responsabilité encourue par la personne mise en examen dans ce cas et, éventuellement, un second certificat mentionnant les condamnations prononcées et le numéro de l'extrait du jugement ou d'arrêt dans les cas prévus au deuxième alinéa de l'article L. 212-153, et à l'article L. 222-68.

La Caisse des dépôts et consignations distribue sans délai, aux ayants droit, les sommes déposées.

Toute contestation relative à l'application du présent article est jugée sur requête, en chambre du conseil, comme incident de l'exécution du jugement ou de l'arrêt.

**Art. R212-26**

En cas de condamnation définitive de la personne poursuivie au paiement des dommages et intérêts, le commissaire du Gouvernement informe la partie civile de l'existence du cautionnement et lui indique les formalités à accomplir pour obtenir le versement par la Caisse des dépôts et consignations des sommes qui lui sont dues, augmentées, le cas échéant, des intérêts échus.

**Art. R212-27**

Dans les cas prévus au premier alinéa de l'article L. 212-152 et au premier alinéa de l'article L. 212-153, les sommes restituées à la personne poursuivie sont augmentées, le cas échéant, des intérêts échus.

######## Paragraphe 2 : De la détention provisoire et de la liberté

######### Sous-paragraphe 1 : De l'indemnisation à raison d'une détention provisoire.

**Art. R212-28**

La commission prévue à l'article L. 212-174 est saisie par une requête signée du demandeur et remise ou adressée au secrétaire de la commission qui en délivre récépissé.

La requête contient l'exposé des faits et toutes indications utiles, notamment :

1° Sur la date et la nature de la décision qui a ordonné la détention provisoire ainsi que sur l'établissement pénitentiaire où cette détention a été subie ;

2° Sur la juridiction qui a prononcé la décision de non-lieu, de relaxe ou d'acquittement ainsi que sur la date de sa décision ;

3° Sur la nature et le montant des préjudices allégués ;

4° Sur l'adresse où doivent être faites les notifications au demandeur. La requête est accompagnée de toutes pièces justificatives.

**Art. R212-29**

Dans un délai de quinze jours à compter de la réception de la requête, le secrétaire de la commission en transmet copie au procureur général près la Cour de cassation et, par lettre recommandée avec demande d'avis de réception, à l'agent judiciaire de l'Etat.

Il demande au greffe de la juridiction qui a rendu la décision de non-lieu, de relaxe ou d'acquittement la communication du dossier de la procédure.

**Art. R212-30**

Le demandeur peut se faire délivrer à ses frais copie des pièces de la procédure pénale. Son avocat peut prendre communication du dossier au secrétariat de la commission.

**Art. R212-31**

L' agent judiciaire de l'Etat peut prendre connaissance du dossier de la procédure pénale au secrétariat de la commission. Il lui est délivré sans frais, sur sa demande, copie des pièces.

L'agent judiciaire de l'Etat dépose ses conclusions au secrétariat de la commission dans le délai de deux mois à compter de la réception de la lettre recommandée prévue à l'article R. 212-29.

**Art. R212-32**

Lorsque l'agent judiciaire de l'Etat a déposé ses conclusions ou à l'expiration du délai prévu à l'article R. 212-31, le secrétaire de la commission transmet le dossier au procureur général près la Cour de cassation.

Le procureur général dépose ses conclusions dans le mois suivant.

**Art. R212-33**

Le secrétaire de la commission notifie au demandeur, par lettre recommandée avec demande d'avis de réception, dans le délai de quinze jours à compter de leur dépôt, les conclusions de l'agent judiciaire de l'Etat et celles du procureur général.

**Art. R212-34**

Dans le délai d'un mois à compter de la dernière des notifications prévues à l'article R. 212-33, le demandeur remet ou adresse au secrétaire de la commission ses observations en réponse qui sont communiquées à l'agent judiciaire de l'Etat et au procureur général dans le délai de quinze jours.

**Art. R212-35**

Dans le mois qui suit l'expiration du délai de quinze jours prévu à l'article R. 212-34, le président de la commission charge du rapport un de ses assesseurs.

**Art. R212-36**

La commission procède ou fait procéder à toutes mesures d'instruction utiles, notamment, s'il y a lieu, à l'audition du demandeur.

**Art. R212-37**

Le président de la commission fixe la date de l'audience après avis du procureur général. Cette date est notifiée par le secrétaire de la commission, par lettre recommandée avec demande d'avis de réception, au demandeur et à l'agent judiciaire de l'Etat un mois au moins avant l'audience.

Le demandeur est invité à faire connaître s'il comparaîtra, assisté ou non d'un avocat, devant la commission pour être entendu personnellement ou s'il entend se faire représenter par un avocat.

**Art. R212-38**

Le demandeur et l'agent judiciaire de l'Etat peuvent être représentés ou assistés par un avocat au Conseil d'Etat et à la Cour de cassation ou par un avocat régulièrement inscrit à un barreau.

**Art. R212-39**

Après le rapport, le demandeur s'il y a lieu, l'agent judiciaire de l'Etat et leurs avocats respectifs sont entendus.

Le procureur général développe ses conclusions.

**Art. R212-40**

Si la requête est rejetée, le demandeur est condamné aux dépens, à moins que la commission ne l'en décharge d'une partie ou de la totalité.

La décision de la commission comporte exécution forcée pour le paiement des dépens.

**Art. R212-41**

Si la commission accorde une provision ou une indemnité, le paiement de l'indemnité et le remboursement des frais de copie de pièces exposées par le demandeur sont faits à ce dernier par le directeur régional des finances publiques d'Ile-de-France et du département de Paris chargé du paiement des frais de justice, sur un exécutoire établi par le président de la commission.

**Art. R212-42**

La décision de la commission est notifiée sans délai au demandeur et à l'agent judiciaire de l'Etat par lettre recommandée avec demande d'avis de réception.

Le dossier de la procédure pénale est renvoyé avec une copie de la décision.

**Art. R212-43**

Lorsqu'il apparaît manifestement, au vu des renseignements recueillis sur les énonciations de la requête, que le demandeur ne remplit pas la condition d'avoir fait l'objet d'une détention provisoire au cours d'une procédure terminée à son égard par une décision de non-lieu, de relaxe ou d'acquittement devenue définitive, le président peut décider qu'il n'y a pas lieu à plus ample instruction et fixer sans délai la date de l'audience.

**Art. R212-44**

L'admission au bénéfice de l'aide juridictionnelle devant la commission peut être accordée dans les mêmes formes et conditions et avec les mêmes effets qu'en matière civile, soit par le bureau établi près la Cour de cassation, soit par le bureau établi près la juridiction qui a rendu la décision de non-lieu, de relaxe ou d'acquittement, selon que le demandeur aura demandé à être représenté ou assisté par un avocat au Conseil d'Etat et à la Cour de cassation ou par un avocat régulièrement inscrit à un barreau.

La demande d'aide juridictionnelle est directement adressée au bureau compétent pour en connaître.

Cette demande interrompt le délai prévu à l'article L. 212-175.

**Art. R212-45**

Parmi les magistrats désignés pour composer la commission, le bureau de la Cour de cassation désigne celui qui est chargé d'en exercer la présidence, ainsi que son suppléant.

La désignation des magistrats appelés à composer la commission est faite pour l'année judiciaire.

Lorsqu'un des magistrats désignés cesse de pouvoir faire partie de la commission, il est procédé à une désignation en remplacement qui produit effet jusqu'à l'expiration de l'année en cours.

**Art. R212-46**

Les fonctions de secrétaire et de greffier de la commission sont remplies par un secrétaire-greffier de la Cour de cassation.

## Partie réglementaire : Décrets simples

### LIVRE Ier : ORGANISATION ET COMPETENCE DE LA JUSTICE MILITAIRE

#### TITRE Ier : ORGANISATION

##### Chapitre II : Des juridictions des forces armées en temps de guerre

###### Section 1 : Statuts particuliers des corps spéciaux et d'assimilés spéciaux

####### Sous-section 1 : Le corps spécial des magistrats

**Art. D112-1**

Les magistrats du corps spécial des magistrats du service de la justice militaire exercent des fonctions au sein des juridictions des forces armées, en temps de guerre et dans les autres cas où est décrétée l'application des dispositions du code de justice militaire relatives au temps de guerre.

Ils sont appelés à occuper, dans les juridictions mentionnées à l'alinéa précédent, les emplois de magistrat du parquet et de l'instruction, ainsi que, dans les tribunaux militaires aux armées, les emplois de président de la juridiction de jugement et de président de la chambre de contrôle de l'instruction. Ils peuvent, en outre, occuper des emplois de magistrat à l'administration centrale de la justice militaire.

**Art. D112-2**

Les magistrats du corps spécial sont admis dans ce corps, sous réserve des dispositions de l'article 6 de la loi n° 66-1037 du 29 décembre 1966 modifiée relative à l'exercice des fonctions judiciaires militaires, sur demande agréée par le ministre chargé des armées, au titre d'une affectation dans la disponibilité ou la réserve militaire, parmi les magistrats du corps judiciaire.

Après constatation de leur aptitude au service de la justice militaire, ils sont affectés dans le corps spécial par arrêté du ministre chargé des armées après avis du garde des sceaux, ministre de la justice.

**Art. D112-3**

Des grades propres au corps spécial sont, sous réserve des dispositions de l'article D. 112-4, attribués aux magistrats en fonction de leur rang dans la hiérarchie judiciaire.

La correspondance entre la hiérarchie du corps spécial, celle du corps judiciaire et celle des grades de la hiérarchie militaire générale est fixée dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>HIÉRARCHIE <p>du corps judiciaire <br/></p></th><th>HIÉRARCHIE <p>du corps spécial <br/></p></th><th>HIÉRARCHIE <p>militaire générale <br/></p></th></tr><tr><td align="center">Magistrat hors hiérarchie. </td><td align="center">Magistrat général. </td><td align="center">Général de brigade. </td></tr><tr><td align="center">Magistrat du premier grade au-delà du 6e échelon. </td><td align="center">Magistrat général ou magistrat de 1re classe. </td><td align="center">Général de brigade ou colonel. </td></tr><tr><td align="center">Magistrat du premier grade (5e et 6e échelon). </td><td align="center">Magistrat de 1re classe. </td><td align="center">Colonel. </td></tr><tr><td align="center">Magistrat du premier grade jusqu'au 4e échelon. </td><td align="center">Magistrat de 2e classe. </td><td align="center">Lieutenant-colonel. </td></tr><tr><td align="center">Magistrat du second grade. </td><td align="center">Magistrat de 3e classe. </td><td align="center">Commandant. </td></tr></tbody></table></div>Le grade d'assimilation est attribué à l'intéressé lorsqu'il reçoit une affectation dans le corps spécial.</div>

**Art. D112-4**

Les magistrats appartenant aux cadres de réserve d'un autre corps statutaire de l'armée professionnelle ne peuvent, quel que soit leur rang dans la hiérarchie judiciaire, être nommés dans la hiérarchie du corps spécial à un grade inférieur au grade correspondant détenu dans cette autre réserve.

**Art. D112-5**

L'avancement que les magistrats reçoivent dans le corps judiciaire emporte leur reclassement dans la hiérarchie du corps spécial suivant les dispositions de l'article D. 112-3.

**Art. D112-6**

La limite d'âge des magistrats du corps spécial est fixée à cinquante ans. Toutefois, sur demande agréée par le ministre chargé des armées, ils peuvent être maintenus dans les cadres jusqu'à l'âge de soixante ans.

**Art. D112-7**

Lors de l'appel à l'activité du corps spécial, les magistrats acquièrent la qualité de militaire.

Dans l'exercice de leurs fonctions juridictionnelles, il ne peut être porté atteinte à l'indépendance des présidents et des juges d'instruction.

Ils n'exercent de commandement qu'à l'intérieur de leur formation.

**Art. D112-8**

Les magistrats du corps spécial perçoivent la solde et les accessoires de solde des officiers de réserve et assimilés qui sont rappelés sous les drapeaux ou convoqués pour des périodes d'exercice ou des séances d'instruction.

**Art. D112-9**

Les magistrats du corps spécial concourent dans les mêmes conditions que les officiers de réserve pour la nomination et l'avancement dans les Ordres nationaux de la Légion d'honneur et du Mérite.

**Art. D112-10**

Les magistrats sont rayés des cadres du corps spécial par décision du ministre chargé des armées :

– lorsqu'ils atteignent la limite d'âge fixée à l'article D. 112-6 ;

– lorsqu'ils cessent définitivement d'exercer leurs fonctions judiciaires dans les conditions prévues par le statut de la magistrature ;

– sur leur demande, agréée par le ministre chargé des armées ;

– pour inaptitude médicalement établie.

**Art. D112-11**

Les magistrats qui cessent d'appartenir au corps spécial réintègrent, le cas échéant, les cadres de réserve d'un autre corps statutaire de l'armée professionnelle.

####### Sous-section 2 : Du cadre des officiers défenseurs assimilés spéciaux

**Art. D112-12**

Les officiers défenseurs assimilés spéciaux du service de la justice militaire assurent la défense des justiciables des tribunaux militaires aux armées.

**Art. D112-13**

Les officiers défenseurs sont recrutés, sur demande agréée par le ministre chargé des armées, au titre d'une affectation dans la disponibilité ou la réserve du service militaire, parmi les avocats inscrits à un barreau.

Après constatation de leur aptitude au service de la justice militaire, ils sont admis dans le cadre des officiers défenseurs assimilés spéciaux par arrêté du ministre chargé des armées.

**Art. D112-14**

Des grades propres au cadre des officiers défenseurs sont, sous réserve des dispositions de l'article D. 112-15, attribués aux officiers défenseurs compte tenu de la durée d'exercice effectif par les intéressés de la profession d'avocat depuis leur inscription au tableau d'un barreau.

La correspondance entre la hiérarchie du cadre des officiers défenseurs assimilés spéciaux de la justice militaire et les grades de la hiérarchie militaire générale est fixée dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>GRADES DU CADRE <p>des officiers défenseurs <br/></p></th><th>DURÉE D'EXERCICE <p>effectif de la </p><p>profession d'avocat <br/></p></th><th>GRADES MILITAIRES <p>correspondants <br/></p></th></tr><tr><td align="center">Officier défenseur de 1re classe. </td><td align="center">Supérieure à 24 ans. </td><td align="center">Colonel. </td></tr><tr><td align="center">Officier défenseur de 2e classe. </td><td align="center">Entre 16 et 24 ans. </td><td align="center">Lieutenant-colonel. </td></tr><tr><td align="center">Officier défenseur de 3e classe. </td><td align="center">Entre 8 et 16 ans. </td><td align="center">Commandant. </td></tr><tr><td align="center">Officier défenseur. </td><td align="center">Inférieure à 8 ans. </td><td align="center">Capitaine. </td></tr></tbody></table></div>Le grade d'assimilation n'est détenu par les intéressés que pour autant qu'ils soient titulaires d'une affectation dans le cadre des officiers défenseurs.</div>

**Art. D112-15**

Les avocats appartenant aux cadres de réserve d'un autre corps statutaire de l'armée professionnelle ne peuvent, quelle que soit la durée d'exercice effectif de la profession d'avocat depuis leur inscription au tableau d'un barreau, être nommés dans la hiérarchie du cadre des officiers défenseurs à un grade d'assimilation inférieur au grade détenu dans cette autre réserve.

**Art. D112-16**

La limite d'âge des officiers défenseurs est fixée à cinquante-cinq ans.

Toutefois, sur demande agréée par le ministre chargé des armées, ils peuvent être maintenus dans les cadres jusqu'à l'âge de cinquante-cinq ans.

**Art. D112-17**

Lors de l'appel à l'activité du cadre des officiers défenseurs assimilés spéciaux dans les conditions prévues par l'article L. 83 du code du service national, les officiers défenseurs prennent la qualité de militaire. Ils ne relèvent que du ministre chargé des armées sans qu'il puisse être porté atteinte à leur indépendance dans l'exercice de leurs fonctions.

**Art. D112-18**

Les officiers défenseurs perçoivent la solde et les accessoires de solde des officiers de réserve et assimilés, rappelés sous les drapeaux ou convoqués pour des périodes d'exercice ou des séances d'instruction, dans les conditions prévues par les règlements en vigueur.

**Art. D112-19**

Les officiers défenseurs concourent dans les mêmes conditions que les officiers de réserve pour la nomination dans les ordres nationaux de la Légion d'honneur et du Mérite.

**Art. D112-20**

Outre les cas dans lesquels ils peuvent être relevés de leur emploi dans les conditions prévues par l'article L. 83 du code du service national, les officiers défenseurs sont rayés des cadres par décision du ministre chargé des armées :

– lorsqu'ils atteignent la limite d'âge fixée par l'article D. 112-6 ;

– lorsqu'ils cessent d'être inscrits au tableau d'un barreau ;

– sur leur demande, agréée par le ministre chargé des armées ;

– pour inaptitude médicalement établie.

**Art. D112-21**

Les officiers défenseurs qui cessent d'appartenir au cadre des assimilés spéciaux réintègrent, le cas échéant, les cadres de réserve d'un autre corps statutaire de l'armée professionnelle.

###### Section 2 : Du chef du parquet et du chef du service du greffe

####### Sous-section 1 : Du chef du parquet

**Art. D112-22**

Le chef du parquet est le chef de l'administration de la juridiction des forces armées à laquelle il est affecté. Responsable du fonctionnement de celle-ci, il exerce son autorité sur le personnel du greffe et assure sous le contrôle du ministère de la défense la gestion des dépenses de fonctionnement courant de la juridiction. Dans le cadre de ces attributions, il vise les pièces administratives, les expéditions et les extraits délivrés aux requérants, et procède ou fait procéder à toutes vérifications d'écriture et au recensement du matériel.

En cas d'absence, ses attributions sont dévolues au magistrat affecté au service du parquet ou de l'instruction le plus ancien dans le grade le plus élevé.

####### Sous-section 2 : Du chef du service du greffe 

**Art. D112-23**

L'officier greffier, chef du service du greffe, est chargé de la gestion administrative de la juridiction des forces armées.

Il tient la comptabilité des opérations de recettes et de dépenses dont il est chargé par le code de procédure pénale, le code de justice militaire, ainsi que les lois et règlements dans la forme prévue pour les régies d'avances et les régies de recettes de l'Etat.

En qualité de régisseur d'avances et de recettes, il dispose d'une caisse et d'un compte de dépôts de fonds au Trésor.

Il gère le matériel appartenant à l'Etat mis à la disposition de la juridiction.

Il fait tenir les registres, catalogues et pièces administratives servant à la justification des recettes et des dépenses, à l'inventaire des matériels et des ouvrages, au classement des archives, à l'enregistrement des appels, référés, requêtes et pourvois en cassation, à la transcription des jugements et ordonnances de non-lieu, incompétence et dessaisissement, ainsi qu'à la constatation des entrées et sorties des pièces à conviction.

Les surcharges, interlignes et grattages sont interdits. Les ratures et les renvois sont approuvés par le greffier.

Il fait établir et certifie conformes aux originaux les expéditions et extraits de pièces. Il les délivre, après visa du commissaire du Gouvernement, lorsque leur remise a été autorisée. Les copies ne sont ni visées ni certifiées conformes.

En cas d'absence ou d'empêchement de l'officier greffier, ses attributions en matière de gestion de la régie d'avances et de la régie de recettes peuvent être confiées à l'officier greffier adjoint ou à l'un des commis greffiers placés sous ses ordres, désigné par le chef du parquet avec l'agrément de l'officier greffier.

###### Section 3 :  Serment

**Art. D112-24**

Lors de leur nomination dans le corps et avant d'entrer en fonctions, les officiers et sous-officiers greffiers et les sous-officiers huissiers-appariteurs prêtent, à la première audience de la juridiction des forces armées à laquelle ils sont affectés, le serment suivant : “Je jure de bien et loyalement remplir mes fonctions et d'observer tous les devoirs qu'elles m'imposent.”

### LIVRE II : PROCÉDURE PÉNALE MILITAIRE

#### TITRE Ier : DE L'EXERCICE DE L'ACTION PUBLIQUE ET DE L'INSTRUCTION

##### Chapitre Ier : En temps de paix et hors du territoire de la République

**Art. D211-1**

L'autorité militaire chargée de désigner l'établissement dans lequel est conduit, conformément aux dispositions de l'article L. 211-21, la personne mise en examen, le prévenu ou le condamné dans les cas où il est impossible de le détenir dans une maison d'arrêt ou une prison prévôtale est l'autorité militaire prévue aux articles L. 112-2, L. 112-28, L. 112-29 et au premier alinéa de l'article L. 211-1.

Le régime de détention appliqué dans l'établissement ainsi désigné est fixé par les articles ci-après.

**Art. D211-2**

L'incarcération n'est possible que sur présentation d'un titre de détention régulier.

La détention a lieu dans les locaux d'arrêts pour les hommes du rang, dans les chambres d'arrêts individuelles pour les officiers, sous-officiers et pour tout détenu dont l'isolement est nécessaire, soit parce qu'il s'agit d'une personne étrangère aux armées ou d'une personne du sexe féminin, ou lorsque la cohabitation avec d'autres détenus risque d'être néfaste.L'appréciation de cette nécessité appartient au juge.

Lorsque la situation impose le bivouac, la détention s'effectue dans une baraque, sous une tente ou dans un autre local. Des mesures particulières sont prises pour en assurer l'isolement et la sécurité.

**Art. D211-3**

La garde des détenus est effectuée par le service de garde de la formation administrative ou de l'unité dont dépendent les locaux désignés pour l'incarcération.

**Art. D211-4**

Le chef de poste tient deux registres d'écrou : l'un pour les militaires, l'autre pour les personnes étrangères aux armées. Les registres sont cotés et paraphés par le commandant d'unité.

**Art. D211-5**

A leur entrée dans les locaux ci-dessus définis les individus sont fouillés soigneusement par une personne de leur sexe ; les objets qui pourraient présenter quelque danger entre leurs mains leur sont enlevés ; un inventaire est établi par le chef de poste en présence de l'intéressé et signé concurremment par eux.

**Art. D211-6**

Les fonds détenus par les individus visés à l'article précédent leur sont retirés. Leur montant est inscrit sur un registre de compte courant.

**Art. D211-7**

Les détenus sont pris en subsistance par l'unité dont dépendent les locaux servant d'établissement pénitentiaire.

Les règles d'hygiène applicables aux militaires punis disciplinairement s'appliquent aux détenus.

Le chef de poste est responsable de tout ce qui concerne le service des locaux. Il prend, pour empêcher les évasions, les mesures qu'il juge nécessaires. Des appels ont lieu chaque jour. Des rondes sont faites la nuit.

Les jeux d'argent et de hasard, les chants et manifestations bruyantes sont interdits. Les lettres qu'écrivent ou reçoivent les détenus sont lues par le commandant d'unité. Elles sont communiquées au magistrat saisi du dossier de l'information dans les conditions que celui-ci détermine. La correspondance des détenus avec leur défenseur régulièrement choisi ou désigné est libre.

**Art. D211-8**

Les visites faites aux détenus sont autorisées par le chef d'état-major de la grande unité dont relève la formation administrative qui assure les incarcérations.

Toutefois, ont libre accès dans les locaux servant à la détention :

1° Le juge d'instruction militaire ;

2° Les défenseurs du détenu munis d'une attestation du ministère public ;

3° Le général commandant la grande unité et son chef d'état-major ;

4° Le procureur de la République ou le commissaire du Gouvernement ;

5° Les aumôniers et les autres ministres du culte spécialement autorisés ;

6° Le médecin de la formation ;

7° Le commandant de la formation administrative et le commandant d'unité dont dépendent les locaux ;

8° Les membres des corps militaires de contrôle ;

9° Les commissaires chargés de la vérification des comptes de l'unité nourricière ; les détenus communiquent avec leur défenseur hors la présence d'un surveillant ;

10° Les députés et les sénateurs.

**Art. D211-9**

Les détenus qui doivent être conduits devant les magistrats instructeurs ou devant la juridiction saisie sont extraits des locaux sur le vu d'un ordre d'extraction délivré par les magistrats compétents.

**Art. D211-10**

En cas de décès d'un détenu dans les locaux servant d'établissement pénitentiaire, le chef de poste en rend compte immédiatement à l'autorité qui a établi le titre de détention. Il fait mention du décès sur le registre d'écrou.

Il adresse un compte rendu au commandant d'unité dont il relève.

**Art. D211-11**

En cas d'évasion d'un détenu, le chef de poste en avise immédiatement l'autorité qui a établi le titre de détention ainsi que le commandant d'unité dont il relève.

**Art. D211-12**

Lorsque les détenus quittent les lieux de détention, leurs comptes sont arrêtés.S'ils sont rendus à la liberté, l'argent leur est remis après décharge par leur signature sur le registre.S'ils sont transférés, les fonds sont remis aux gendarmes chargés du transfèrement, qui signent le registre des comptes courants et le registre d'écrou.

En cas d'évasion ou de décès, le montant du compte courant de l'intéressé est versé à la Caisse des dépôts et consignations.

**Art. D211-13**

Lorsque, à la suite d'un non-lieu, d'un acquittement, d'une condamnation avec sursis ou d'une suspension de peine, les détenus sont remis en liberté, les effets et objets qui leur avaient été enlevés à leur entrée leur sont rendus : décharge en est donnée sur le registre d'écrou. Le chef de poste signe la levée d'écrou.

**Art. D211-14**

Les militaires libérés sont en principe pris en charge par un sous-officier de leur corps.A défaut, le militaire doit être mis en route par l'unité qui l'avait en subsistance pendant sa détention dans les mêmes conditions qu'un isolé.

##### Chapitre II : En temps de guerre

###### Paragraphe 2 : De la détention provisoire et de la liberté

####### Sous-paragraphe 2 : Des établissements militaires d'incarcération

**Art. D212-47**

La désignation et les modalités de fonctionnement de l'établissement militaire d'incarcération prévu à l'article L. 212-159 sont faites conformément aux articles D. 211-1 à D. 211-14.

#### TITRE II : PROCÉDURE DEVANT LES JURIDICTIONS DE JUGEMENT

##### Chapitre II : En temps de guerre

###### Section unique : De la délivrance des copies et extraits de jugement

**Art. D222-1**

Sous réserve des dispositions de l'article L. 222-5, l'officier greffier, chef du service du greffe, peut délivrer :

1° Aux parties et à leurs frais :

a) Sur leur demande, des extraits ou expéditions de la plainte ou de la dénonciation, des ordonnances définitives et des jugements ;

b) Avec l'autorisation du commissaire du Gouvernement, des extraits ou expéditions de toutes les autres pièces de la procédure.

Toutefois l'autorisation est donnée par le ministre de la défense lorsque ces pièces font partie d'une enquête terminée par une décision de classement sans suite ou d'une procédure close par une décision de non-lieu ou d'une affaire dans laquelle le huis clos a été ordonné ;

2° Aux tiers et à leurs frais :

a) Sur leur demande, des extraits ou expéditions des jugements définitifs ;

b) Avec l'autorisation du commissaire du gouvernement ou du ministre de la défense selon les distinctions précisées au 1° b ci-dessus, des extraits ou expéditions de toutes les autres pièces de la procédure.

**Art. D222-2**

I. – Une copie certifiée conforme est délivrée gratuitement au prévenu pour toute décision de non-lieu ou d'acquittement le concernant.

II. – Les dispositions de l'article R. 165 du code de procédure pénale relatives à la délivrance de reproductions de pièces de procédures autres que les décisions sont applicables devant les juridictions des forces armées.

**Art. D222-3**

Lorsque l'autorisation prévue à l'article D. 222-1 n'est pas accordée, le motif du refus doit être porté à la connaissance de l'intéressé.

**Art. D222-4**

Les droits perçus à la diligence de l'officier greffier, à l'occasion de la délivrance des copies de pièces de procédure et extraits de jugement, sont versés périodiquement au Trésor et imputés au compte Recettes accidentelles à différents titres » du budget de l'exercice courant.

**Art. D222-5**

Les extraits, expéditions ou copies demandées par les parquets et les administrations pour le compte de l'Etat sont délivrés à titre gratuit.

#### TITRES III à V

#### TITRE VI : DES PROCÉDURES D'EXÉCUTION

##### Chapitres Ier à VIII

##### Chapitre IX : Des frais de justice

###### Section 1 : Des dépenses

**Art. D269-1**

Les dépenses des juridictions des forces armées imputables sur les crédits du budget du ministère de la défense comprennent :

1° Les frais de justice ;

2° Les indemnités de déplacement dues aux magistrats civils présidents et assesseurs des juridictions des forces armées et des chambres de l'instruction de ces juridictions autres que celles prévues au premier alinéa de l'article D. 269-12 ;

3° Les indemnités de déplacement dues aux autres magistrats et greffiers différentes de celles prévues au deuxième alinéa de l'article D. 269-12 ;

4° Les frais de publication d'un jugement de révision prononcé par une juridiction des forces armées d'où résulte l'innocence d'un condamné ;

5° Les frais d'apposition de scellés au domicile d'un officier décédé ;

6° Les frais de fonctionnement des greffes des juridictions des forces armées.

**Art. D269-2**

Les magistrats civils visés au 2° de l'article D. 269-1 reçoivent, en cas de déplacement hors de leur résidence administrative, les indemnités prévues pour les présidents de cour d'assises et leurs assesseurs par l'article R. 201 du code de procédure pénale.

Toutefois, le montant des indemnités allouées aux magistrats intéressés ne peut en aucun cas être inférieur à celui des indemnités susceptibles d'être accordées, en application du règlement sur les frais de déplacement des militaires voyageant isolément, aux magistrats visés au 3° de l'article D. 269-1 et bénéficiant du même indice de traitement.

**Art. D269-3**

Un arrêté conjoint du ministre de la défense et du ministre de l'économie et des finances fixe la liste des dépenses, autres que les frais de justice, payables par régie d'avances.

###### Section 2 : Des frais de justice

**Art. D269-4**

Les frais de justice sont :

1° Les frais de translation des prévenus ou accusés, les frais de translation des condamnés pour se rendre au lieu où ils sont appelés en témoignage lorsque cette translation ne peut être effectuée par les voitures cellulaires du service pénitentiaire, les frais de transport des procédures et des pièces à conviction.

2° Les frais d'extradition des prévenus, accusés ou condamnés ; les frais de commission rogatoire et autres frais de procédure pénale en matière internationale.

3° Les frais urgents de procédure engagés par les officiers de police judiciaire ainsi que les frais de commission rogatoire.

4° Les honoraires et indemnités qui peuvent être accordés aux personnes ci-après :

a) Experts et traducteurs-interprètes ;

b) Personnes chargées des enquêtes sociales ou de personnalité ;

c) Personnes contribuant au contrôle judiciaire.

5° Les indemnités qui peuvent être accordées aux témoins civils et militaires par application des articles R. 123 à R. 133, R. 135 et R. 138 du code de procédure pénale ainsi qu'aux parties civiles par application de l'article L. 222-11 du présent code.

6° Les frais de saisie ou de mise sous séquestre ou en fourrière, ainsi que les frais en matière de scellés.

7° Les frais d'enquête sociale et d'expertise engagés en matière d'exécution ou d'application des peines et en matière de grâces.

8° (Abrogé)

9° Les frais de capture et d'arrestation.

10° Les dépenses diverses de reconstitution, d'exhumation ou de travaux techniques exposés pour l'instruction d'une affaire particulière et pour une enquête préliminaire ou de flagrant délit, à l'exclusion des dépenses de fonctionnement.

11° Les indemnités allouées aux magistrats, juges militaires et greffiers qui effectuent un transport sur les lieux au cours de l'instruction ou du jugement des affaires ainsi que toute autre dépense effectuée à ce titre.

12° Les frais postaux et télégraphiques, le port des paquets pour une procédure pénale.

13° Les frais des procédures suivies en application des lois concernant l'enfance délinquante.

14° Les indemnités accordées aux victimes d'erreurs judiciaires ainsi que les frais de révision et les secours aux individus relaxés ou acquittés.

15° Les indemnités accordées en application des articles 149 à 150 du code de procédure pénale et L. 212-173 à L. 212-176 du code de justice militaire.

16° Les frais de copie, droits, redevances et émoluments, dus aux greffiers des tribunaux de commerce pour la délivrance des pièces à l'autorité judiciaire dans le cadre d'une procédure pénale.

17° Les frais et dépens mis à la charge du Trésor public en cas de décision juridictionnelle rectifiant ou interprétant une précédente décision en matière pénale.

18° Les frais de recherche et de délivrance de reproductions de tous documents imprimés.

19° Les frais de remise ou de mise en œuvre des conventions secrètes de moyens ou prestations de cryptologie engagés à la demande des autorités judiciaires par les organismes agréés mentionnés à l'article 28 de la loi n° 90-1170 du 29 décembre 1990 sur la réglementation des télécommunications.

20° Les frais des administrateurs ad hoc lorsqu'ils figurent sur la liste prévue à l'article R. 53 du code de procédure pénale ou qu'il a été fait application des dispositions de l'article R. 53-6 du même code.

21° (Abrogé)

22° Les frais correspondant à la fourniture des données conservées en application du II de l'article L. 34-1 du code des postes et des communications électroniques.

23° Les frais de publicité des arrêts et jugements portant confiscation des biens.

####### Sous-section 1 : Tarif des frais de justice

**Art. D269-5**

Sous réserve des dispositions des articles D. 269-6 à D. 269-15, le tarif des frais de justice est déterminé conformément aux dispositions des articles R. 94 à R. 213-1 du code de procédure pénale.

**Art. D269-6**

Les frais engagés conformément aux dispositions de l'article D. 269-4 (1° et 2°) sont décomptés soit suivant les tarifs fixés par les règlements militaires relatifs aux transports de personnel par voie ferrée, soit selon les tarifs fixés par les règlements militaires relatifs aux transports de matériel par voie ferrée ou, au besoin, à concurrence de leur montant réel.

**Art. D269-7**

Les frais urgents de procédures engagés, avant l'ouverture des poursuites, par tout officier de police judiciaire et les frais de commission rogatoire sont décomptés comme il est prévu à l'article D. 269-6. Les mémoires de ces frais sont obligatoirement taxés.

**Art. D269-8**

Sauf s'ils sont militaires, les interprètes et les experts sont rétribués suivant les tarifs et les modalités fixés par les articles R. 106, R. 107 et R. 110 à R. 122 du code de procédure pénale.

S'il y a lieu d'appliquer les articles R. 113 et R. 115 du code de procédure pénale, le juge d'instruction demande selon le cas l'agrément ou l'avis conforme du président de la chambre de l'instruction.

En temps de guerre, et sauf en cas d'urgence, si le montant prévu des frais et honoraires d'expertise excède le maximum prévu à l'article R. 107 du code de procédure pénale, le montant est communiqué au commissaire du Gouvernement qui peut, dans le délai de trois jours, présenter ses observations.L'avis du commissaire du Gouvernement est obligatoire en matière d'expertise comptable. En cas de désaccord, le juge d'instruction peut saisir la chambre de contrôle de l'instruction, qui statue dans les huit jours. Sa décision n'est susceptible d'aucun recours.

**Art. D269-9**

Les dispositions des articles R. 123 à R. 133 et R. 135 à R. 138 du code de procédure pénale sont applicables aux témoins cités devant les juridictions des forces armées.

Lorsqu'un témoin civil touché par une citation se trouve dans l'impossibilité de faire l'avance de ses frais de voyage pour se rendre au lieu de convocation, il se présente au commandant d'armes de la place la plus proche qui, sur le vu de la citation et après vérification de son identité, détermine l'avance qui lui est indispensable pour déférer à sa convocation.

Le montant de l'avance accordée ne doit excéder en aucun cas la moitié du montant des indemnités auxquelles il peut prétendre. Ce montant est mentionné en marge ou au bas de la copie de la citation.

Le commandant d'armes adresse ensuite à l'un des corps de la place une réquisition pour l'inviter à payer cette somme au témoin.

Si le témoin qui a bénéficié d'une avance de taxes ne se présente pas à la convocation, le ministère public adresse au ministre un rapport auquel sont jointes les pièces justificatives établies par le corps qui a été requis.

Le ministre décide s'il y a lieu d'imputer le débet à la charge du budget de la justice militaire ou de déclarer le témoin non comparant débiteur envers l'Etat, sans préjudice des poursuites à exercer contre lui, le cas échéant.

Les militaires visés à l'article R. 127 du code de procédure pénale qui, lors de leur comparution, ne se trouvent pas en cours de congé ou de permission perçoivent les indemnités prévues par le règlement sur les frais de déplacement des militaires voyageant isolément.

**Art. D269-11**

Les dispositions des articles R. 147, R. 148 et R. 149 du code de procédure pénale sont applicables devant les juridictions des forces armées. Les mesures prévues par ces derniers articles sont ordonnées, selon les cas, par le président de la juridiction des forces armées, le président de la chambre de l'instruction, le juge d'instruction ou le juge prévôtal.

**Art. D269-12**

Les magistrats civils présidents et assesseurs des juridictions des forces armées et des chambres de l'instruction de ces juridictions qui effectuent un transport sur les lieux au cours de l'instruction ou du jugement des affaires reçoivent les indemnités prévues par l'article R. 201 du code de procédure pénale.

Les autres magistrats, les juges prévôtaux, les juges militaires et les greffiers perçoivent, dans les mêmes circonstances, les indemnités prévues par le règlement sur les frais de déplacement des militaires voyageant isolément.

**Art. D269-13**

Les frais d'insertion des arrêts et des jugements portant confiscation des biens sont les frais réels engagés et payés par l'imprimeur.

**Art. D269-14**

Les dispositions des articles R. 189 à R. 191 du code de procédure pénale sont applicables devant les juridictions des forces armées.

L'arrestation d'un déserteur ou d'un insoumis, d'un détenu militaire évadé d'un établissement pénitentiaire ou hospitalier ou celle d'un militaire en état d'absence irrégulière depuis plus de quarante-huit heures donne droit à la prime d'arrestation prévue par l'article R. 191 précité pour l'exécution d'un mandat d'arrêt.

**Art. D269-15**

Les droits fixes de procédure sont perçus au bénéfice du Trésor et sont dus par chaque individu compris dans un jugement portant condamnation ou dispense de peine ; ils sont fixés par l'article 1018 A du code général des impôts.

####### Sous-section 2 :Paiements et recouvrement des frais de justice

######## Paragraphe 1 : Paiement

**Art. D269-16**

Sous réserve des dispositions des articles D. 269-17 à D. 269-19, les dispositions des articles R. 222 à R. 234 du code de procédure pénale sont applicables par les juridictions des forces armées.

**Art. D269-17**

A l'exception des frais visés aux articles D. 269-13 et D. 269-15, le mandatement des frais de justice est assuré par les ordonnateurs compétents sur le budget du ministère de la défense nationale.

**Art. D269-18**

Les frais visés aux articles D. 269-7, D. 269-8, D. 269-9, premier alinéa, D. 269-11 et D. 269-12, premier alinéa, peuvent être payés sur les fonds des régies d'avances instituées près les juridictions des forces armées.

**Art. D269-19**

Les frais visés à l'article D. 269-13 sont réglés par l'administration des domaines.

######## Paragraphe 2 : Recouvrement

**Art. D269-20**

Sauf devant les tribunaux prévôtaux, l'exécutoire est susceptible de recours dans les conditions prévues par le code de procédure pénale en temps de paix, et selon les articles L. 261-9 à L. 261-11 en temps de guerre.

**Art. D269-21**

Conformément aux dispositions de l'article L. 261-12, le recouvrement des droits fixes de procédure, amendes et confiscations est poursuivi par toute voie de droit, et par celle de la contrainte judiciaire dans les cas où la loi permet de l'exercer, à la diligence des agents du Trésor en vertu des exécutoires mentionnés ci-dessus.

**Art. D269-22**

Le recouvrement est opéré au nom de la République française selon les dispositions de l'article L. 261-12.

Il est effectué dans les conditions prévues par les articles 108 à 110 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique et par l'article 2, deuxième alinéa (1 et 2) et les articles 3 à 11,17 et 19 du décret n° 64-1333 du 22 décembre 1964 relatif au recouvrement des amendes et condamnations pécuniaires par les comptables de la direction générale des finances publiques et compte tenu des dispositions mentionnées à l'article D. 269-23.

**Art. D269-23**

Les extraits de jugement délivrés à l'administration des finances, en exécution de l'article L. 261-12 et de l'article D. 269-21 ci-dessus, sont établis sur des formules dont le modèle est arrêté par le ministre de la défense et par le ministre chargé des finances.

Ces extraits sont vérifiés et visés par le ministère public, qui les adresse au directeur départemental ou, le cas échéant, régional des finances publiques du département du siège de la juridiction des forces armées.

Le délai d'envoi des extraits de jugement est fixé à trente-cinq jours à compter de la date à laquelle la sentence est devenue définitive.
