---
title: Code de la justice pénale des mineurs
date: 2024-01-15
---

## Partie législative 

**Art. Préliminaire**

Le présent code régit les conditions dans lesquelles la responsabilité pénale des mineurs est mise en œuvre, en prenant en compte, dans leur intérêt supérieur, l'atténuation de cette responsabilité en fonction de leur âge et la nécessité de rechercher leur relèvement éducatif et moral par des mesures adaptées à leur âge et leur personnalité, prononcées par une juridiction spécialisée ou selon des procédures appropriées.

### TITRE PRÉLIMINAIRE : DES PRINCIPES GÉNÉRAUX DE LA JUSTICE PÉNALE DES MINEURS

#### Chapitre Ier : Des principes généraux du droit pénal applicable aux mineurs

**Art. L11-1**

Lorsqu'ils sont capables de discernement, les mineurs, au sens de l'article 388 du code civil, sont pénalement responsables des crimes, délits ou contraventions dont ils sont reconnus coupables.

Les mineurs de moins de treize ans sont présumés ne pas être capables de discernement. Les mineurs âgés d'au moins treize ans sont présumés être capables de discernement.

Est capable de discernement le mineur qui a compris et voulu son acte et qui est apte à comprendre le sens de la procédure pénale dont il fait l'objet.

**Art. L11-2**

Les décisions prises à l'égard des mineurs tendent à leur relèvement éducatif et moral ainsi qu'à la prévention de la récidive et à la protection de l'intérêt des victimes.

**Art. L11-3**

Les mineurs déclarés coupables d'une infraction pénale peuvent faire l'objet de mesures éducatives et, si les circonstances et leur personnalité l'exigent, de peines.

**Art. L11-4**

Aucune peine ne peut être prononcée à l'encontre d'un mineur de moins de treize ans.

**Art. L11-5**

Les peines encourues par les mineurs sont diminuées conformément aux dispositions du présent code.

#### Chapitre II : Des principes généraux de la procédure pénale applicable aux mineurs

**Art. L12-1**

Les crimes, délits et contraventions de la cinquième classe reprochés à un mineur sont instruits et jugés par des juridictions et chambres spécialisées ou spécialement désignées ou composées, devant lesquelles les procédures sont adaptées.

Ces juridictions et chambres sont :

1° Le juge des enfants ;

2° Le tribunal pour enfants ;

3° Le juge d'instruction chargé spécialement des affaires concernant les mineurs ;

3° bis Le juge des libertés et de la détention chargé spécialement des affaires concernant les mineurs ;

4° La cour d'assises des mineurs ;

5° La chambre spéciale des mineurs de la cour d'appel ;

6° La chambre de l'instruction spécialement composée en matière d'affaires concernant les mineurs.

Le conseiller de la cour d'appel délégué à la protection de l'enfance fait partie des chambres mentionnées aux 5° et 6°.

**Art. L12-2**

L'action publique relative à des crimes, délits ou contraventions de la cinquième classe reprochés à un mineur est exercée par des magistrats désignés chargés spécialement des affaires concernant les mineurs.

Les fonctions du ministère public sont remplies par le procureur général ou un magistrat du ministère public spécialement chargé des affaires concernant les mineurs.

**Art. L12-3**

La publicité des audiences des juridictions statuant à l'égard des mineurs est restreinte dans les conditions déterminées par le présent code.

**Art. L12-4**

Le mineur poursuivi ou condamné est assisté d'un avocat.

Le mineur participe au choix de son avocat ou effectue ce choix dans les conditions prévues par le présent code.

Lorsqu'un avocat a été désigné d'office, dans la mesure du possible, le mineur est assisté par le même avocat à chaque étape de la procédure.

**Art. L12-5**

Dans les conditions fixées par le présent code, les responsables légaux reçoivent les mêmes informations que celles qui doivent être communiquées au mineur au cours de la procédure. Le mineur en est informé.

Le mineur suspecté ou poursuivi a le droit d'être accompagné par ses représentants légaux conformément aux dispositions du présent code.

**Art. L12-6**

Le droit d'opposition, d'appel ou de recours en cassation est exercé soit par le mineur, soit par son représentant légal.

#### Chapitre III : Dispositions communes

**Art. L13-1**

Les dispositions législatives et réglementaires en matière de droit pénal et de procédure pénale, notamment celles du code pénal, du code de procédure pénale et du code pénitentiaire, sont applicables aux mineurs, sauf lorsqu'il en est disposé autrement par les dispositions du présent code.

Pour l'application aux mineurs des dispositions du code pénal, du code de procédure pénale et du code pénitentiaire, les références aux juridictions compétentes à l'égard des majeurs s'entendent comme des références aux juridictions compétentes à l'égard des mineurs, telles qu'elles sont définies par le présent code.

**Art. L13-2**

A moins que le présent code n'en dispose autrement, la juridiction compétente, la procédure applicable ainsi que les mesures et peines encourues sont déterminées selon l'âge du mineur à la date des faits.

**Art. L13-3**

En aucune circonstance, l'identité ou l'image d'un mineur mis en cause dans une procédure pénale ne peuvent être, directement ou indirectement, rendues publiques.

**Art. L13-4**

Il peut être proposé à la victime et à l'auteur de l'infraction de recourir à la justice restaurative, conformément à l'article 10-1 du code de procédure pénale, à l'occasion de toute procédure concernant un mineur et à tous les stades de celle-ci, y compris lors de l'exécution de la peine, sous réserve que les faits aient été reconnus.

La justice restaurative ne peut être mise en œuvre que si le degré de maturité et la capacité de discernement du mineur le permettent, et après avoir recueilli le consentement des représentants légaux.

### LIVRE Ier : DES MESURES ÉDUCATIVES ET DES PEINES

#### TITRE Ier : DES MESURES ÉDUCATIVES

##### Chapitre Ier : Dispositions communes

**Art. L111-1**

Les mesures éducatives encourues par un enfant ou un adolescent à titre de sanction sont :

1° L'avertissement judiciaire ;

2° La mesure éducative judiciaire.

**Art. L111-2**

Le juge des enfants, le tribunal pour enfants et la cour d'assises des mineurs peuvent prononcer un avertissement judiciaire et une mesure éducative judiciaire. Un avertissement judiciaire peut être prononcé cumulativement avec une mesure éducative judiciaire qui ne peut comporter que le module de réparation. Si un avertissement judiciaire a déjà été prononcé à l'égard du mineur pour une infraction identique ou assimilée au regard des règles de la récidive commise moins d'un an avant la commission de la nouvelle infraction, il ne peut être prononcé seul.

Le tribunal de police peut prononcer un avertissement judiciaire.

**Art. L111-3**

Pour les contraventions de la cinquième classe, les délits et les crimes, une mesure éducative peut être prononcée cumulativement avec une peine.

**Art. L111-4**

Les décisions prononçant une mesure éducative sont exécutoires par provision.

**Art. L111-5**

Les mesures éducatives prononcées à l'égard d'un mineur ne peuvent constituer le premier terme de récidive.

**Art. L111-6**

En matière contraventionnelle ou correctionnelle, une dispense de mesure éducative peut être accordée lorsqu'il apparaît que le reclassement du mineur est acquis, que le dommage causé est réparé et que le trouble résultant de l'infraction a cessé.

Le juge des enfants ou le tribunal pour enfants peut prononcer une déclaration de réussite éducative à l'égard du mineur qui, dans le cadre d'une mise à l'épreuve éducative, a pleinement respecté les obligations qui lui étaient alors imposées.

Ces décisions ne peuvent constituer le premier terme d'une récidive.

La juridiction qui prononce une dispense de mesure éducative ou une déclaration de réussite éducative peut décider que sa décision ne sera pas mentionnée au casier judiciaire.

##### Chapitre II : De la mesure éducative judiciaire

###### Section 1 : Dispositions générales

**Art. L112-1**

La mesure éducative judiciaire vise la protection du mineur, son assistance, son éducation, son insertion et son accès aux soins.

**Art. L112-2**

La mesure éducative judiciaire consiste en un accompagnement individualisé du mineur construit à partir d'une évaluation de sa situation personnelle, familiale, sanitaire et sociale. La juridiction peut également prononcer un ou plusieurs des modules, interdictions ou obligations suivants :

1° Un module d'insertion ;

2° Un module de réparation ;

3° Un module de santé ;

4° Un module de placement ;

5° Une interdiction de paraître pour une durée qui ne saurait excéder un an, dans le ou les lieux dans lesquels l'infraction a été commise et qui sont désignés par la juridiction, à l'exception des lieux dans lesquels le mineur réside habituellement ;

6° Une interdiction d'entrer en contact avec la victime ou les coauteurs ou complices, désignés par la juridiction, pour une durée d'un an maximum ;

7° Une interdiction d'aller et venir sur la voie publique entre 22 heures et 6 heures sans être accompagné de l'un de ses représentants légaux, pour une durée de six mois maximum ;

8° L'obligation de remettre un objet détenu ou appartenant au mineur et ayant servi à la commission de l'infraction ou qui en est le produit ;

9° L'obligation de suivre un stage de formation civique, d'une durée qui ne peut excéder un mois, ayant pour objet de rappeler au mineur les obligations résultant de la loi. Ce stage peut comporter un volet spécifique de sensibilisation aux risques liés au harcèlement scolaire.

**Art. L112-3**

Les modules mentionnés aux 1° à 4° de l'article L. 112-2 et les obligations et interdictions mentionnées aux 5° à 9° du même article L. 112-2 peuvent être prononcés alternativement ou cumulativement.

Toutefois, seuls les mineurs de plus de dix ans encourent une mesure éducative judiciaire comportant l'une ou plusieurs des interdictions et obligations mentionnées aux 5° à 9° de l'article L. 112-2.

**Art. L112-4**

La mesure éducative judiciaire est prononcée pour une durée n'excédant pas cinq années, sans préjudice de l'application des dispositions des articles L. 112-6, deuxième alinéa, L. 112-9 et L. 112-15, troisième et quatrième alinéas.

Elle peut être prononcée même si l'intéressé est devenu majeur au jour de la décision mais prend fin au plus tard lorsqu'il atteint vingt-et-un ans, sans préjudice de l'application des dispositions des articles L. 112-6, deuxième alinéa, et L. 112-15, dernier alinéa.

###### Section 2 : Des modules de la mesure éducative judiciaire

####### Sous-section 1 : Du module d'insertion

**Art. L112-5**

Le module d'insertion consiste en une orientation du mineur vers une prise en charge scolaire ou visant à son insertion sociale, scolaire ou professionnelle, adaptée à ses besoins. Il peut également consister en :

1° Un accueil de jour ;

2° Un placement dans un internat scolaire ;

3° Un placement dans une institution ou un établissement public ou privé d'enseignement ou de formation professionnelle, habilité.

**Art. L112-6**

L'accueil de jour du mineur consiste en une prise en charge continue en journée aux fins d'insertion sociale, professionnelle ou scolaire. Il est mis en œuvre par un établissement ou service du secteur public de la protection judiciaire de la jeunesse ou une structure habilitée.

La décision fixe la durée de la mesure, qui ne peut excéder un an, ainsi que ses modalités d'exercice. Cette mesure ne peut être prononcée, poursuivie ou renouvelée après la majorité de l'intéressé qu'avec son accord.

A l'échéance fixée, la personne ou le service auquel la mesure d'accueil de jour a été confiée informe par écrit la juridiction compétente et le service de la protection judiciaire de la jeunesse de l'exécution de la prise en charge.

**Art. L112-7**

Les dispositions prévues à l'article L. 112-15 sont applicables au prononcé des placements mentionnés aux 2° et 3° de l'article L. 112-5.

####### Sous-section 2 : Du module de réparation

**Art. L112-8**

Le module de réparation peut consister en :

1° Une activité d'aide ou de réparation à l'égard de la victime ou dans l'intérêt de la collectivité ;

2° Une médiation entre le mineur et la victime.

**Art. L112-9**

La juridiction recueille les observations du mineur et, dans la mesure du possible, de ses représentants légaux avant de prononcer un module de réparation. Elle fixe, dans sa décision, la durée de ce module qui ne peut excéder un an.

**Art. L112-10**

La mise en œuvre du module de réparation peut être confiée à la protection judiciaire de la jeunesse ou à un service ou une personne habilité dans des conditions fixées par décret en Conseil d'Etat.

L'activité d'aide ou de réparation ne peut être mise en œuvre à l'égard de la victime qu'avec l'accord de celle-ci.

La médiation est mise en œuvre à la demande ou avec l'accord de la victime.

Au terme du délai fixé par la décision, le service ou la personne chargé de sa mise en œuvre informe par écrit la juridiction de l'exécution du module.

####### Sous-section 3 : Du module de santé

**Art. L112-11**

Le module de santé peut consister en :

1° Une orientation du mineur vers une prise en charge sanitaire adaptée à ses besoins ;

2° Un placement dans un établissement de santé, à l'exclusion des services de psychiatrie ;

3° Un placement dans un établissement médico-social.

**Art. L112-12**

Le placement dans un établissement de santé mentionné au 2° de l'article L. 112-11 est prononcé dans les conditions prévues à l'article L. 112-15 au vu d'un avis médical circonstancié d'un médecin extérieur à cet établissement. Lorsque le médecin de l'établissement d'accueil certifie que l'hospitalisation n'est plus nécessaire, le juge des enfants statue sans délai sur la mesure de placement.

**Art. L112-13**

Le placement dans un établissement médico-social mentionné au 3° de l'article L. 112-11 est prononcé dans les conditions prévues à l'article L. 112-15 au vu d'une décision d'orientation de la commission des droits et de l'autonomie des personnes handicapées prise dans les conditions prévues à l'article L. 241-6 du code de l'action sociale et des familles.

####### Sous-section 4 : Du module de placement

**Art. L112-14**

Au titre du module de placement, le mineur peut être confié :

1° A un membre de sa famille ou une personne digne de confiance ;

2° A un établissement du secteur public de la protection judiciaire de la jeunesse, à l'exclusion des établissements mentionnés à l'article L. 113-7 ;

3° A une institution ou un établissement éducatif privé habilité, à l'exclusion des établissements mentionnés à l'article L. 113-7.

**Art. L112-15**

La décision de placement est prise par la juridiction après avoir procédé à l'audition du mineur et de ses représentants légaux lors d'une audience.

Toutefois, en cas d'urgence, le juge des enfants peut prononcer un placement sans avoir procédé à l'audition des parties. Dans ce cas, il les convoque à une date qui ne peut être fixée au-delà d'un délai de quinze jours à compter de la décision.

Le placement est prononcé par une ordonnance qui détermine le lieu de placement et en fixe la durée, qui ne peut excéder un an, ainsi que les modalités du droit de visite et d'hébergement des parents.

Ce placement peut être renouvelé selon les modalités prévues au présent article.

Lorsqu'il a été prononcé à l'égard d'un mineur, le placement ne peut se poursuivre après la majorité de l'intéressé qu'avec son accord.

##### Chapitre III : Du régime du placement

###### Section 1 : Dispositions générales

**Art. L113-1**

Les père et mère du mineur bénéficiant d'une mesure de placement au titre du présent code continuent à exercer tous les attributs de l'autorité parentale qui ne sont pas inconciliables avec cette mesure. Toutefois, la personne, le service ou l'établissement auquel l'enfant est confié accomplit tous les actes usuels relatifs à sa surveillance et à son éducation.

Sans préjudice de l'alinéa précédent, le juge compétent pour statuer sur le placement peut exceptionnellement, dans tous les cas où l'intérêt de l'enfant le justifie, autoriser la personne, le service ou l'établissement auquel est confié le mineur à exercer un acte relevant de l'autorité parentale en cas de refus abusif ou injustifié ou en cas de négligence des détenteurs de l'autorité parentale, à charge pour le demandeur de rapporter la preuve de la nécessité de cette mesure.

**Art. L113-2**

Lorsque le mineur est remis à une personne autre que les titulaires de l'autorité parentale ou la personne à laquelle il était confié, la décision détermine la part des frais d'entretien et de placement restant à leur charge.

Ces frais sont recouvrés comme frais de justice criminelle au profit du Trésor public. Les allocations familiales, majorations et allocations d'assistance auxquelles le mineur ouvre droit seront versées directement par l'organisme débiteur à la personne ou à l'établissement qui accueille le mineur le temps du placement. Toutefois, le juge des enfants peut maintenir le versement des allocations familiales à la famille lorsque celle-ci participe à la prise en charge morale ou matérielle de l'enfant, ou en vue de faciliter le retour de l'enfant dans son foyer.

Lorsque le mineur est confié à l'aide sociale à l'enfance, la part des frais d'entretien et de placement qui n'incombe pas à la famille est mise à la charge du Trésor public.

**Art. L113-3**

Le magistrat du parquet spécialement désigné et le juge des enfants visitent au moins une fois par an les établissements publics ou privés accueillant des mineurs délinquants situés sur le ressort de la juridiction pour mineurs.

**Art. L113-4**

Les députés et les sénateurs ainsi que les représentants au Parlement européen élus en France sont autorisés à visiter, à tout moment, les établissements publics ou privés accueillant des mineurs en application des dispositions du présent code.

**Art. L113-5**

Les magistrats ou juridictions qui ordonnent ou assurent le suivi du placement d'un mineur en application du présent code ou les magistrats qui sont chargés de l'exécution de cette décision peuvent requérir directement la force publique pour faire exécuter cette décision, durant la minorité de l'intéressé.

**Art. L113-6**

Toute personne souhaitant, à titre habituel, accueillir des mineurs en application du présent code doit solliciter au préalable une habilitation spéciale auprès du représentant de l'Etat dans le département, selon des modalités fixées par décret en Conseil d'Etat.

###### Section 2 : Des centres éducatifs fermés

**Art. L113-7**

Les centres éducatifs fermés sont des établissements publics ou des établissements privés habilités dans des conditions prévues par décret en Conseil d'Etat, dans lesquels les mineurs sont placés en application d'un contrôle judiciaire, d'un sursis probatoire, d'un placement à l'extérieur ou à la suite d'une libération conditionnelle. Au sein de ces centres, les mineurs font l'objet des mesures de surveillance et de contrôle permettant d'assurer un suivi éducatif et pédagogique renforcé et adapté à leur personnalité.

Le magistrat ou la juridiction peut, durant le temps et selon les modalités qu'il détermine, autoriser l'établissement à organiser un accueil temporaire du mineur dans d'autres lieux afin de préparer la fin du placement ou de prévenir un incident grave.

La violation des obligations auxquelles le mineur est astreint en vertu des mesures qui ont entraîné son placement dans le centre, y compris en cas d'accueil temporaire dans un autre lieu, peut entraîner le placement en détention provisoire ou l'emprisonnement du mineur.

L'habilitation prévue au premier alinéa ne peut être délivrée qu'aux établissements offrant une éducation et une sécurité adaptées à la mission des centres ainsi que la continuité du service.

Le juge des enfants prend toute mesure permettant d'assurer la continuité de la prise en charge éducative du mineur en vue de sa réinsertion durable dans la société, à l'issue du placement en centre éducatif fermé ou en cas de révocation du contrôle judiciaire ou du sursis probatoire.

Lorsque la place occupée par un mineur suite à une décision de placement reste vacante pendant une durée excédant sept jours, l'établissement accueillant le mineur concerné saisit d'une demande de mainlevée spécialement motivée le magistrat chargé de l'exécution de cette décision, qui statue sans délai.

Des activités culturelles et socioculturelles sont organisées dans les établissements mentionnés au premier alinéa. Elles ont notamment pour objet de développer les moyens d'expression, les connaissances et les aptitudes des mineurs placés dans des centres éducatifs fermés. Les modalités d'application du présent alinéa sont définies par décret.

**Art. L113-8**

A chaque entrée d'un mineur dans un établissement relevant du secteur public ou habilité de la protection judiciaire de la jeunesse, le directeur de l'établissement ou les membres du personnel de l'établissement spécialement désignés par lui peuvent procéder au contrôle visuel des effets personnels du mineur, aux fins de prévenir l'introduction au sein de l'établissement d'objets ou de substances interdits ou constituant une menace pour la sécurité des personnes ou des biens. Au sein de ces établissements, ces mêmes personnels peuvent, aux mêmes fins, procéder à l'inspection des chambres où séjournent ces mineurs. Cette inspection se fait en présence du mineur sauf impossibilité pour celui-ci de se trouver dans l'établissement. Le déroulé de cette inspection doit être consigné dans un registre tenu par l'établissement à cet effet. Ces mesures s'effectuent dans le respect de la dignité des personnes et selon les principes de nécessité et de proportionnalité.

#### TITRE II : DES PEINES

##### Chapitre Ier : Des peines encourues

**Art. L121-1**

Les peines suivantes ne sont pas applicables aux mineurs :

1° La peine d'interdiction du territoire français ;

2° La peine de jours-amende ;

3° Les peines d'interdiction des droits civiques, civils et de famille, d'interdiction d'exercer une fonction publique ou une activité professionnelle ou sociale, d'interdiction de séjour, de fermeture d'établissement, d'exclusion des marchés publics ;

4° Les peines d'affichage ou de diffusion de la condamnation.

Aucune interdiction, déchéance ou incapacité ne peut résulter de plein droit d'une condamnation pénale prononcée à l'encontre d'un mineur.

**Art. L121-2**

Les articles 132-60 à 132-70-3 du code pénal ne sont pas applicables aux mineurs, à l'exception, pour les articles 132-60 à 132-62 du même code, des procédures jugées devant le tribunal de police.

**Art. L121-3**

Le tribunal de police qui constate que la contravention imputée à un mineur âgé d'au moins treize ans est établie peut prononcer à son encontre soit :

1° Une dispense de peine ;

2° Une peine d'amende, en faisant application des règles d'atténuation mentionnées à l'article L. 121-6 ;

3° Une des peines complémentaires énumérées à l'article 131-16 du code pénal.

**Art. L121-4**

Le juge des enfants, statuant en chambre du conseil, peut, sur réquisitions du procureur de la République, si les circonstances et la personnalité du mineur le justifient, condamner un mineur âgé d'au moins treize ans aux peines :

1° De confiscation de l'objet ayant servi à commettre l'infraction ;

2° De stage ;

3° De travail d'intérêt général, si le mineur est âgé d'au moins seize ans au moment du prononcé de la peine.

**Art. L121-5**

Le tribunal pour enfants et la cour d'assises des mineurs ne peuvent prononcer une peine privative de liberté supérieure à la moitié de la peine encourue.

La diminution de moitié de la peine encourue s'applique également aux peines minimales prévues par l'article 132-18 du code pénal.

Si la peine encourue est la réclusion criminelle ou la détention criminelle à perpétuité, elle ne peut être supérieure à vingt ans de réclusion criminelle ou de détention criminelle.

Les dispositions de l'article 132-23 du code pénal relatives à la période de sûreté ne sont pas applicables aux mineurs.

**Art. L121-6**

Il ne peut être prononcé à l'encontre d'un mineur une peine d'amende supérieure à la moitié de la peine encourue ni une peine d'amende excédant 7 500 euros.

**Art. L121-7**

Si le mineur est âgé de plus de seize ans, le tribunal de police, le tribunal pour enfants et la cour d'assises des mineurs peuvent, à titre exceptionnel et compte tenu des circonstances de l'espèce et de la personnalité du mineur ainsi que de sa situation, décider qu'il n'y a pas lieu de faire application des règles d'atténuation des peines mentionnées aux articles L. 121-5 et L. 121-6. Cette décision ne peut être prise que par une disposition spécialement motivée.

Lorsqu'il est décidé de faire application du premier alinéa et que la peine encourue est la réclusion ou la détention criminelle à perpétuité, la peine maximale pouvant être prononcée est la peine de trente ans de réclusion criminelle ou de détention criminelle.

##### Chapitre II : Du contenu et des modalités d'application de certaines peines

**Art. L122-1**

Les dispositions du code pénal relatives au travail d'intérêt général et au sursis probatoire comportant l'obligation d'effectuer un travail d'intérêt général sont applicables aux mineurs âgés d'au moins seize ans au moment de la décision, lorsqu'ils étaient âgés d'au moins treize ans à la date de commission de l'infraction.

Lorsque cette peine est prononcée par le juge des enfants, il ne peut être fait application des dispositions du dernier alinéa de l'article 131-8 du code pénal relatif au consentement différé ni des dispositions du deuxième alinéa de l'article 131-9 du même code permettant de fixer la durée maximum de l'emprisonnement ou le montant maximum de l'amende encourus en cas d'inexécution par le condamné.

Pour l'application du présent article, les travaux d'intérêt général doivent être adaptés aux mineurs et présenter un caractère formateur ou être de nature à favoriser l'insertion sociale des jeunes condamnés.

**Art. L122-2**

En cas de condamnation du mineur à une peine d'emprisonnement assortie d'un sursis probatoire, outre les mesures de contrôle et les obligations prévues aux articles 132-44 et 132-45 du code pénal, la juridiction de jugement peut imposer au condamné l'observation de l'une ou plusieurs des obligations suivantes :

1° Se soumettre aux mesures de protection, d'assistance, de surveillance et d'éducation confiées à un service de la protection judiciaire de la jeunesse ou à un service habilité, mandaté à cette fin par le magistrat ;

2° Respecter les conditions d'un placement éducatif prévu aux articles L. 112-14 et L. 112-15 du présent code ; ce placement peut être modifié pendant toute la durée de l'exécution de la peine par le juge des enfants ;

3° Respecter, jusqu'à sa majorité, les conditions d'un placement en centre éducatif fermé ; ce placement peut être modifié pendant toute la durée de l'exécution de la peine et jusqu'à la majorité du condamné par le juge des enfants ;

4° Suivre de façon régulière une scolarité ou une formation professionnelle jusqu'à sa majorité ;

5° Accomplir un contrat de service en établissement public d'insertion de la défense mentionné aux articles L. 130-1 à L. 130-5 du code du service national, lorsque le mineur est âgé d'au moins seize ans. Cette obligation ne peut être prononcée contre le prévenu qui la refuse ou qui n'est pas présent à l'audience. Le président du tribunal, avant le prononcé du jugement, vérifie que le prévenu a reçu l'ensemble des informations utiles à la manifestation de son engagement, l'informe de son droit de refuser l'accomplissement d'un contrat de service en établissement public d'insertion de la défense et reçoit sa réponse.

Toutefois, l'obligation prévue au 3° du présent article ne peut être ordonnée que pour une durée de six mois et ne peut être renouvelée par ordonnance motivée qu'une seule fois pour une durée au plus égale à six mois. L'obligation de placement prévue au 2° ne peut se poursuivre après la majorité de l'intéressé qu'avec son accord.

**Art. L122-3**

En cas de condamnation à un suivi socio-judiciaire, outre les mesures de contrôle et les obligations prévues aux articles 132-44 et 132-45 du code pénal, le mineur peut être soumis aux obligations prévues à l'article L. 122-2 du présent code, à l'exception du 3°.

Le placement sous surveillance électronique mobile à titre de mesure de sûreté n'est pas applicable aux mineurs.

**Art. L122-4**

Lorsqu'une peine de confiscation est prononcée par le juge des enfants, il ne peut être fait application des dispositions du deuxième alinéa de l'article 131-9 du code pénal permettant de fixer la durée maximum de l'emprisonnement ou le montant maximum de l'amende encourus en cas d'inexécution par le condamné.

**Art. L122-5**

Lorsqu'il est fait application d'une peine de stage aux mineurs, le contenu du stage est adapté à l'âge du mineur et la juridiction ne peut ordonner que ce stage soit effectué aux frais du condamné.

Lorsqu'il est prononcé pour une infraction commise dans le cadre de la scolarité, le stage de citoyenneté prévu au 1° de l'article 131-5-1 du code pénal peut comporter un volet spécifique de sensibilisation aux risques liés au harcèlement scolaire.

Lorsque cette peine est prononcée par le juge des enfants, il ne peut être fait application des dispositions du deuxième alinéa de l'article 131-9 du code pénal permettant de fixer la durée maximum de l'emprisonnement ou le montant maximum de l'amende encourus en cas d'inexécution par le condamné.

**Art. L122-6**

Lorsqu'il est fait application d'une peine de détention à domicile sous surveillance électronique prévue à l'article 131-4-1 du code pénal aux mineurs, le tribunal pour enfants et la cour d'assises des mineurs ne peuvent prononcer à son encontre une peine de détention à domicile sous surveillance électronique supérieure à la moitié de la peine d'emprisonnement encourue, sous réserve de l'application de l'article L. 121-7 du présent code.

Cette peine ne peut être prononcée sans l'accord des représentants légaux chez lesquels le mineur réside, sauf carence de ces derniers ou impossibilité de donner leur consentement.

Cette peine doit être assortie d'une mesure éducative confiée à la protection judiciaire de la jeunesse.

##### Chapitre III : Du prononcé des peines

**Art. L123-1**

Une peine d'emprisonnement avec ou sans sursis ne peut être prononcée par le tribunal pour enfants et la cour d'assises des mineurs qu'à la condition que cette peine soit spécialement motivée.

**Art. L123-2**

Le juge des enfants et le tribunal pour enfants peuvent ordonner l'exécution provisoire de leur décision prononçant une peine autre qu'une peine d'emprisonnement ferme ou assortie d'un sursis partiel et qui ne fait pas l'objet d'une des mesures d'aménagement prévues aux articles 132-25 à 132-28 du code pénal.

Lorsque le tribunal pour enfants prononce une peine d'emprisonnement ferme ou assortie d'un sursis partiel, il peut décerner mandat de dépôt ou d'arrêt contre le mineur prévenu dans les conditions prévues à l'article 465 ou à l'article 465-1 du code de procédure pénale.

Le tribunal pour enfants peut également maintenir le mineur en détention dans les conditions prévues à l'article 464-1 du même code.

Lorsque le tribunal pour enfants statue dans les conditions prévues au troisième alinéa de l'article L. 423-4 du présent code et qu'il prononce une peine d'emprisonnement sans sursis à l'égard d'un mineur de moins de seize ans placé sous contrôle judiciaire avec obligation de respecter un placement dans un centre éducatif fermé ou d'un mineur âgé d'au moins seize ans placé sous contrôle judiciaire ou sous assignation à résidence avec surveillance électronique, il peut par décision spécialement motivée, après avoir constaté la violation de la mesure de sûreté, décerner mandat de dépôt ou d'arrêt contre le mineur, quelle que soit la durée de la peine prononcée.

##### Chapitre IV : Du régime d'incarcération

**Art. L124-1**

Les mineurs sont détenus, dans les conditions définies par décret en Conseil d'Etat, soit au sein du quartier pour mineurs d'un établissement pénitentiaire ou d'une unité spéciale pour mineures au sein d'une maison d'arrêt, soit dans un établissement pénitentiaire spécialisé pour mineurs, garantissant l'intervention continue d'un service de la protection judiciaire de la jeunesse.

**Art. L124-2**

Les établissements ou quartiers mentionnés à l'article L. 124-1 garantissent une stricte séparation des détenus mineurs et majeurs.

A titre exceptionnel, un mineur détenu qui atteint la majorité en détention peut être maintenu dans ces établissements jusqu'à ses dix-huit ans et six mois. Il ne doit avoir aucun contact avec les détenus âgés de moins de seize ans.

### LIVRE II : DE LA SPÉCIALISATION DES ACTEURS

#### TITRE Ier : DU MINISTÈRE PUBLIC

##### Chapitre unique

**Art. L211-1**

Par dérogation à l'article L. 12-2, en cas d'urgence ou d'empêchement, les magistrats du ministère public spécialement désignés peuvent être substitués dans leurs attributions par tout magistrat du parquet au sein duquel ils exercent leurs fonctions.

**Art. L211-2**

Le procureur de la République près le tribunal judiciaire dans le ressort duquel un tribunal pour enfants a son siège est compétent pour la poursuite des infractions commises par les mineurs, sous réserve des dispositions des articles 628-1,704 à 705-1,706-2,706-17,706-72-1 et 706-168 du code de procédure pénale.

Toutefois, le procureur de la République compétent en application de l'article 43 du code de procédure pénale peut procéder à tous actes urgents d'enquête et de poursuite, à charge pour lui d'en donner immédiatement avis au procureur de la République mentionné au premier alinéa et de se dessaisir de la procédure dans le plus bref délai.

Lorsqu'un mineur est mis en cause dans une procédure avec un ou plusieurs majeurs, le procureur de la République compétent en application de l'article 43 du code de procédure pénale procède, conformément aux dispositions de l'alinéa précédent, aux actes urgents d'enquête et de poursuite, y compris l'ouverture d'une information judiciaire. Si ce procureur de la République poursuit des majeurs selon les procédures prévues aux articles 393 à 397-1-1 du code de procédure pénale ou par voie de citation directe, il constitue un dossier spécial concernant le mineur et le transmet au procureur de la République près le tribunal du siège du tribunal pour enfants.

**Art. L211-3**

Dans le cas d'infractions pénales dont la poursuite est réservée par la loi à l'administration, le procureur de la République a seul qualité pour exercer la poursuite contre le mineur sur plainte préalable de l'administration intéressée.

#### TITRE II : DU JUGE D'INSTRUCTION

##### Chapitre unique

**Art. L221-1**

Lorsque, en application des deuxième et troisième alinéas de l'article L. 211-2, le procureur de la République compétent en vertu de l'article 43 du code de procédure pénale ouvre une information judiciaire dans un tribunal judiciaire qui n'est pas le siège d'un tribunal pour enfants, le juge d'instruction peut procéder à tout acte urgent d'information, à charge pour lui de se dessaisir dans le plus bref délai au profit du juge d'instruction du siège du tribunal pour enfants, tant à l'égard du mineur que des majeurs à l'encontre desquels l'information a été ouverte.

**Art. L221-2**

Lorsqu'une information judiciaire est ouverte dans un tribunal judiciaire autre que celui du lieu de résidence du mineur, le juge d'instruction peut également, après avoir recueilli l'avis du procureur de la République, se dessaisir au profit du juge d'instruction du siège du tribunal pour enfants dans le ressort duquel le mineur a sa résidence.

**Art. L221-3**

Le conseiller délégué à la protection de l'enfance mentionné à l'article L. 312-6 du code de l'organisation judiciaire siège comme membre de la chambre de l'instruction dans les affaires impliquant un mineur.

#### TITRE III : DES JURIDICTIONS DE JUGEMENT

##### Chapitre unique

**Art. L231-1**

Sous réserve des dispositions des articles 628-1,706-17,706-27,706-72-1 et 706-168 du code de procédure pénale, sont compétentes les juridictions de jugement pour mineurs :

1° De la résidence du mineur ou de celle de ses représentants légaux ;

2° Du lieu où le mineur a été placé à titre provisoire ou définitif ;

3° Du lieu de l'infraction ;

4° Du lieu où le mineur a été trouvé.

**Art. L231-2**

Le juge des enfants connaît :

1° Des contraventions de la cinquième classe et des délits commis par les mineurs ;

2° Des contraventions des quatre premières classes commises par les mineurs, lorsqu'elles sont connexes aux infractions mentionnées au 1°.

**Art. L231-3**

Le tribunal pour enfants connaît :

1° Des contraventions de la cinquième classe et des délits commis par les mineurs âgés d'au moins treize ans ;

2° Des crimes commis par les mineurs de moins de seize ans ;

3° Des contraventions des quatre premières classes commises par les mineurs, lorsqu'elles sont connexes aux infractions mentionnées aux 1° et 2°.

**Art. L231-4**

Lorsqu'il siège, le tribunal pour enfants est composé d'un juge des enfants, président, et de deux assesseurs choisis conformément aux dispositions de l'article L. 251-4 du code de l'organisation judiciaire.

Toutefois, il peut leur être adjoint un ou plusieurs assesseurs supplémentaires, si la durée ou l'importance d'un procès le rend nécessaire. Les assesseurs supplémentaires siègent aux audiences. Les assesseurs supplémentaires ne prennent part au délibéré qu'en cas d'empêchement d'un assesseur constaté par le président du tribunal pour enfants.

**Art. L231-5**

Le nombre et le jour des audiences du tribunal pour enfants, ainsi que la composition prévisionnelle de ces audiences sont fixés conformément aux dispositions de l'article 399 du code de procédure pénale.

**Art. L231-6**

La chambre spéciale des mineurs de la cour d'appel mentionnée à l'article L. 312-6 du code de l'organisation judiciaire connaît des appels formés contre :

1° Les décisions du juge des enfants et du tribunal pour enfants ;

2° Les jugements du tribunal de police rendus à l'égard des mineurs ;

3° Les décisions du juge des libertés et de la détention rendues à l'égard des mineurs en matière de détention provisoire, sauf dans le cadre d'une information judiciaire.

**Art. L231-7**

Les dispositions du code de procédure pénale relatives à la cour d'assises sont applicables à la cour d'assises des mineurs, sous réserve des dispositions du présent code.

**Art. L231-7-1**

L'article L. 512-1-1 est applicable devant la cour d'assises des mineurs.

**Art. L231-8**

La cour d'assises des mineurs se réunit au siège de la cour d'assises et au cours de la session de celle-ci.

Dans le cas où tous les accusés de la session auront été renvoyés devant la cour d'assises des mineurs, il sera procédé par cette juridiction conformément aux dispositions des articles 288 à 292 du code de procédure pénale.

Dans le cas contraire, le jury de la cour d'assises des mineurs sera formé de jurés pris sur la liste arrêtée par la cour d'assises.

Sous réserve des dispositions de l'alinéa qui précède, le président de la cour d'assises des mineurs et la cour d'assises des mineurs exerceront respectivement les attributions dévolues par les dispositions du code de procédure pénale au président de la cour d'assises et à la cour d'assises.

Les fonctions du ministère public sont remplies par le procureur général ou un magistrat du ministère public spécialement chargé des affaires de mineurs.

**Art. L231-9**

La cour d'assises des mineurs connaît des crimes commis par les mineurs âgés de seize ans.

Elle connaît également, lorsqu'ils sont connexes ou forment un ensemble indivisible avec des crimes commis par des mineurs âgés d'au moins seize ans :

1° Des crimes et délits commis par les intéressés avant qu'ils n'aient atteint l'âge d'au moins seize ans ;

2° Des crimes et délits commis par les intéressés à compter de leur majorité ;

3° Des crimes et délits commis par leurs coauteurs ou complices majeurs.

**Art. L231-10**

Les deux assesseurs de la cour d'assises des mineurs sont pris, sauf impossibilité, parmi les juges des enfants du ressort de la cour d'appel.

#### TITRE IV : DE LA PROTECTION JUDICIAIRE DE LA JEUNESSE

##### Chapitre unique

**Art. L241-1**

La mise en œuvre des décisions prises en application du présent code est confiée, sauf s'il en est disposé autrement, aux services et établissements de la protection judiciaire de la jeunesse.

Les personnels des services et établissements de la protection judiciaire de la jeunesse et du secteur associatif habilité sont, dans l'exercice des missions prévues par le présent code, soumis au secret professionnel.

**Art. L241-2**

Les personnels des services et établissements de la protection judiciaire de la jeunesse et du secteur associatif habilité saisis concomitamment ou successivement au titre du présent code de mesures concernant un même mineur, peuvent échanger entre eux toutes informations relatives à ce mineur, à condition que ces informations soient strictement nécessaires à sa prise en charge, à son suivi judiciaire ou à la continuité de son parcours. Ils peuvent également échanger dans les mêmes conditions des informations avec les services intervenant au titre de la protection de l'enfance à l'égard des mêmes mineurs.

Ces personnels peuvent également transmettre à toute personne auprès de laquelle le mineur est placé ou scolarisé des éléments dont la connaissance est indispensable pour assurer la sécurité du mineur ou des personnes avec lesquelles il est en contact.

### LIVRE III : DISPOSITIONS COMMUNES AUX DIFFÉRENTES PHASES DE LA PROCÉDURE PÉNALE

#### TITRE Ier : DU DROIT DU MINEUR À L'ACCOMPAGNEMENT ET À L'INFORMATION

##### Chapitre unique

**Art. L311-1**

Les représentants légaux sont informés par le ministère public ou, selon le cas, la juridiction d'instruction ou de jugement, des décisions prises à l'égard du mineur.

Cette information se fait par tout moyen sauf lorsqu'il en est disposé autrement.

Le mineur a le droit d'être accompagné par ses représentants légaux :

1° A chaque audience au cours de la procédure ;

2° Lors de ses auditions ou interrogatoires si l'autorité qui procède à cet acte estime qu'il est dans l'intérêt supérieur de l'enfant d'être accompagné et que la présence de ces personnes ne portera pas préjudice à la procédure ; au cours de l'enquête l'audition ou l'interrogatoire du mineur peut débuter en leur absence à l'issue d'un délai de deux heures à compter du moment où celles-ci ont été avisées.

Les représentants légaux du mineur sont convoqués à toutes les audiences des juridictions pour mineurs et, si nécessaire, lors de ses auditions et interrogatoires.

Lorsque l'information des représentants légaux ou l'accompagnement du mineur par ces derniers n'est pas possible ou n'est pas souhaitable, les informations mentionnées aux alinéas précédents sont communiquées à un adulte approprié et le mineur est accompagné par cet adulte, dans les cas et selon les modalités prévues par le présent code.

**Art. L311-2**

L'information des droits dont le mineur bénéficie n'est pas délivrée aux titulaires de l'autorité parentale et le mineur n'est pas accompagné par ceux-ci lorsque cela :

1° Serait contraire à l'intérêt supérieur du mineur ;

2° N'est pas possible, parce que, après que des efforts raisonnables ont été déployés, aucun des titulaires de l'autorité parentale ne peut être joint ou que leur identité est inconnue ;

3° Pourrait, sur la base d'éléments objectifs et factuels, compromettre de manière significative la procédure pénale.

Dans les cas visés aux alinéas précédents, le mineur peut désigner un adulte approprié, qui doit être accepté en tant que tel par l'autorité compétente, pour recevoir ces informations et pour l'accompagner au cours de la procédure. Lorsque le mineur n'a désigné aucun adulte ou que l'adulte désigné n'est pas acceptable pour l'autorité compétente, le procureur de la République, le juge des enfants ou le juge d'instruction désigne, en tenant compte de l'intérêt supérieur de l'enfant, une autre personne pour recevoir ces informations et accompagner le mineur.

Cette personne peut également être un représentant d'une autorité ou d'une institution compétente en matière de protection de l'enfance, notamment un représentant ad hoc figurant sur la liste dressée en application de l'article 706-51 du code de procédure pénale.

**Art. L311-3**

L'adulte approprié a pour rôle de :

1° Recevoir l'information relative aux différentes mesures prononcées à l'égard du mineur et des droits qui lui sont notifiés ;

2° L'accompagner lors des audiences et le cas échant, lors de ses auditions ou interrogatoires si l'autorité qui procède à cet acte estime qu'il est dans l'intérêt supérieur de l'enfant d'être accompagné et que la présence de ces personnes ne portera pas préjudice à la procédure. Au cours de l'enquête, l'audition ou l'interrogatoire peut débuter en l'absence de ces personnes à l'issue d'un délai de deux heures à compter du moment où celles-ci ont été avisées.

L'adulte désigné peut demander un examen médical du mineur gardé à vue. Si cet adulte n'a pas pu être joint dès le début de la garde à vue, l'examen médical du mineur est obligatoire.

**Art. L311-4**

Si les conditions visées à l'article L. 311-2 ne sont plus réunies, pour la suite de la procédure, les informations sont données aux titulaires de l'autorité parentale et ceux-ci accompagnent le mineur.

**Art. L311-5**

Lorsque les représentants légaux du mineur poursuivi ne défèrent pas à la convocation à comparaître devant un magistrat ou une juridiction pour mineurs, ce magistrat ou cette juridiction peut, d'office ou sur réquisition du ministère public, ordonner qu'ils soient immédiatement amenés par la force publique devant lui ou devant elle pour être entendus.

Dans tous les cas, les représentants légaux qui ne défèrent pas à la convocation peuvent, sur réquisitions du ministère public, être condamnés par le magistrat ou la juridiction saisi à une amende dont le montant ne peut excéder 3 750 euros et à un stage de responsabilité parentale.

Cette amende peut être rapportée par le magistrat ou la juridiction qui l'a prononcée si les représentants légaux défèrent aux convocations ultérieures.

Les personnes condamnées en application du premier alinéa peuvent former opposition de la décision devant le tribunal correctionnel statuant à juge unique dans le ressort duquel la juridiction qui l'a prononcée a son siège, dans les dix jours à compter de sa notification.

#### TITRE II : DES INVESTIGATIONS ET DE LA MESURE ÉDUCATIVE JUDICIAIRE PROVISOIRE

##### Chapitre Ier : Dispositions générales

**Art. L321-1**

La mesure judiciaire d'investigation éducative et la mesure éducative judiciaire provisoire prévues par le présent titre peuvent être prononcées cumulativement entre elles et avec les différentes mesures de sûreté applicables aux mineurs.

La mesure judiciaire d'investigation éducative et la mesure éducative judiciaire provisoire déjà prononcées se poursuivent lorsqu'une mesure de sûreté est prononcée à l'encontre d'un mineur.

##### Chapitre II : Des informations relatives à la personnalité du mineur

###### Section 1 : Des investigations sur la personnalité et la situation du mineur

**Art. L322-1**

Avant toute décision prononçant une mesure éducative ou une peine à l'égard d'un mineur déclaré coupable d'un crime, d'un délit ou d'une contravention de la cinquième classe, des investigations sont réalisées pour acquérir une connaissance suffisante de sa personnalité, de sa situation sociale et familiale et pour assurer la cohérence des décisions dont il fait l'objet.

**Art. L322-2**

Outre l'expertise et les autres mesures d'investigation prévues par le code de procédure pénale, les mesures suivantes peuvent être ordonnées en vue de recueillir des éléments sur la personnalité et la situation du mineur :

1° Le recueil de renseignements socio-éducatifs ;

2° La mesure judiciaire d'investigation éducative.

**Art. L322-3**

Le recueil de renseignements socio-éducatifs est une évaluation synthétique des éléments relatifs à la personnalité et à la situation du mineur. Il donne lieu à un rapport contenant tous renseignements utiles sur sa situation ainsi qu'une proposition éducative ou une proposition de mesures propres à favoriser son insertion sociale.

Il est ordonné par le procureur de la République, le juge d'instruction et les juridictions de jugement spécialisées.

Le mineur entendu par le service de la protection judiciaire de la jeunesse est informé, préalablement à l'entretien, de son droit de se taire sur les faits qui lui sont reprochés.

**Art. L322-4**

Lorsque le procureur de la République saisit le juge des enfants, le juge d'instruction ou le tribunal pour enfants, il ordonne un recueil de renseignements socio-éducatifs.

Le recueil de renseignements socio-éducatifs est joint à la procédure.

**Art. L322-5**

Le recueil de renseignements socio-éducatifs est obligatoire avant toute réquisition ou décision de placement en détention provisoire ou de prolongation de la détention provisoire d'un mineur mis en examen ou convoqué devant une juridiction de jugement.

**Art. L322-6**

Les dispositions des articles L. 322-4 et L. 322-5 s'appliquent même lorsque l'intéressé est devenu majeur le jour où les poursuites sont exercées dès lors qu'il n'a pas atteint ses vingt-et-un ans.

**Art. L322-7**

La mesure judiciaire d'investigation éducative consiste en une évaluation approfondie et interdisciplinaire de la personnalité et de la situation du mineur, y compris, le cas échéant, sur le plan médical.

Elle peut être ordonnée par le juge des enfants, le juge d'instruction et les juridictions de jugement pour mineurs à tous les stades de la procédure pénale.

Elle peut être mise en œuvre par les services et établissements de la protection judiciaire de la jeunesse ou du secteur associatif habilité.

Elle donne lieu à un rapport contenant tous renseignements utiles sur sa situation ainsi qu'une proposition éducative ou une proposition de mesures propres à favoriser son insertion sociale.

###### Section 2 : Du dossier unique de personnalité

**Art. L322-8**

Un dossier unique de personnalité est constitué par le juge des enfants qui connaît habituellement le mineur, lorsque, à l'occasion de poursuites pénales, ce dernier fait l'objet d'une mesure de sûreté, d'une mesure éducative ou d'une mesure d'investigation autre qu'un recueil de renseignements socio-éducatifs.

Il est également ouvert, par le juge des enfants, lorsque celui-ci est saisi de l'application d'une peine ou d'une mesure éducative prononcée par une juridiction de jugement pour mineur.

Le juge d'instruction saisi d'une procédure concernant un mineur transmet au juge des enfants les pièces devant être versées au dossier unique de personnalité.

Ce dossier ne peut être utilisé que dans les procédures pénales suivies devant les juridictions pour mineurs.

Il est disponible sous format numérique.

Les conditions dans lesquelles le dossier unique de personnalité est conservé après la majorité du mineur sont précisées par décret en Conseil d'Etat.

**Art. L322-9**

Le juge des enfants verse au dossier unique de personnalité :

1° Les copies des pièces relatives à la personnalité du mineur recueillies dans les procédures pénales dont ce dernier fait ou a fait l'objet, y compris dans le ressort de juridictions différentes ;

2° Le cas échéant, les copies des pièces utiles relatives à sa personnalité et à son environnement social et familial émanant des procédures d'assistance éducative dont il fait ou a fait l'objet.

**Art. L322-10**

Outre les magistrats et les juridictions ayant à connaitre de la procédure et de la situation du mineur concerné, ont accès au dossier unique de personnalité :

1° Les avocats du mineur et de ses représentants légaux ;

2° Les avocats de la partie civile ; toutefois, le juge des enfants peut s'opposer à la communication d'informations recueillies lors des procédures d'assistance éducative dont le mineur a fait l'objet lorsqu'il estime cette communication contraire à l'intérêt du mineur ;

3° Le mineur, devenu majeur, au jour de l'audience d'une juridiction pour mineur statuant en matière d'application des mesures éducatives et des peines, à moins qu'il ne soit assisté par un avocat ;

4° Les personnels des établissements et services de la protection judiciaire de la jeunesse et du secteur associatif habilité saisi d'une mesure judiciaire concernant le mineur ;

5° Sur autorisation du juge des enfants, le psychologue ou le psychiatre désigné en qualité d'expert.

Il ne peut être délivré copie de tout ou partie des pièces du dossier qu'aux avocats. Ceux-ci ne peuvent transmettre les copies ainsi obtenues ou la reproduction de ces pièces à leur client.

Les informations contenues dans le dossier unique de personnalité sont confidentielles. Le fait, pour une partie à la procédure, de faire état auprès d'un tiers des informations contenues dans le dossier unique de personnalité est puni d'une amende de 3 750 euros.

##### Chapitre III : De la mesure éducative judiciaire provisoire

**Art. L323-1**

La mesure éducative judiciaire prévue aux articles L. 112-1 à L. 112-15 peut être prononcée à titre provisoire à tous les stades de la procédure avant le prononcé de la sanction.

Elle ne peut alors comporter que les modules et interdictions prévus aux 1° à 7° de l'article L. 112-2 qui peuvent être prononcés alternativement ou cumulativement.

Dans le cadre de cette mesure, le placement du mineur peut également être ordonné auprès d'un service de l'aide sociale à l'enfance jusqu'à sa majorité.

**Art. L323-2**

Les modalités et le contenu de la mesure éducative judiciaire provisoire sont prononcés après audition du mineur assisté d'un avocat et de ses représentants légaux.

Si le mineur ou ses représentants légaux régulièrement convoqués à la dernière adresse indiquée ne comparaissent pas, les modalités ou le contenu de la mesure éducative judiciaire provisoire peuvent néanmoins être ordonnés ou modifiés.

Les décisions ordonnant la mesure éducative judiciaire provisoire et les mesures de ses modules sont exécutoires par provision et susceptibles d'appel.

A tout moment, les modalités ou le contenu de la mesure éducative judiciaire provisoire peuvent être modifiées et le juge peut en ordonner la mainlevée.

**Art. L323-3**

La mesure éducative judiciaire provisoire peut être ordonnée alors même que l'intéressé est devenu majeur au jour où elle est prononcée. Son exécution ne peut toutefois se poursuivre au-delà de l'âge de vingt-et-un ans.

#### TITRE III : DES MESURES DE SÛRETÉ

##### Chapitre Ier : Du contrôle judiciaire

**Art. L331-1**

Le mineur d'au moins treize ans peut être placé sous contrôle judiciaire par ordonnance motivée dans les conditions prévues par le code de procédure pénale, sous réserve des dispositions du présent chapitre.

Le mineur de moins de seize ans peut être placé sous contrôle judiciaire lorsqu'il encourt une peine criminelle. Il ne peut être placé sous contrôle judiciaire en matière correctionnelle, que dans l'un des cas suivants :

1° Si la peine d'emprisonnement encourue est supérieure ou égale à sept ans ;

2° Si la peine d'emprisonnement encourue est supérieure ou égale à cinq ans et si le mineur a déjà fait l'objet d'une mesure éducative, d'une mesure judiciaire d'investigation éducative, d'une mesure de sûreté, d'une déclaration de culpabilité ou d'une peine prononcée dans le cadre d'une autre procédure et ayant donné lieu à un rapport datant de moins d'un an ;

3° Si la peine d'emprisonnement encourue est supérieure ou égale à cinq ans pour un délit de violences volontaires, d'agression sexuelle ou un délit commis avec la circonstance aggravante de violences.

Le mineur d'au moins seize ans peut être placé sous contrôle judiciaire lorsqu'il encourt une peine criminelle ou, en matière correctionnelle, une peine d'emprisonnement conformément aux dispositions du premier alinéa de l'article 138 du code de procédure pénale.

**Art. L331-2**

Le contrôle judiciaire astreint le mineur à se soumettre, selon la décision du juge des enfants, du tribunal pour enfants, du juge d'instruction ou du juge des libertés et de la détention, aux obligations suivantes :

1° Ne pas sortir des limites territoriales déterminées par le juge des enfants, le tribunal pour enfants, le juge d'instruction ou par le juge des libertés et de la détention ;

2° Ne s'absenter de son domicile ou de la résidence fixée par le juge des enfants, le tribunal pour enfants, le juge d'instruction ou par le juge des libertés et de la détention qu'aux conditions et pour les motifs déterminés par ce magistrat ;

3° Ne pas se rendre en certains lieux ou ne se rendre que dans les lieux déterminés par le juge des enfants, le tribunal pour enfants, le juge d'instruction ou par le juge des libertés et de la détention ;

4° Ne pas participer à des manifestations sur la voie publique dans des lieux déterminés par le juge des enfants, le tribunal pour enfants, le juge d'instruction ou le juge des libertés et de la détention ;

5° Informer le juge des enfants ou le juge d'instruction de tout déplacement au-delà de limites déterminées ;

6° Se présenter périodiquement aux services, associations habilitées ou autorités désignés par le juge des enfants, le tribunal pour enfants, le juge d'instruction ou le juge des libertés et de la détention qui sont tenus d'observer la plus stricte discrétion sur les faits reprochés au mineur ;

7° Remettre soit au greffe, soit à un service de police ou à une brigade de gendarmerie tous documents justificatifs de l'identité, et notamment le passeport, en échange d'un récépissé valant justification de l'identité ;

8° S'abstenir de conduire tous les véhicules, certains véhicules ou un véhicule qui ne soit pas équipé, par un professionnel agréé ou par construction, d'un dispositif homologué d'antidémarrage par éthylotest électronique, et, le cas échéant, remettre au greffe son permis de conduire contre récépissé ;

9° S'abstenir de recevoir ou de rencontrer certaines personnes spécialement désignées par le juge des enfants, le tribunal pour enfants, le juge d'instruction ou le juge des libertés et de la détention, ainsi que d'entrer en relation avec elles, de quelque façon que ce soit. Lorsque la personne désignée est la victime ou la partie civile, le juge procède conformément aux dispositions de l'article 138-1 du code de procédure pénale ;

10° Se soumettre à des mesures d'examen, de traitement ou de soins, même sous le régime de l'hospitalisation, notamment aux fins de désintoxication. Une copie de l'ordonnance de placement sous contrôle judiciaire est adressée par le juge des enfants, le tribunal pour enfants ou le juge d'instruction au médecin ou au psychologue qui doit suivre le mineur. Les rapports des expertises réalisées pendant l'enquête, l'instruction ou la mise à l'épreuve éducative sont adressés au médecin ou au psychologue, à leur demande ou à l'initiative du juge des enfants ou du juge d'instruction. Celui-ci peut également leur adresser toute autre pièce utile du dossier ;

11° Ne pas exercer une activité impliquant un contact habituel avec des mineurs lorsqu'il est à redouter qu'une nouvelle infraction soit commise ;

12° Ne pas détenir ou porter une arme et, le cas échéant, remettre au greffe contre récépissé les armes dont il est détenteur ;

13° En cas d'infraction commise soit contre son conjoint ou son concubin, soit contre ses enfants ou ceux de son conjoint ou concubin, résider hors du domicile ou de la résidence du couple et, le cas échéant, s'abstenir de paraître dans ce domicile ou cette résidence ou aux abords immédiats de celui-ci, ainsi que, si nécessaire, faire l'objet d'une prise en charge sanitaire, sociale ou psychologique ; les dispositions du présent alinéa sont également applicables lorsque l'infraction est commise par l'ancien conjoint ou concubin de la victime, le domicile concerné étant alors celui de la victime. Pour l'application du présent alinéa, le juge des enfants, le tribunal pour enfants ou le juge d'instruction recueille ou fait recueillir, dans les meilleurs délais et par tous moyens, l'avis de la victime sur l'opportunité d'astreindre l'auteur des faits à résider hors du logement du couple. Sauf circonstances particulières, cette mesure est prise lorsque sont en cause des faits de violences susceptibles d'être renouvelés et que la victime la sollicite ;

14° Respecter les conditions d'une prise en charge sanitaire, sociale, éducative ou psychologique, destinée à permettre sa réinsertion et l'acquisition des valeurs de la citoyenneté ; cette prise en charge peut, le cas échant, intervenir au sein d'un établissement d'accueil adapté dans lequel la personne est tenu de résider.

La décision peut également imposer spécialement au mineur de respecter jusqu'à sa majorité, les conditions d'un placement éducatif prévu à l'article L. 112-14 ou d'un placement en centre éducatif fermé. La mesure de placement ne peut être ordonnée que pour une durée de six mois, renouvelable une seule fois par ordonnance motivée et pour une durée au plus égale à six mois.

Les manquements du mineur aux obligations qui lui ont été imposées sont signalés sans délai au magistrat mandant par le service chargé de la mise en œuvre de la mesure. Copie de ce rapport est adressée au procureur de la République par le juge.

**Art. L331-3**

Le juge des enfants, le tribunal pour enfants, le juge d'instruction ou le juge des libertés et de la détention notifie oralement au mineur les obligations qui lui sont imposées, en présence de son avocat et de ses représentants légaux, ou ceux-ci dûment convoqués, et l'informe qu'en cas de non-respect de ces obligations, il pourra être placé en détention provisoire. Mention de cette formalité est portée au procès-verbal qui est signé par le magistrat et le mineur, ou, le cas échéant, aux notes d'audience.

Lorsque la décision de placement sous contrôle judiciaire accompagne une mise en liberté, l'avocat du mineur est convoqué par tout moyen et sans délai.

**Art. L331-4**

En matière correctionnelle, le mineur de moins de seize ans ne peut être placé sous contrôle judiciaire qu'après la tenue d'un débat contradictoire au cours duquel le ministère public développe ses réquisitions, et la juridiction entend les observations du mineur ainsi que celles de son avocat. Le juge peut recueillir les observations des représentants légaux et du service qui suit le mineur.

Par dérogation aux dispositions de l'article L. 331-3, le juge notifie oralement au mineur les obligations qui lui sont imposées, en présence de son avocat et de ses représentants légaux ou ceux-ci dûment convoqués, et l'informe :

1° Qu'en cas de non-respect des obligations mentionnées aux 1° à 14° de l'article L. 331-2 ou de l'obligation de respecter les conditions d'un placement éducatif, le contrôle judiciaire pourra être modifié pour prévoir son placement dans un centre éducatif fermé ;

2° Qu'en cas de non-respect de l'obligation de respecter un placement dans un centre éducatif fermé, il pourra être placé en détention provisoire conformément aux dispositions du 2° de l'article L. 334-4.

Mention de ces formalités est portée au procès-verbal qui est signé par le magistrat et le mineur.

En matière correctionnelle, lorsque la juridiction envisage de placer un mineur de plus de seize ans sous contrôle judiciaire, elle sollicite les réquisitions du ministère public.

**Art. L331-5**

Le juge des enfants ou le juge d'instruction peut ordonner la modification ou la mainlevée du contrôle judiciaire, soit d'office, soit à la demande du mineur, de ses représentants légaux ou de la personne qui en a la garde, soit du procureur de la République.

**Art. L331-6**

Les dispositions de l'article 138-2 du code de procédure pénale relatives au partage d'informations en matière d'infractions sexuelles sont applicables au contrôle judiciaire ordonné à l'égard d'un mineur par le juge d'instruction, le juge des libertés et de la détention, le juge des enfants ou le tribunal pour enfants.

**Art. L331-7**

Le mineur peut être placé en rétention dans les conditions prévues à l'article 141-4 du code de procédure pénale, lorsqu'il existe une ou plusieurs raisons plausibles de soupçonner qu'il a manqué aux obligations qui lui incombent au titre des 1°, 2°, 3°, 8°, 9°, 12° et 13° de l'article L. 331-2 du présent code ou à l'obligation de respecter les conditions d'un placement en centre éducatif fermé prévue au même article.

Le mineur retenu bénéficie des droits prévus à l'article L. 332-1.

##### Chapitre II : De l'exécution des mandats des juridictions pour mineurs

**Art. L332-1**

Lorsqu'un mineur est retenu dans le cadre d'un mandat, d'amener ou d'arrêt en application de l'article 133-1 du code de procédure pénale ou qu'il est appréhendé en exécution d'un mandat d'arrêt européen en application des articles 695-26 et suivants du même code, l'officier de police judiciaire doit, dès le début de cette rétention, en informer ses représentants légaux, la personne ou le service auquel le mineur est confié ou, dans les cas prévus dans le présent code, un autre adulte approprié.

Les dispositions des articles L. 413-1 à L. 413-15 du présent code, relatives à l'assistance par un avocat, à l'examen médical et à l'enregistrement audiovisuel des auditions sont applicables.

**Art. L332-2**

L'audience tenue devant la chambre de l'instruction relative à l'exécution d'un mandat d'arrêt européen en application de l'article 695-30 du code de procédure pénale n'est pas publique.

Lors de cette audience, le mineur est assisté d'un avocat. A défaut de choix d'un avocat par le mineur ou les titulaires de l'autorité parentale, le juge des enfants ou le tribunal pour enfants fait désigner par le bâtonnier un avocat commis d'office.

##### Chapitre III : De l'assignation à résidence avec surveillance électronique

**Art. L333-1**

Le mineur âgé d'au moins seize ans peut être assigné à résidence avec surveillance électronique par le juge des enfants, le tribunal pour enfants, le juge d'instruction ou le juge des libertés et la détention, dans les conditions et selon les modalités prévues aux articles 137 et 142-5 à 142-13 du code de procédure pénale, lorsqu'il encourt une peine d'emprisonnement égale ou supérieure à trois ans. Ces juridictions statuent après avis du service de la protection judiciaire de la jeunesse ou du service pénitentiaire d'insertion et de probation si l'intéressé est majeur au moment de la décision.

Il peut en outre être astreint aux obligations prévues aux 1° à 14° de l'article L. 331-2 du présent code.

Les dispositions relatives au placement sous surveillance électronique mobile ne sont pas applicables.

**Art. L333-2**

En cas d'assignation à résidence avec surveillance électronique au domicile des représentants légaux du mineur, l'accord écrit de ces derniers doit être préalablement recueilli par le juge ou la juridiction.

##### Chapitre IV : De la détention provisoire

**Art. L334-1**

Le mineur de moins de treize ans ne peut être placé en détention provisoire.

**Art. L334-2**

La détention provisoire d'un mineur ne peut être ordonnée ou prolongée par le juge des enfants, le tribunal pour enfants ou le juge des libertés et de la détention, dans les cas et conditions prévus par le présent chapitre que si cette mesure est indispensable et s'il est démontré, au regard des éléments précis et circonstanciés résultant de la procédure et des éléments de personnalité préalablement recueillis, qu'elle constitue l'unique moyen de parvenir à l'un des objectifs mentionnés à l'article 144 du code de procédure pénale et que ces objectifs ne sauraient être atteints en cas de placement sous contrôle judiciaire ou en cas d'assignation à résidence avec surveillance électronique.

**Art. L334-3**

Lorsque le mineur est placé en détention provisoire, le juge des enfants, le tribunal pour enfants ou le juge des libertés et de la détention prononce une mesure éducative judiciaire provisoire.

**Art. L334-4**

La détention provisoire du mineur de moins de seize ans ne peut être ordonnée que dans l'un des cas suivants :

1° S'il encourt une peine criminelle ;

2° Lorsqu'il encourt une peine correctionnelle, s'il s'est volontairement soustrait à l'obligation de respecter les conditions d'un placement dans un centre éducatif fermé prononcée dans le cadre d'un contrôle judiciaire. La détention provisoire ne peut être ordonnée qu'en cas de violation répétée ou d'une particulière gravité de cette obligation ou si cette dernière s'accompagne de la violation d'une autre obligation du contrôle judiciaire, et lorsque le rappel ou l'aggravation de ces obligations n'est pas suffisant pour atteindre les objectifs prévus à l'article 144 du code de procédure pénale.

**Art. L334-5**

La détention provisoire du mineur âgé d'au moins seize ans ne peut être ordonnée que dans l'un des cas suivants :

1° S'il encourt une peine criminelle ;

2° S'il encourt une peine d'emprisonnement d'une durée égale ou supérieure à trois ans ;

3° S'il s'est volontairement soustrait aux obligations d'un contrôle judiciaire ou d'une assignation à résidence avec surveillance électronique. La détention provisoire ne peut être ordonnée qu'en cas de violation répétée ou d'une particulière gravité des obligations du contrôle judiciaire ou de l'assignation à résidence avec surveillance électronique et lorsque le rappel ou l'aggravation de ces obligations ne peut suffire pour atteindre les objectifs prévus à l'article 144 du code de procédure pénale.

**Art. L334-6**

Par dérogation à l'article 706-71 du code de procédure pénale, il ne peut pas être recouru à un moyen de télécommunication audiovisuelle pour statuer sur le placement en détention provisoire ou la prolongation de la détention provisoire d'un mineur, sauf si son transport paraît devoir être évité en raison de risques graves de trouble à l'ordre public ou d'évasion.

### LIVRE IV : DE LA PROCÉDURE PRÉALABLE AU JUGEMENT

#### TITRE Ier : DE L'AUDITION DU MINEUR SUSPECT

##### Chapitre Ier : Dispositions générales

**Art. L411-1**

Pour l'application des dispositions du présent titre, l'âge pris en compte est l'âge du mineur au jour de la mesure dont il fait l'objet.

##### Chapitre II : De l'audition libre

**Art. L412-1**

Lorsqu'un mineur est entendu librement en application de l'article 61-1 du code de procédure pénale et lorsqu'il est procédé aux opérations prévues à l'article 61-3 du même code, l'officier ou l'agent de police judiciaire en informe par tout moyen ses représentants légaux, la personne ou le service auquel le mineur est confié.

**Art. L412-2**

Lorsque l'enquête concerne un crime ou un délit puni d'une peine d'emprisonnement et que le mineur n'a pas sollicité l'assistance d'un avocat en application des articles 61-1 et 61-3 du code de procédure pénale, cette demande peut également être faite par ses représentants légaux, qui sont alors avisés de ce droit lorsqu'ils sont informés en application de l'article L. 412-1. Lorsque le mineur ou ses représentants légaux n'ont pas sollicité la désignation d'un avocat, le procureur de la République, le juge des enfants, le juge d'instruction ou l'officier ou l'agent de police judiciaire en informe par tout moyen et sans délai le bâtonnier afin qu'il en commette un d'office.

La notification des informations données en application du présent chapitre est mentionnée au procès-verbal.

##### Chapitre III : De la retenue et de la garde à vue

###### Section 1 : De la retenue

**Art. L413-1**

A titre exceptionnel, le mineur âgé de dix à treize ans à l'encontre duquel il existe une ou plusieurs raisons plausibles de soupçonner qu'il a commis ou tenté de commettre un crime ou un délit puni d'au moins cinq ans d'emprisonnement peut, si cette mesure est l'unique moyen de parvenir à l'un au moins des objectifs mentionnés à l'article 62-2 du code de procédure pénale, être retenu à la disposition d'un officier de police judiciaire, avec l'accord préalable et sous le contrôle du procureur de la République ou du juge d'instruction, pour une durée que ce magistrat détermine et qui ne peut excéder douze heures.

La retenue est strictement limitée au temps nécessaire à la déposition du mineur et à sa présentation devant le magistrat compétent ou à sa remise à ses représentants légaux ou à la personne ou au service auquel il est confié.

Les dispositions de l'article 803-6 du code de procédure pénale sont applicables.

**Art. L413-2**

A titre exceptionnel, la retenue mentionnée à l'article L. 413-1 peut être prolongée par décision motivée du procureur de la République ou du juge d'instruction pour une durée qui ne peut excéder douze heures, après présentation devant lui du mineur, sauf si les circonstances rendent cette présentation impossible.

**Art. L413-3**

L'officier de police judiciaire informe par tout moyen les représentants légaux du mineur ainsi que la personne ou le service auquel il est confié de la mesure de retenue dont il fait l'objet.

Il ne peut être dérogé aux dispositions de l'alinéa précédent que pour permettre le recueil ou la conservation des preuves ou pour prévenir une atteinte grave à la vie, à la liberté ou à l'intégrité physique d'une personne, sur décision du procureur de la République ou du juge chargé de l'information prise au regard des circonstances de l'espèce, et pour la durée que le magistrat détermine et qui ne peut excéder douze heures.

Les représentants légaux sont informés que le mineur doit être assisté par un avocat et qu'ils peuvent désigner un avocat ou demander qu'un avocat soit commis d'office.

**Art. L413-4**

Dès le début de la retenue, le procureur de la République ou le juge d'instruction désigne un médecin qui examine le mineur dans les conditions prévues à l'article 63-3 du code de procédure pénale.

**Art. L413-5**

Le mineur retenu est assisté d'un avocat dans les conditions prévues aux articles 63-3-1 à 63-4-4 du code de procédure pénale.

Lorsque le mineur ou ses représentants légaux n'ont pas désigné d'avocat, le procureur de la République, le juge d'instruction ou l'officier de police judiciaire demande au bâtonnier par tout moyen, dès le début de la retenue, qu'il lui en soit commis un d'office.

###### Section 2 : De la garde à vue

**Art. L413-6**

Le mineur âgé d'au moins treize ans peut être placé en garde à vue dans les cas et conditions prévus aux articles 62 à 66 du code de procédure pénale sous réserve des dispositions de la présente section.

**Art. L413-7**

Après avoir avisé le procureur de la République ou le juge d'instruction du placement en garde à vue du mineur, l'officier de police judiciaire en informe les représentants légaux et la personne ou le service auquel le mineur est confié.

Il ne peut être dérogé aux dispositions de l'alinéa précédent que pour permettre le recueil ou la conservation des preuves ou pour prévenir une atteinte grave à la vie, à la liberté ou à l'intégrité physique d'une personne, sur décision du procureur de la République ou du juge d'instruction prise au regard des circonstances de l'espèce, et pour la durée que le magistrat détermine et qui ne peut excéder vingt-quatre heures ou, lorsque la garde à vue ne peut faire l'objet d'une prolongation, douze heures.

Les représentants légaux sont informés du droit du mineur à être assisté par un avocat.

**Art. L413-8**

Dès le début de la garde à vue d'un mineur de moins de seize ans, le procureur de la République ou le juge d'instruction désigne un médecin qui examine le mineur dans les conditions prévues par l'article 63-3 du code de procédure pénale.

Lorsqu'un mineur d'au moins seize ans est placé en garde à vue, il est informé de son droit de demander un examen médical conformément aux dispositions de l'article 63-3 du code de procédure pénale. Ses représentants légaux sont avisés de leur droit de demander un examen médical lorsqu'ils sont informés de la garde à vue. L'avocat du mineur peut également demander que celui-ci fasse l'objet d'un examen médical.

**Art. L413-9**

Dès le début de la garde à vue, le mineur doit être assisté par un avocat, dans les conditions prévues aux articles 63-3-1 à 63-4-3 du code de procédure pénale. Il doit être immédiatement informé de ce droit. Lorsque le mineur n'a pas sollicité l'assistance d'un avocat, cette demande peut également être faite par ses représentants légaux qui sont alors avisés de ce droit lorsqu'ils sont informés de la garde à vue en application de l'article L. 413-7. Lorsque le mineur ou ses représentants légaux n'ont pas désigné d'avocat, le procureur de la République, le juge d'instruction ou l'officier de police judiciaire doit, dès le début de la garde à vue, informer par tout moyen et sans délai le bâtonnier afin qu'il en commette un d'office.

**Art. L413-10**

La garde à vue d'un mineur de moins de seize ans ne peut être prolongée que si l'infraction qu'il est soupçonné d'avoir commise ou tenté de commettre est un crime ou un délit puni d'une peine égale ou supérieure à cinq ans d'emprisonnement.

Aucune mesure de garde à vue ne peut être prolongée sans présentation préalable du mineur au procureur de la République ou au juge d'instruction compétent en application de l'article 63-9 et de l'article 154 du code de procédure pénale.

Cette présentation peut être réalisée par l'utilisation d'un moyen de télécommunication audiovisuelle conformément aux dispositions de l'article 706-71 du code de procédure pénale.

**Art. L413-11**

L'article 706-88 du code de procédure pénale, à l'exception de ses sixième à huitième alinéas, est applicable au mineur de plus de seize ans lorsqu'il existe une ou plusieurs raisons plausibles de soupçonner qu'une ou plusieurs personnes majeures ont participé, comme auteurs ou complices, à la commission de l'infraction.

###### Section 3 : De l'enregistrement audiovisuel des auditions

**Art. L413-12**

Les interrogatoires des mineurs placés en garde à vue ou en retenue font l'objet d'un enregistrement audiovisuel.

Lorsque l'enregistrement ne peut être effectué en raison d'une impossibilité technique, il en est fait mention dans le procès-verbal d'interrogatoire qui précise la nature de cette impossibilité. Le procureur de la République ou le juge d'instruction en est immédiatement avisé. En l'absence d'enregistrement, que cette absence ait fait ou non l'objet d'une mention dans le procès-verbal et d'un avis au magistrat compétent, aucune condamnation ne peut être prononcée sur le seul fondement des déclarations du mineur si celles-ci sont contestées.

**Art. L413-13**

L'enregistrement mentionné à l'article L. 413-12 ne peut être consulté, au cours de l'instruction ou devant la juridiction de jugement, qu'en cas de contestation du contenu du procès-verbal d'interrogatoire, sur décision du juge d'instruction ou de la juridiction de jugement, d'office ou à la demande du procureur de la République ou d'une des parties. Aucune copie de l'enregistrement ne peut être délivrée aux parties ou à leur avocat.

**Art. L413-14**

Le fait, pour toute personne, de diffuser l'enregistrement audiovisuel réalisé en application de l'article L. 413-12 ou sa copie est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

**Art. L413-15**

A l'expiration d'un délai de cinq ans à compter de la date de l'extinction de l'action publique, l'enregistrement audiovisuel et sa copie sont détruits dans le délai d'un mois.

###### Section 4 : Des relevés signalétiques

**Art. L413-16**

L'officier ou l'agent de police judiciaire qui envisage de procéder ou de faire procéder, en application du deuxième alinéa de l'article 55-1 du code de procédure pénale, à une opération de prise d'empreintes digitales ou palmaires ou de photographies d'un mineur entendu en application des articles L. 412-1 et L. 413-6 du présent code doit s'efforcer d'obtenir le consentement de ce mineur.

Il informe le mineur, en présence de son avocat, des peines prévues au troisième alinéa de l'article 55-1 du code de procédure pénale s'il refuse de se soumettre à cette opération.

Lorsque les conditions prévues à l'article L. 413-17 du présent code sont réunies, il l'informe également, en présence de son avocat, de la possibilité de procéder à cette opération sans son consentement, en application du même article L. 413-17.

**Art. L413-17**

L'opération de prise d'empreintes digitales ou palmaires ou de photographies peut être effectuée sans le consentement du mineur, sur autorisation écrite du procureur de la République saisi par une demande motivée de l'officier de police judiciaire, lorsque les conditions ci-après sont réunies :

1° Cette opération constitue l'unique moyen d'identifier le mineur qui refuse de justifier de son identité ou qui fournit des éléments d'identité manifestement inexacts ;

2° Le mineur apparaît manifestement âgé d'au moins treize ans ;

3° L'infraction dont il est soupçonné constitue un crime ou un délit puni d'au moins cinq ans d'emprisonnement.

L'officier de police judiciaire ou, sous son contrôle, un agent de police judiciaire recourt à la contrainte de manière strictement nécessaire et proportionnée, compte tenu de la situation particulière du mineur.

L'avocat du mineur ainsi que, sauf impossibilité, ses représentants légaux ou, à défaut, l'adulte approprié mentionné à l'article L. 311-1 sont préalablement informés de cette opération. Cette dernière ne peut être effectuée en l'absence de l'avocat qu'après l'expiration d'un délai de deux heures à compter de l'information qui lui a été donnée.

Cette opération fait l'objet d'un procès-verbal, qui mentionne les raisons pour lesquelles elle constitue l'unique moyen d'identifier la personne ainsi que le jour et l'heure auxquels il y est procédé.

Le procès-verbal est transmis au procureur de la République, copie en ayant été remise à l'intéressé ainsi qu'aux représentants légaux ou à l'adulte approprié.

#### TITRE II : DE L'ACTION PUBLIQUE

##### Chapitre Ier : Dispositions générales

**Art. L421-1**

A l'égard d'un mineur, le procureur de la République apprécie les suites à donner conformément aux dispositions de l'article 40-1 du code de procédure pénale, en tenant compte de la personnalité du mineur et de ses conditions de vie et d'éducation.

Quelle que soit l'orientation qu'il retient sur l'action publique, le procureur de la République apprécie s'il y a lieu de saisir les autorités compétentes en matière de protection administrative ou judiciaire de l'enfance, cette saisine pouvant être considérée comme une réponse suffisante.

##### Chapitre II : Des alternatives aux poursuites et de la composition pénale

###### Section 1 : Des alternatives aux poursuites

**Art. L422-1**

Lorsque le procureur de la République fait application de l'article 41-1 du code de procédure pénale relatif aux alternatives aux poursuites à l'égard d'un mineur, la mesure prévue au 2° de cet article peut également consister en l'accomplissement d'un stage de formation civique ou en une consultation auprès d'un psychiatre ou d'un psychologue.

Lorsqu'il est prononcé pour une infraction commise dans le cadre de la scolarité, le stage de formation civique peut comporter un volet spécifique de sensibilisation aux risques liés au harcèlement scolaire.

Le procureur de la République peut également recourir aux mesures suivantes spécifiques aux mineurs :

1° Demander au mineur et à ses représentants légaux de justifier de son assiduité à un enseignement ou une formation professionnelle ;

2° Proposer au mineur une mesure de réparation à l'égard de la victime ou dans l'intérêt de la collectivité. Avant d'ordonner la mesure, le procureur de la République recueille ou fait recueillir l'accord du mineur et de ses représentants légaux. Le procès-verbal constatant cet accord est joint à la procédure. La mesure ne peut être mise en œuvre à l'égard de la victime qu'avec l'accord de celle-ci.

**Art. L422-2**

Lorsque le procureur de la République fait application, à l'égard d'un mineur, de l'article 41-1 du code de procédure pénale relatif aux alternatives aux poursuites, les représentants légaux du mineur doivent être convoqués.

Les représentants légaux du mineur qui ne répondent pas à cette convocation sont passibles des sanctions prévues à l'article L. 311-5.

Les mesures prévues aux 2° à 5° de l'article 41-1 du code de procédure pénale requièrent l'accord des représentants légaux du mineur.

Le procureur de la République fixe, le cas échéant, le montant des frais de stage pouvant être mis à la charge des représentants légaux du mineur.

La mise en œuvre des mesures alternatives aux poursuites peut être confiée à un service de la protection judiciaire de la jeunesse ou à une personne habilitée.

###### Section 2 : De la composition pénale

**Art. L422-3**

La procédure de composition pénale prévue par les articles 41-2 et 41-3 du code de procédure pénale peut être appliquée aux mineurs âgés d'au moins treize ans lorsqu'elle apparaît adaptée à la personnalité de l'intéressé, dans les conditions prévues à la présente section.

L'accomplissement du travail non rémunéré prévu au 6° de l'article 41-2 du code de procédure pénale ne peut être proposé qu'au mineur âgé d'au moins seize ans.

Outre les mesures de l'article 41-2 précité, le procureur de la République peut également proposer les mesures suivantes spécifiques aux mineurs :

1° Accomplissement d'un stage de formation civique. Lorsqu'il est prononcé pour une infraction commise dans le cadre de la scolarité, ce stage peut comporter un volet spécifique de sensibilisation aux risques liés au harcèlement scolaire ;

2° Suivi de façon régulière d'une scolarité ou d'une formation professionnelle ;

3° Respect d'une décision, antérieurement prononcée par le juge, de placement dans une institution ou un établissement public ou privé d'éducation ou de formation professionnelle habilité ;

4° Consultation d'un psychiatre ou d'un psychologue ;

5° Accomplissement, lorsque le mineur est âgé d'au moins seize ans, d'un contrat de service en établissement public d'insertion de la défense mentionné aux articles L. 130-1 à L. 130-5 du code du service national.

**Art. L422-4**

Avant toute proposition du procureur de la République en application de l'article L. 422-3, le service de la protection judiciaire de la jeunesse compétent est saisi en vue d'établir un recueil de renseignements socio-éducatifs, joint à la procédure.

La proposition du procureur de la République est également faite aux représentants légaux du mineur et doit recueillir l'accord de ces derniers.

L'accord du mineur et de ses représentants légaux est recueilli en présence d'un avocat désigné conformément à l'article L. 12-4.

Pour l'exécution des mesures de stages prévues à l'article 41-2 du code de procédure pénale, le procureur de la République fixe, le cas échéant, le montant des frais pouvant être mis à la charge des représentants légaux du mineur.

La composition pénale proposée à un mineur doit être validée par le juge des enfants ou, pour les contraventions des quatre premières classes, par le juge compétent du tribunal de police. Les dispositions du vingt-huitième alinéa de l'article 41-2 du code de procédure pénale qui permettent, dans certains cas, qu'une proposition de composition pénale ne soit pas validée par le président du tribunal ne sont pas applicables aux mineurs.

Avant de valider la composition pénale, le juge peut procéder à l'audition du mineur ou de ses représentants légaux, soit d'office, soit à leur demande. Dans ce dernier cas, l'audition est de droit.

La décision est notifiée à l'auteur des faits et à ses représentants légaux et, le cas échéant, à la victime.

La durée d'exécution des mesures proposées aux mineurs ne peut excéder six mois.

Leur exécution peut être confiée à un service de la protection judiciaire de la jeunesse ou à une personne habilitée.

##### Chapitre III : De la mise en mouvement de l'action publique

###### Section 1 : Des décisions sur les poursuites

**Art. L423-1**

Sous réserve des dispositions relatives à la procédure simplifiée prévue aux articles 524 à 530-1 du code de procédure pénale, les contraventions de police des quatre premières classes commises par les mineurs sont jugées par le tribunal de police.

L'article L. 512-1-1 est applicable devant le tribunal de police statuant à l'égard d'un prévenu mineur.

**Art. L423-2**

Lorsqu'un délit ou une contravention de la cinquième classe est imputé à un mineur, le procureur de la République peut :

1° Soit requérir l'ouverture d'une information judiciaire en application de l'article 80 du code de procédure pénale ;

2° Soit saisir une juridiction pour mineurs.

**Art. L423-3**

Aucune poursuite ne pourra être exercée contre les mineurs en matière de crime sans information préalable.

**Art. L423-4**

Lorsque le procureur de la République poursuit un délit ou une contravention de la cinquième classe imputé à un mineur devant la juridiction de jugement spécialisée, il saisit le juge des enfants aux fins de jugement selon la procédure de mise à l'épreuve éducative prévue par les articles L. 521-1 et L. 521-7 à L. 521-25.

Toutefois, si le mineur est âgé d'au moins treize ans et qu'il encourt une peine d'emprisonnement supérieure ou égale à trois ans, le procureur de la République peut également, lorsque sa personnalité, ou la gravité, ou la complexité des faits le justifie, saisir le tribunal pour enfants aux fins de jugement selon cette même procédure.

Lorsqu'un mineur est déféré, le procureur de la République peut, à titre exceptionnel, le poursuivre devant le tribunal pour enfants aux fins de jugement en audience unique selon la procédure prévue par les articles L. 521-26 et L. 521-27, si les conditions suivantes sont réunies :

1° Si la peine encourue est supérieure ou égale à cinq ans d'emprisonnement pour le mineur de moins de seize ans, ou si la peine encourue est supérieure ou égale à trois ans d'emprisonnement pour le mineur d'au moins seize ans.

2° Si le mineur :

a) A déjà fait l'objet d'une mesure éducative, d'une mesure judiciaire d'investigation éducative, d'une mesure de sûreté, d'une déclaration de culpabilité ou d'une peine prononcée dans le cadre d'une autre procédure et ayant donné lieu à un rapport datant de moins d'un an ; si ce rapport n'a pas déjà été déposé, il peut être requis par le procureur de la République à l'occasion du défèrement. Ce rapport doit être versé au dossier de la procédure par le procureur de la République.

b) Ou est également poursuivi pour le délit prévu par le quatrième alinéa de l'article 55-1 du code de procédure pénale. Dans ce cas, le procureur de la République verse au dossier le recueil de renseignements socio-éducatifs établi à l'occasion du défèrement.

**Art. L423-5**

En aucun cas un mineur ne peut être poursuivi par voie de citation directe ou selon les procédures prévues aux articles 393 à 397-7,495-7 à 495-17 du code de procédure pénale ou, pour les contraventions de cinquième classe, selon la procédure simplifiée prévue par les articles 524 à 530-1 du code de procédure pénale.

**Art. L423-6**

Lorsque le procureur de la République ordonne la présentation d'un mineur devant lui, il :

1° Avise par tout moyen les représentants légaux du mineur, ainsi que la personne ou le service auquel il est confié ;

2° Requiert l'établissement d'un recueil de renseignements socio-éducatifs ;

3° Sollicite du bâtonnier la désignation d'un avocat commis d'office dans le cas où le mineur ou ses représentants légaux n'ont pas désigné d'avocat. L'avocat désigné peut consulter le dossier de la procédure sur le champ et communiquer librement avec le mineur.

Lorsque le procureur de la République se fait présenter un mineur, il l'informe de son droit d'être assisté par un interprète, il constate son identité et lui notifie les faits qui lui sont reprochés et leur qualification juridique en présence de son avocat.

Le procureur de la République avertit alors le mineur de son droit de faire des déclarations, de répondre aux questions qui lui sont posées ou de se taire. Après avoir, le cas échéant, recueilli les observations du mineur ou procédé à son interrogatoire, le procureur de la République entend, s'il y a lieu, les observations de l'avocat, portant notamment sur la régularité de la procédure, sur la qualification retenue, sur le caractère éventuellement insuffisant de l'enquête, sur la nécessité de procéder à de nouveaux actes qu'il estime nécessaires à la manifestation de la vérité et sur les modalités d'engagement éventuel des poursuites.

Au vu de ces observations, le procureur de la République peut saisir une juridiction de jugement, requérir l'ouverture d'une information, ordonner la poursuite de l'enquête ou prendre toute autre décision sur l'action publique.

A peine de nullité, mention des formalités prévues au 3° et aux cinquième et sixième alinéas du présent article est faite au procès-verbal. Si le procureur de la République saisit la juridiction de jugement, la copie de ce procès-verbal est remise au mineur.

###### Section 2 : De la saisine de la juridiction de jugement

####### Sous-section 1 : Des modes de saisine

**Art. L423-7**

Le juge des enfants ou le tribunal pour enfants est saisi soit :

1° Par convocation délivrée sur instructions du procureur de la République soit par un greffier, un officier ou agent de police judiciaire, un huissier, un délégué ou un médiateur du procureur de la République, soit, si le prévenu est détenu, par le chef de l'établissement pénitentiaire, soit, si le mineur est placé, par le directeur de l'établissement auquel il est confié ;

2° Par procès-verbal du procureur de la République établi lors d'un défèrement. Dans ce cas, le procureur de la République procède conformément aux dispositions de l'article L. 423-6 et informe le mineur, en présence de son avocat, qu'il est convoqué devant le juge des enfants ou tribunal pour enfants pour y être jugé, à une audience fixée dans un délai qui ne peut être inférieur à dix jours ni supérieur à trois mois. Il lui notifie les faits qui lui sont reprochés ainsi que le lieu, la date et l'heure de l'audience. Ces formalités sont mentionnées au procès-verbal, dont copie est remise au mineur, à peine de nullité de la procédure.

**Art. L423-8**

La convocation devant le juge des enfants ou le tribunal pour enfants et le procès-verbal établi par le procureur de la République lors du défèrement mentionnent :

1° La date, le lieu et l'heure de l'audience, laquelle se tient dans un délai qui ne peut être inférieur à dix jours ni supérieur à trois mois à compter de la notification de la convocation ;

2° Le fait poursuivi ainsi que le texte de loi qui le réprime ;

3° Les dispositions de l'article L. 12-4.

Sont rappelées les dispositions des articles L. 12-5, L. 311-1 et L. 311-2.

Sont également rappelées les dispositions des articles L. 521-1 et L. 521-2, sauf lorsque le tribunal pour enfants est saisi aux fins d'audience unique en application du troisième alinéa de l'article L. 423-4.

La convocation est notifiée dans les meilleurs délais aux représentants légaux et à la personne ou au service auquel le mineur est confié.

Ces mentions sont formalisées par procès-verbal signé par le mineur et, si elles sont présentes, les personnes visées à l'alinéa précédent, qui en recevront copie. Cette convocation vaut citation à personne et entraîne l'application des délais prévus à l'article 552 du code de procédure pénale.

Le juge des enfants ou le tribunal pour enfants en est avisé sans délai.

####### Sous-section 2 : Des mesures prononcées avant la comparution du mineur devant la juridiction de jugement

**Art. L423-9**

Aussitôt après avoir procédé aux formalités de l'article L. 423-6, le procureur de la République fait comparaître le mineur devant :

1° Le juge des enfants afin qu'il soit statué sur ses réquisitions tendant :

a) Soit, quel que soit l'âge du mineur, au prononcé d'une mesure éducative judiciaire provisoire jusqu'à l'audience d'examen de la culpabilité ;

b) Soit, pour le mineur âgé d'au moins treize ans, au placement sous contrôle judiciaire, dans les conditions prévues par l'article L. 331-1, jusqu'à l'audience d'examen de la culpabilité ;

c) Soit, pour le mineur âgé d'au moins seize ans, au placement sous assignation à résidence avec surveillance électronique, dans les conditions prévues par l'article L. 333-1, jusqu'à l'audience d'examen de la culpabilité ;

2° Le juge des libertés et de la détention, pour le mineur âgé d'au moins seize ans et lorsque le tribunal pour enfants est saisi aux fins d'audience unique en application du troisième alinéa de l'article L. 423-4, afin qu'il soit statué sur ses réquisitions tendant au placement en détention provisoire du mineur jusqu'à l'audience, dans les conditions prévues aux articles L. 334-1 à L. 334-5. Dans ce cas, l'audience de jugement doit avoir lieu dans un délai ne pouvant excéder un mois, à défaut de quoi le mineur est remis en liberté d'office.

Le mineur est informé que la décision ne pourra intervenir qu'à l'issue d'un débat contradictoire et qu'il a le droit de demander un délai pour préparer sa défense. Si le mineur ou son avocat sollicite un tel délai, le juge des libertés et de la détention statue selon les modalités prévues aux trois derniers alinéas de l'article L. 521-21.

Le procureur de la République avise sans délai le juge des enfants afin qu'il puisse communiquer au juge des libertés et de la détention tout élément utile sur la personnalité du mineur et, le cas échéant, accomplir les diligences prévues à l'article L. 423-10.

Le juge des enfants ou le juge des libertés et de la détention statue par ordonnance motivée qui doit comporter l'énoncé des considérations de droit et de fait qui constituent le fondement de la décision. Il statue en audience de cabinet, après un débat contradictoire au cours duquel il entend les réquisitions du procureur de la République, puis les observations du mineur et celles de son avocat. Le juge des enfants ou le juge des libertés et de la détention entend le cas échéant au cours de ce débat les représentants légaux du mineur et le représentant du service auquel le mineur est confié ou mandaté dans le cadre d'une précédente mesure.

La présence du procureur de la République est facultative dans les cas prévus aux a et b du 1° s'agissant du placement sous contrôle judiciaire des mineurs d'au moins seize ans.

Les représentants légaux du mineur sont avisés par tout moyen de la décision du juge des enfants et du juge des libertés et de la détention.

**Art. L423-10**

Lorsqu'un mineur est poursuivi dans le cadre de la procédure prévue au troisième alinéa de l'article L. 423-4, le juge des enfants saisi aux fins de prononcer des mesures prévues à l'article L. 423-9 ou avisé de la saisine du juge des libertés et de la détention aux mêmes fins, qui constate qu'une mise à l'épreuve éducative est en cours, peut, d'office ou sur réquisitions du procureur de la République, faire remettre au mineur et à ses représentants légaux une convocation à comparaître devant le tribunal pour enfants à la date d'audience notifiée par le procureur de la République, pour voir statuer sur l'ensemble des procédures ayant donné lieu à une déclaration de culpabilité au cours de la période de mise à l'épreuve éducative.

**Art. L423-11**

Le juge des enfants est compétent, jusqu'à la comparution du mineur devant la juridiction, pour statuer sur la mainlevée, ou la modification des mesures d'investigation, éducative judiciaire provisoire et de sûreté, d'office, à la demande du mineur ou de son avocat, ou sur réquisitions du procureur de la République conformément aux dispositions des titres II et III du livre III.

Le juge des enfants peut, en cas d'incident, délivrer à l'encontre d'un mineur un mandat de comparution.

Lorsque le mineur se soustrait aux obligations et interdictions d'un contrôle judiciaire ou d'une assignation à résidence avec surveillance électronique, le juge des enfants peut également ordonner à l'encontre du mineur un mandat d'amener ou, si le mineur est en fuite ou réside à l'étranger, un mandat d'arrêt. Il est alors procédé dans les conditions prévues aux articles 123 à 134 du code de procédure pénale. Le mineur retenu en exécution d'un mandat bénéficie des droits prévus à l'article L. 332-1 du présent code.

Lorsqu'il constate que le mineur n'a pas respecté les obligations du contrôle judiciaire ou de l'assignation à résidence avec surveillance électronique, le juge des enfants peut, si les conditions prévues aux articles L. 334-4 ou L. 334-5 sont réunies, communiquer le dossier au procureur de la République aux fins de réquisitions et saisir le juge des libertés et de la détention aux fins de révocation de la mesure de contrôle judiciaire ou d'assignation à résidence avec surveillance électronique et de placement du mineur en détention provisoire.

Le mineur est informé que la décision ne pourra intervenir qu'à l'issue d'un débat contradictoire et qu'il a le droit de demander un délai pour préparer sa défense. Si le mineur ou son avocat sollicite un tel délai, le juge des libertés et de la détention statue selon les modalités prévues aux trois derniers alinéas de l'article L. 521-21.

Le mineur placé en détention provisoire, ou son avocat, peut, à tout moment, demander sa mise en liberté. La demande est adressée au juge des libertés et de la détention, qui communique immédiatement le dossier au procureur de la République aux fins de réquisitions et demande au juge des enfants tout élément utile sur la personnalité et l'évolution de la situation du mineur. Le juge des libertés et de la détention statue dans les cinq jours suivant la communication au procureur de la République dans les conditions prévues aux troisième et avant-dernier alinéas de l'article 148 du code de procédure pénale.

Faute pour le juge des libertés et de la détention d'avoir statué dans le délai prévu à l'avant-dernier alinéa, le mineur ou son avocat et le procureur de la République peuvent saisir la chambre spéciale des mineurs de la cour d'appel, qui statue selon les modalités prévues au second alinéa de l'article L. 521-23.

**Art. L423-12**

En cas de révocation du contrôle judiciaire ou de l'assignation à résidence avec surveillance électronique et de placement en détention provisoire du mineur, l'audience de jugement a lieu devant le tribunal pour enfants dans un délai ne pouvant excéder un mois, à défaut de quoi le mineur est remis en liberté d'office.

####### Sous-section 3 : Des voies de recours contre les décisions relatives aux mesures prononcées avant la comparution du mineur devant la juridiction de jugement

**Art. L423-13**

Les décisions relatives à la mesure éducative judiciaire provisoire et aux mesures de sûreté rendues par le juge des enfants ou le juge des libertés et de la détention en application des dispositions de la sous-section 2 peuvent faire l'objet d'un appel par le mineur ou l'un de ses représentants légaux et par le ministère public dans un délai de dix jours.

L'appel de la décision relative à une mesure éducative judiciaire provisoire, un contrôle judicaire ou une assignation à résidence avec surveillance électronique est porté devant le président de la chambre spéciale des mineurs qui statue dans le délai d'un mois.

L'appel de la décision relative au placement en détention provisoire est examiné par la chambre spéciale des mineurs dans les délais et selon les modalités prévues devant la chambre de l'instruction par les articles 194 et 199 du code de procédure pénale.

####### Sous-section 4 : Du renvoi du dossier au procureur de la République lorsque la personne est majeure

**Art. L423-14**

S'il apparaît au juge des enfants ou au juge des libertés et de la détention saisi en application de l'article L. 423-9 que la personne présentée devant lui est majeure, il renvoie le dossier au procureur de la République.

Le juge des enfants ou le juge des libertés et de la détention statue au préalable, après avoir entendu les réquisitions du procureur de la République et les observations de la personne et de son avocat, sur le placement ou le maintien de la personne en détention provisoire jusqu'à sa comparution devant le tribunal correctionnel, devant le juge des libertés et de la détention saisi en application de l'article 396 du code de procédure pénale ou devant le juge d'instruction. Cette comparution doit avoir lieu dans un délai de vingt-quatre heures, à défaut de quoi la personne est remise en liberté d'office. Toutefois, si les faits relèvent de la compétence d'un pôle de l'instruction et qu'il n'existe pas de pôle au sein du tribunal judiciaire, cette comparution doit intervenir devant le juge d'instruction du pôle territorialement compétent dans un délai de quarante-huit heures au plus, à défaut de quoi la personne est remise en liberté d'office.

#### TITRE III : DE L'INFORMATION JUDICIAIRE

##### Chapitre Ier : De l'information et de la convocation des représentants légaux

**Art. L431-1**

Le juge d'instruction avise les représentants légaux du mineur et la personne ou le service auquel le mineur est confié des poursuites dont celui-ci fait l'objet.

L'avis mentionné à l'alinéa précédent est fait verbalement avec émargement au dossier ou par lettre recommandée. Il mentionne les faits reprochés au mineur et leur qualification juridique.

Il précise également qu'à défaut de choix d'un avocat par le mineur ou ses représentants légaux, le juge d'instruction fera désigner un avocat d'office par le bâtonnier.

**Art. L431-2**

Quel que soit l'objet de la convocation du mineur par le juge d'instruction, ses représentants légaux sont convoqués par tout moyen dans les conditions prévues à l'article L. 311-1, ainsi que la personne ou le service auquel il est confié, pour être entendus par le juge.

**Art. L431-3**

Les représentants légaux et les personnes civilement responsables doivent déclarer au greffe du juge d'instruction leur adresse selon les modalités prévues par les deux derniers alinéas de l'article 116 du code de procédure pénale.

##### Chapitre II : De la mesure judiciaire d'investigation éducative et de la mesure éducative judiciaire provisoire

**Art. L432-1**

Lorsqu'une information judiciaire est ouverte à l'encontre d'un mineur, le juge d'instruction ordonne une mesure judiciaire d'investigation éducative.

Toutefois, cette mesure est facultative lorsqu'une copie du dossier unique de personnalité du mineur, contenant un rapport d'une mesure judiciaire d'investigation éducative de moins d'un an, est versée au dossier de l'information judiciaire.

**Art. L432-2**

Au cours de l'information judiciaire, le juge d'instruction ou le juge des libertés et de la détention saisi en application du dernier alinéa de l'article 137-1 ou du second alinéa de l'article 137-4 du code de procédure pénale peut ordonner une mesure éducative judiciaire provisoire à l'égard du mineur mis en examen, dans les conditions prévues par les articles L. 323-1 à L. 323-3 du présent code. Le juge d'instruction peut la modifier ou en donner mainlevée à tout moment dans les mêmes conditions.

La mesure est prononcée pour une durée d'un an renouvelable.

##### Chapitre III : Des mesures de sûreté

**Art. L433-1**

Au cours de l'information judiciaire, les dispositions relatives au contrôle judiciaire, à l'assignation à résidence avec surveillance électronique et à la détention provisoire, prévues au titre III du livre III sont applicables, sous réserve des dispositions du présent chapitre.

**Art. L433-2**

En matière correctionnelle, la détention provisoire ordonnée à l'égard d'un mineur de moins de seize ans, dans les conditions prévues par l'article L. 334-4, ne peut excéder :

1° Une durée de quinze jours, renouvelable une fois par ordonnance motivée, lorsque le mineur encourt une peine inférieure à dix ans d'emprisonnement ;

2° Une durée d'un mois, renouvelable une fois par ordonnance motivée, lorsque le mineur encourt une peine de dix ans d'emprisonnement.

**Art. L433-3**

En matière correctionnelle, la détention provisoire ordonnée à l'égard d'un mineur âgé d'au moins seize ans, dans les conditions prévues par l'article L. 334-5, ne peut excéder :

1° Un mois, lorsque la peine d'emprisonnement encourue est inférieure ou égale à sept ans. Toutefois, à l'expiration de ce délai, la détention peut être prolongée par le juge des libertés et de la détention, à titre exceptionnel, pour une durée n'excédant pas un mois, par une ordonnance motivée conformément aux dispositions de l'article 137-3 du code de procédure pénale et rendue après un débat contradictoire organisé conformément aux dispositions du sixième alinéa de l'article 145 du même code. La prolongation ne peut être ordonnée qu'une seule fois ;

2° Quatre mois, lorsque la peine d'emprisonnement encourue est supérieure à sept ans. Toutefois, à l'expiration de ce délai, la détention peut être prolongée par le juge des libertés et de la détention, à titre exceptionnel, pour une durée n'excédant pas quatre mois, par une ordonnance motivée conformément aux dispositions de l'article 137-3 du code de procédure pénale et rendue après un débat contradictoire organisé conformément aux dispositions du sixième alinéa de l'article 145 du même code. Cette décision peut être renouvelée selon la même procédure, la durée totale de la détention ne pouvant excéder un an.

**Art. L433-4**

En matière criminelle, la détention provisoire ne peut excéder six mois pour le mineur de moins de seize ans. Toutefois, à l'expiration de ce délai, la détention peut être prolongée par le juge des libertés et de la détention, à titre exceptionnel, pour une durée n'excédant pas six mois, par une ordonnance motivée conformément aux dispositions de l'article 137-3 du code de procédure pénale, par référence aux 1° à 6° de l'article 144 du même code, et rendue après un débat contradictoire organisé conformément aux dispositions du sixième alinéa de l'article 145 du même code. La prolongation ne peut être ordonnée qu'une seule fois.

**Art. L433-5**

En matière criminelle, la détention provisoire ne peut excéder un an pour le mineur âgé d'au moins seize ans. Toutefois, le juge des libertés et de la détention peut, à l'expiration de ce délai, prolonger la détention pour une durée qui ne peut être supérieure à six mois par une ordonnance motivée conformément aux dispositions de l'article 137-3 du code de procédure pénale et rendue après un débat contradictoire organisé conformément aux dispositions du sixième alinéa de l'article 145 du même code. Cette décision peut être renouvelée selon la même procédure, la durée totale de la détention provisoire ne pouvant excéder deux ans.

**Art. L433-6**

La durée totale de détention provisoire mentionnée au 2° de l'article L. 433-3 du présent code est portée à deux ans pour l'instruction du délit mentionné à l'article 421-2-1 du code pénal.

La durée totale de détention provisoire mentionnée à l'article L. 433-5 du présent code est portée à trois ans pour l'instruction des crimes prévus au 1° de l'article 421-1 et aux articles 421-5 et 421-6 du code pénal.

**Art. L433-7**

Lorsque la détention provisoire est ordonnée à la suite d'une révocation du contrôle judiciaire ou de l'assignation à résidence avec surveillance électronique à l'encontre d'un mineur antérieurement placé en détention provisoire pour les mêmes faits, la durée cumulée des détentions ne peut excéder de plus d'un mois la durée maximale de la détention prévue au présent chapitre.

**Art. L433-8**

Lorsqu'interviennent plusieurs révocations du contrôle judiciaire d'un mineur de moins de seize ans, la durée cumulée de la détention provisoire ne peut excéder une durée totale d'un mois dans le cas mentionné au 1° de l'article L. 433-2 et de deux mois dans le cas mentionné au 2° du même article.

##### Chapitre IV : Du règlement de l'information judiciaire

###### Section 1 : Des ordonnances de règlement

**Art. L434-1**

Lorsque l'information est terminée, après avoir procédé conformément à l'article 175 du code de procédure pénale, le juge d'instruction rend l'une des ordonnances de règlement suivantes :

1° Soit une ordonnance de non-lieu dans les cas et conditions prévus à l'article 177 du code de procédure pénale ;

2° Soit, s'il estime que le fait constitue une contravention des quatre premières classes, une ordonnance de renvoi devant le tribunal de police ;

3° Soit, s'il estime que le fait constitue un délit ou une contravention de la cinquième classe, une ordonnance de renvoi devant le tribunal pour enfants, ou devant le juge des enfants si le mineur est âgé de moins de treize ans ;

4° Soit, s'il estime que les faits constituent un crime, une ordonnance de mise en accusation devant la cour d'assises des mineurs s'il s'agit d'un mineur âgé d'au moins seize ans dans les cas et conditions prévus à l'article 181 du code de procédure pénale ou une ordonnance de renvoi devant le tribunal pour enfants s'il s'agit d'un mineur de moins de seize ans.

**Art. L434-2**

Par dérogation aux dispositions du 4° de l'article L. 434-1, lorsque les faits forment un ensemble connexe et indivisible avec un crime commis par un mineur âgé d'au moins seize ans, le juge d'instruction peut, dans l'intérêt d'une bonne administration de la justice, par décision motivée prise après réquisitions du procureur de la République et observations des parties, mettre ce mineur en accusation devant la cour d'assises des mineurs :

1° Pour un crime commis avant qu'il n'ait atteint l'âge de seize ans ;

2° Pour un crime commis à compter de sa majorité.

**Art. L434-3**

Si le mineur a des coauteurs ou complices majeurs, la procédure, en matière correctionnelle et pour les contraventions de la cinquième classe, est disjointe et ces derniers sont renvoyés devant la juridiction compétente suivant le droit commun.

Si, en matière criminelle, le mineur a des coauteurs ou complices majeurs, le juge d'instruction peut :

1° Soit renvoyer tous les accusés âgés d'au moins seize ans devant la cour d'assises des mineurs ;

2° Soit disjoindre les poursuites et ordonner la mise en accusation des coauteurs ou complices majeurs devant la cour d'assises de droit commun.

**Art. L434-4**

Lorsqu'il ordonne le renvoi d'un mineur devant le juge des enfants ou le tribunal pour enfants en application de l'article L. 434-1, le juge d'instruction peut, en prenant en considération les intérêts de la victime ou de la partie civile, saisir la juridiction compétente en raison de la résidence du mineur ou de celle de ses représentants légaux.

###### Section 2 : Du maintien de la mesure éducative et des mesures de sûreté

**Art. L434-5**

Lorsqu'une mesure éducative judiciaire provisoire a été ordonnée à l'égard du mineur au cours de l'information, le juge d'instruction statue expressément, lors du règlement de l'information, sur le maintien de la mesure jusqu'au jugement.

**Art. L434-6**

Par dérogation à l'article 179 du code de procédure pénale, lorsque le juge d'instruction ordonne le renvoi devant le tribunal pour enfants d'un mineur de moins de seize ans en matière correctionnelle, ce dernier peut être maintenu en détention provisoire jusqu'à sa comparution devant la juridiction de jugement pour une durée de deux mois, renouvelable une seule fois pour une durée d'un mois.

**Art. L434-7**

Par dérogation à l'article 179 du code de procédure pénale, lorsque le juge d'instruction ordonne le renvoi devant le tribunal pour enfants d'un mineur âgé d'au moins seize ans en matière correctionnelle, ce dernier peut être maintenu en détention provisoire jusqu'à sa comparution devant la juridiction de jugement pour une durée de deux mois renouvelable une fois.

**Art. L434-8**

Lorsque le juge d'instruction a ordonné le renvoi devant le tribunal pour enfants d'un mineur de moins de seize ans en matière criminelle, ce dernier peut être maintenu en détention provisoire jusqu'à sa comparution devant la juridiction de jugement pour une durée de deux mois renouvelable deux fois dans les conditions prévues par le cinquième alinéa de l'article 179 du code de procédure pénale.

**Art. L434-9**

Lorsque le juge d'instruction a ordonné la mise en accusation d'un mineur âgé d'au moins seize ans devant la cour d'assises des mineurs, il est fait application des dispositions de l'article 181 du code de procédure pénale.

###### Section 3 : De la mesure éducative judiciaire provisoire et des mesures de sûreté après le règlement de l'information judiciaire

**Art. L434-10**

Lorsque le tribunal pour enfants a été saisi par ordonnance de renvoi du juge d'instruction et jusqu'à la comparution du mineur devant lui, le juge des enfants est compétent pour décider, d'office ou à la demande du procureur de la République ou des parties, le maintien ou la modification de la mesure éducative judiciaire provisoire ordonnée à l'égard du mineur ou pour en donner mainlevée.

Lorsque la cour d'assises des mineurs a été saisie par ordonnance de mise en accusation, la demande de maintien, de modification ou de mainlevée de la mesure éducative judiciaire provisoire est portée :

1° Devant cette cour, lorsque la demande est formée durant la session au cours de laquelle elle doit juger l'accusé ;

2° Dans les autres cas devant la chambre de l'instruction de cette même cour.

**Art. L434-11**

Lorsque le tribunal pour enfants a été saisi par ordonnance de renvoi du juge d'instruction et jusqu'à la comparution du mineur devant lui, le juge des enfants est compétent pour décider, d'office ou à la demande du procureur de la République ou des parties, de la modification ou de la suppression des obligations du contrôle judiciaire ou de l'assignation à résidence avec surveillance électronique auquel le mineur est astreint, d'imposer au mineur une ou plusieurs obligations nouvelles, d'accorder une dispense occasionnelle ou temporaire d'observer certaines d'entre elles ou d'en donner mainlevée.

##### Chapitre V : De l'appel des ordonnances rendues au cours de l'instruction et a l'issue de celle-ci

**Art. L435-1**

Sans préjudice des dispositions de l'article 186 du code de procédure pénale relatives à l'appel des décisions rendues au cours de l'information, le mineur mis en examen ou l'un de ses représentants légaux peut faire appel devant la chambre de l'instruction, selon les modalités prévues par cet article, des ordonnances du juge d'instruction ou du juge des libertés et de la détention relatives à la mesure éducative judiciaire provisoire.

**Art. L435-2**

Sans préjudice des dispositions de l'article 496 du code de procédure pénale relatives à l'appel des jugements en matière correctionnelle, le mineur ou l'un de ses représentants légaux peut faire appel devant la chambre spéciale des mineurs de la cour d'appel des décisions du juge des enfants relatives à la mesure éducative judiciaire provisoire rendues en application de l'article L. 434-10 du présent code.

### LIVRE V : DU JUGEMENT

#### TITRE Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre Ier : Des débats

**Art. L511-1**

Le juge des enfants ou le tribunal pour enfants entend :

1° Le mineur ;

2° Les témoins ;

3° Les représentants légaux et les personnes civilement responsables du mineur ;

4° La personne ou le service auquel le mineur est confié ou qui le suit ;

5° La victime ou la partie civile ;

6° Le procureur de la République. Toutefois, lorsque les débats ont lieu en chambre du conseil, sa présence n'est pas obligatoire. S'il n'est pas présent et entend requérir une des peines mentionnées à l'article L. 121-4, il adresse des réquisitions écrites au juge des enfants qui en donne lecture à l'audience.

7° L'avocat du mineur.

Le mineur ou son avocat a toujours la parole en dernier.

**Art. L511-2**

Le juge des enfants, le président du tribunal pour enfants et le président du tribunal de police peuvent ordonner, à tout moment, que le mineur se retire pendant tout ou partie de la suite des débats.

Ils peuvent également ordonner aux autres parties de se retirer au moment de l'examen de la situation personnelle du mineur, leurs avocats restant présents.

**Art. L511-3**

Le juge des enfants ou le président du tribunal pour enfants peut, si l'intérêt du mineur l'exige, dispenser ce dernier de comparaître à l'audience. Dans ce cas, le mineur est représenté par un avocat ou son représentant légal. La décision est réputée contradictoire.

**Art. L511-4**

Le juge des enfants et le tribunal pour enfants peuvent entendre, à titre de simple renseignement, les coauteurs ou complices majeurs.

**Art. L511-5**

Le déroulement des débats devant le tribunal pour enfants en matière criminelle obéit aux mêmes règles qu'en matière correctionnelle.

##### Chapitre II : De l'action civile

**Art. L512-1**

A l'audience, la déclaration de partie civile doit, à peine d'irrecevabilité, être faite avant les réquisitions du ministère public sur le fond ou, si le juge des enfants ou le tribunal pour enfants statue selon la procédure de mise à l'épreuve éducative, avant les réquisitions du ministère public sur la sanction.

Les victimes sont avisées et les parties civiles sont citées selon les modalités prévues par les articles 391 et 420 du code de procédure pénale. Toutefois, lorsqu'il a été statué sur l'action civile lors de l'audience d'examen de la culpabilité, la partie civile est avisée par tout moyen de la date de l'audience de prononcé de la sanction.

**Art. L512-1-1**

La personne dont la responsabilité civile est susceptible d'être engagée à l'occasion d'une infraction qui a entraîné pour autrui un dommage quelconque pouvant être garanti par un assureur doit préciser le nom et l'adresse de celui-ci ainsi que le numéro de sa police d'assurance. Il en est de même pour la victime lorsque le dommage qu'elle a subi peut être garanti par un contrat d'assurance. Ces renseignements sont consignés dans les procès-verbaux d'audition.

Lorsque des poursuites pénales sont exercées, les assureurs appelés à garantir le dommage sont admis à intervenir et peuvent être mis en cause devant la juridiction répressive, même pour la première fois en cause d'appel ; ils doivent se faire représenter par un avocat.

En ce qui concerne les débats et les voies de recours, les règles concernant les personnes civilement responsables et les parties civiles sont applicables respectivement à l'assureur du prévenu et à celui de la partie civile, sous réserve du deuxième alinéa du présent article, du second alinéa de l'article 385-1 du code de procédure pénale, de l'article 388-2 du même code et du dernier alinéa de l'article 509 dudit code.

Les articles 385-1,388-2 et 388-3 du même code sont applicables.

**Art. L512-2**

Lorsqu'un mineur est impliqué dans la même cause qu'un ou plusieurs majeurs, le tribunal correctionnel ou la cour d'assises compétente à l'égard des majeurs peut statuer sur l'action civile contre tous les responsables, sur saisine de la victime ou sur renvoi du juge des enfants ou du tribunal pour enfants, d'office ou à la demande de la partie civile.

Dans le cas prévu à l'alinéa qui précède, le mineur ne comparaît pas à l'audience, mais seulement ses représentants légaux. A défaut de choix d'un avocat par le mineur ou ses représentants légaux, il en est désigné un d'office. Les dispositions des articles L. 513-2 à L. 513-4 sont applicables. S'il n'a pas encore été statué sur la culpabilité du mineur, le tribunal correctionnel ou la cour d'assises peut surseoir à statuer sur l'action civile.

**Art. L512-3**

Après avoir déclaré le mineur coupable des faits qui lui sont reprochés et statué, le cas échéant, sur la sanction, le juge des enfants ou le tribunal pour enfants peut, d'office ou à la demande du procureur de la République ou des parties, renvoyer l'affaire à une date ultérieure pour statuer sur l'action civile, même s'il n'ordonne pas de mesure d'instruction, afin de permettre à la partie civile d'apporter les justificatifs de ses demandes. Ce renvoi est de droit lorsqu'il est demandé par la partie civile. La juridiction doit alors fixer la date de l'audience à laquelle il sera statué sur l'action civile. La présence du ministère public à cette audience n'est pas obligatoire.

L'audience mentionnée au premier alinéa a lieu soit devant le juge des enfants statuant en chambre du conseil, soit, au regard de la gravité du préjudice susceptible d'être invoqué par la partie civile et de la complexité de son évaluation et de sa liquidation, devant le tribunal correctionnel composé conformément aux dispositions du quatrième alinéa de l'article 464 du code de procédure pénale lorsqu'une ou plusieurs chambres de la juridiction, en application de l'article L. 121-3 du code de l'organisation judiciaire, connaissent spécifiquement des actions sur intérêts civils.

Lorsque l'affaire est renvoyée devant le tribunal correctionnel, le mineur ne comparaît pas à l'audience, mais seulement ses représentants légaux. A défaut de choix d'un avocat par le mineur ou ses représentants légaux, il en est désigné un d'office. Les dispositions des articles L. 513-2 à L. 513-4 du présent code sont applicables.

**Art. L512-4**

Les personnes civilement responsables du mineur régulièrement citées à personne sont jugées par jugement contradictoire à signifier, en application de l'article 410 du code de procédure pénale, lorsqu'elles n'ont pas comparu.

##### Chapitre III : De la publicité des audiences

**Art. L513-1**

Devant le juge des enfants, l'affaire est instruite et jugée en chambre du conseil.

**Art. L513-2**

Devant le tribunal de police, le tribunal pour enfants et la cour d'assises des mineurs, seuls sont admis à assister aux débats la victime, qu'elle soit ou non constituée partie civile, les témoins de l'affaire, les représentants légaux, les personnes civilement responsables, l'adulte approprié mentionné à l'article L. 311-1 et les proches parents du mineur, la personne ou le service auquel celui-ci est confié, les membres du barreau ainsi que les personnels des services désignés pour suivre le mineur.

Le président du tribunal de police ou du tribunal pour enfants peut, à tout moment, ordonner aux témoins de se retirer après leur audition.

Le jugement ou l'arrêt est rendu en audience publique, en présence du mineur.

**Art. L513-3**

Par dérogation aux dispositions de l'article L. 513-2, le prévenu mineur au moment des faits, devenu majeur au jour de l'ouverture des débats devant le tribunal de police ou le tribunal pour enfants, peut demander à ce que l'audience soit publique, sauf s'il existe un autre prévenu qui est toujours mineur ou qui, mineur au moment des faits et devenu majeur au jour de l'audience, s'oppose à cette demande. S'il est fait droit à cette demande, les dispositions de l'article 400 du code de procédure pénale sont applicables devant le tribunal.

Par dérogation aux dispositions de l'article L. 513-2, la cour d'assises des mineurs peut décider que les dispositions de l'article 306 du code de procédure pénale sont applicables devant elle si la personne poursuivie, mineure au moment des faits, est devenue majeure au jour de l'ouverture des débats et que cette dernière, le ministère public ou un autre accusé en fait la demande. Elle ne fait pas droit à cette demande lorsqu'il existe un autre accusé toujours mineur ou que la personnalité de l'accusé qui était mineur au moment des faits rend indispensable que, dans son intérêt, les débats ne soient pas publics. Dans les autres cas, la cour statue en prenant en considération les intérêts de la société, de l'accusé et de la partie civile, après avoir entendu le ministère public et les avocats des parties, par une décision spéciale et motivée qui n'est pas susceptible de recours.

**Art. L513-4**

La publication, par tout moyen, du compte rendu des débats devant les juridictions de jugement compétentes à l'égard des mineurs est interdite.

Toutefois, lorsque l'audience est publique en application des dispositions de l'article L. 513-3, le compte rendu des débats peut faire l'objet d'une publication mais sans que les nom et prénom du mineur ne soient indiqués, même par une initiale, sauf si l'intéressé donne son accord à cette mention.

La publication, par tout moyen, de tout texte ou de toute illustration concernant l'identité et la personnalité des mineurs délinquants est également interdite.

Le jugement ou l'arrêt rendu en audience publique à l'encontre du mineur peut être publié, mais sans que les nom et prénom du mineur soient indiqués, même par une initiale.

Toute infraction aux dispositions des quatre alinéas précédents est punie d'une amende de 15 000 euros.

Lorsque les infractions prévues par les dispositions du présent article sont commises par la voie de la presse, les directeurs des publications ou éditeurs sont, du seul fait de la publication, passibles comme auteurs principaux de la peine mentionnée au cinquième alinéa. A leur défaut, l'auteur et, à défaut de l'auteur, les imprimeurs, distributeurs et afficheurs sont poursuivis comme auteurs principaux. Lorsque l'auteur n'est pas poursuivi comme auteur principal, il est poursuivi comme complice.

Pourront être poursuivies comme complices, et dans tous les cas, toutes personnes auxquelles les articles 121-6 et 121-7 du code pénal pourraient s'appliquer.

#### TITRE II : DE LA PROCÉDURE DE JUGEMENT

##### Chapitre Ier : Du jugement devant le juge des enfants et le tribunal pour enfants

###### Section 1 : Dispositions générales

**Art. L521-1**

Sauf lorsqu'il est saisi en application du troisième alinéa de l'article L. 423-4 ou par ordonnance de renvoi du juge d'instruction, le juge des enfants ou le tribunal pour enfants statue selon la procédure de mise à l'épreuve éducative. Cette procédure comporte :

1° Une audience d'examen de la culpabilité ;

2° Une période de mise à l'épreuve éducative ;

3° Une audience de prononcé de la sanction.

**Art. L521-2**

Par dérogation aux dispositions de l'article L. 521-1, la juridiction peut, après avoir recueilli les observations des parties présentes à l'audience et par décision motivée, statuer lors d'une audience unique sur la culpabilité du mineur et la sanction si elle se considère suffisamment informée sur sa personnalité et n'estime pas nécessaire d'ouvrir une période de mise à l'épreuve éducative au vu des faits commis par le mineur et de sa personnalité.

La juridiction statuant selon les modalités prévues au premier alinéa ne peut prononcer une peine que si le mineur a déjà fait l'objet d'une mesure éducative, d'une mesure judiciaire d'investigation éducative, d'une mesure de sûreté, d'une déclaration de culpabilité ou d'une peine prononcée dans le cadre d'une autre procédure et ayant donné lieu à un rapport datant de moins d'un an versé au dossier de la procédure.

**Art. L521-3**

Si elle estime que l'affaire n'est pas en état d'être jugée, la juridiction peut d'office, ou à la demande d'une partie, renvoyer l'examen de l'affaire à une prochaine audience dans un délai qui ne peut excéder trois mois, en décidant, le cas échéant, de commettre le juge des enfants pour procéder à un supplément d'information. Les dispositions de l'article 463 du code de procédure pénale sont applicables.

Lorsqu'elle ordonne le renvoi de l'affaire, la juridiction statue au préalable, par décision spécialement motivée, sur le prononcé, le maintien ou la modification d'une mesure éducative judiciaire provisoire et d'une mesure de sûreté.

Lorsque le mineur est en détention provisoire pour la cause, le jugement sur la culpabilité et, le cas échéant, sur la sanction, est rendu dans un délai d'un mois suivant le jour de sa première comparution devant la juridiction à défaut de quoi le mineur est remis en liberté d'office.

**Art. L521-4**

Si le fait déféré sous la qualification de délit est de nature à entraîner une peine criminelle, la juridiction renvoie le ministère public à se pourvoir ainsi qu'il avisera.

Si le mineur est placé sous contrôle judiciaire, sous assignation à résidence avec surveillance électronique ou s'il bénéficie d'une mesure éducative judiciaire provisoire, la juridiction peut ordonner la prolongation de cette mesure pour une durée d'un mois. Elle demeure compétente pour assurer le suivi et le contrôle de la mesure éducative judiciaire provisoire et des mesures de sûreté jusqu'à l'ouverture de l'information judiciaire. A défaut de saisine du juge d'instruction dans un délai de sept jours, les mesures sont caduques.

Lorsqu'il est saisi en application du troisième alinéa de l'article L. 423-4, le tribunal pour enfants peut maintenir le mineur en détention ou décerner un mandat de dépôt ou un mandat d'arrêt dans les conditions prévues à l'article 469 du code de procédure pénale.

**Art. L521-5**

La juridiction peut, si elle estime que la complexité de l'affaire nécessite des investigations supplémentaires approfondies, renvoyer le dossier au procureur de la République.

Si le mineur est placé sous contrôle judiciaire, sous assignation à résidence avec surveillance électronique ou s'il bénéficie d'une mesure éducative judiciaire provisoire, la juridiction peut ordonner la prolongation de cette mesure pour une durée d'un mois. Elle demeure compétente pour assurer le suivi et le contrôle de la mesure éducative judiciaire provisoire et des mesures de sûreté jusqu'à l'ouverture de l'information judiciaire. A défaut de saisine du juge d'instruction dans un délai de sept jours, les mesures sont caduques.

Si le mineur est détenu, la juridiction statue au préalable sur son maintien en détention jusqu'à sa comparution devant le juge d'instruction suivant les conditions du troisième alinéa de l'article 397-2 du code de procédure pénale.

**Art. L521-6**

Le jugement est prononcé au plus tard dans un délai d'un mois après l'audience, sauf dans les affaires présentant une particulière complexité.

###### Section 2 : De la procédure de mise à l'épreuve éducative

####### Sous-section 1 : De l'audience d'examen de la culpabilité

**Art. L521-7**

A l'audience d'examen de la culpabilité, la juridiction statue sur la culpabilité du mineur et, le cas échéant, sur l'action civile.

**Art. L521-8**

Le juge des enfants peut ordonner, d'office ou à la demande du procureur de la République ou du mineur, le renvoi de l'affaire à une audience d'examen de la culpabilité devant le tribunal pour enfants si la personnalité du mineur, ou la gravité, ou la complexité des faits le justifie.

Cette décision de renvoi constitue une mesure d'administration judiciaire qui n'est pas susceptible de recours.

Lorsqu'il ordonne le renvoi de l'affaire, le juge des enfants statue au préalable, par décision spécialement motivée, sur le prononcé, le maintien ou la modification d'une mesure éducative judiciaire provisoire ou d'un placement sous contrôle judiciaire ou sous assignation à résidence avec surveillance électronique.

Une convocation à une audience du tribunal pour enfants dans un délai compris entre dix jours et deux mois est notifiée par le greffier aux parties présentes et vaut citation à personne. Les parties absentes ou non représentées sont citées conformément aux dispositions des articles 550 à 566 du code de procédure pénale et les victimes en sont avisées.

**Art. L521-9**

Lorsqu'elle déclare un mineur coupable des faits qui lui sont reprochés, la juridiction ordonne l'ouverture d'une période de mise à l'épreuve éducative, statue sur les mesures mentionnées à l'article L. 521-14 auxquelles le mineur est soumis durant cette période et renvoie le prononcé de la sanction à une audience ultérieure. La période de mise à l'épreuve éducative court jusqu'à l'audience de prononcé de la sanction.

Sauf s'il est fait application des dispositions de l'article L. 521-12, la juridiction fixe, dans son jugement, la date de l'audience de prononcé de la sanction qui a lieu, dans un délai compris entre six et neuf mois après la déclaration de culpabilité, devant le juge des enfants ou, si la personnalité du mineur, ou la gravité, ou la complexité des faits le justifie, devant le tribunal pour enfants de son ressort. Les parties absentes ou non représentées sont citées pour cette audience conformément aux dispositions des articles 550 à 566 du code de procédure pénale et les victimes en sont avisées.

Une date de mise en place des mesures éducatives est communiquée à l'intéressé à l'issue de l'audience.

**Art. L521-10**

Lorsque la juridiction constate, lors de l'audience d'examen de la culpabilité, que le mineur n'a pas respecté les obligations du contrôle judiciaire ou de l'assignation à résidence avec surveillance électronique prononcés dans la cause, elle peut, si les conditions des articles L. 334-4 ou L. 334-5 sont réunies, ordonner le placement du mineur en détention provisoire pour une durée n'excédant pas un mois.

**Art. L521-11**

Par dérogation aux dispositions de l'article L. 521-9, lorsque la juridiction constate, à la date à laquelle elle statue, qu'une période de mise à l'épreuve éducative est en cours pour des faits antérieurs, elle n'ouvre pas, sauf décision contraire motivée, une période de mise à l'épreuve éducative pour les nouveaux faits pour lesquels le mineur est déclaré coupable. La mise à l'épreuve en cours s'étend à ces faits.

La juridiction peut modifier, d'office ou à la demande du procureur de la République ou du mineur, les mesures dont celui-ci fait l'objet afin de les adapter à son évolution.

La juridiction renvoie le mineur pour le prononcé de la sanction à l'audience déjà fixée pour le prononcé de la sanction des faits antérieurs, sous réserve que celle-ci intervienne dans un délai d'au moins dix jours.

**Art. L521-12**

La juridiction qui déclare un mineur coupable des faits qui lui sont reprochés et ordonne l'ouverture d'une période de mise à l'épreuve éducative, peut ordonner son dessaisissement au profit du juge des enfants compétent à raison de la résidence du mineur ou de celle de ses parents ou représentants légaux.

Dans une même affaire, lorsque la juridiction qui se dessaisit demeure compétente pour l'un des mineurs concernés ou lorsqu'elle se dessaisit au profit de plusieurs juges des enfants, le dossier est disjoint.

La décision de dessaisissement constitue une mesure d'administration judiciaire qui n'est pas susceptible de recours.

####### Sous-section 2 : De la période de mise à l'épreuve éducative

**Art. L521-13**

Le suivi du mineur au cours de la période de mise à l'épreuve éducative est placé sous le contrôle du juge des enfants.

**Art. L521-14**

Dans le cadre de la période de la mise à l'épreuve éducative, les mesures suivantes peuvent être ordonnées :

1° Une expertise médicale ou psychologique ;

2° Une mesure judiciaire d'investigation éducative ;

3° Une mesure éducative judiciaire provisoire dans les conditions et selon les modalités prévues au chapitre III du titre II du livre III ;

4° Un contrôle judiciaire ou une assignation à résidence avec surveillance électronique dans les conditions et selon les modalités prévues au titre III du livre III.

Sauf à ce qu'il en soit donné mainlevée avant, ces mesures provisoires expirent à la date fixée par la décision et en tout état de cause lors du prononcé du jugement sur la sanction.

Les décisions prises en application du présent article sont exécutoires par provision et susceptibles d'appel.

**Art. L521-15**

A tout moment au cours de la mise à l'épreuve éducative, y compris lorsqu'elle s'étend à des faits nouveaux, le juge des enfants peut prescrire, modifier ou lever la mesure éducative judiciaire provisoire ou les mesures de sûreté mentionnées à l'article L. 521-14, d'office, à la demande du mineur ou de son avocat ou sur réquisitions du procureur de la République.

**Art. L521-16**

Le juge des enfants peut, en cas d'incident durant la période de mise à l'épreuve éducative, délivrer à l'encontre d'un mineur un mandat de comparution.

Lorsque le mineur se soustrait aux obligations et interdictions d'un contrôle judiciaire ou d'une assignation à résidence avec surveillance électronique durant la période de mise à l'épreuve éducative, le juge des enfants peut également ordonner à l'encontre du mineur un mandat d'amener ou, si le mineur est en fuite ou réside à l'étranger, un mandat d'arrêt. Il est alors procédé conformément aux dispositions des articles 123 à 134 du code de procédure pénale.

Le mineur retenu en exécution d'un mandat bénéficie des droits prévus à l'article L. 332-1.

**Art. L521-17**

Le juge des enfants chargé du suivi du mineur dans le cadre de la mise à l'épreuve éducative peut se dessaisir au profit du juge des enfants compétent à raison de la résidence du mineur ou de celle de ses représentants légaux.

Dans une même affaire, lorsque le juge des enfants qui se dessaisit demeure compétent pour l'un des mineurs concernés ou lorsqu'il se dessaisit au profit de plusieurs juges des enfants, le dossier est disjoint.

L'ordonnance de dessaisissement constitue une mesure d'administration judiciaire qui n'est pas susceptible de recours.

**Art. L521-18**

Le juge des enfants au profit duquel un dessaisissement a eu lieu en application des dispositions des articles L. 521-12 et L. 521-17 est compétent pour contrôler le suivi du mineur au cours de la période de mise à l'épreuve éducative.

Il convoque le mineur, après avis du procureur de la République, à une audience de prononcé de la sanction qui a lieu dans les conditions prévues au deuxième alinéa de l'article L. 521-9. Les parties sont citées pour cette audience conformément aux dispositions des articles 550 à 566 du code de procédure pénale et les victimes en sont avisées.

**Art. L521-19**

Si l'évolution de la situation du mineur pendant la période de mise à l'épreuve éducative le justifie, le juge des enfants peut, dans les conditions prévues au deuxième alinéa de l'article L. 521-9, modifier la date de l'audience de prononcé de la sanction ou la juridiction de renvoi précédemment fixée, sous réserve que la nouvelle audience intervienne dans un délai d'au moins dix jours. Toutefois, lorsque le tribunal pour enfants a, lors de l'audience d'examen de la culpabilité, renvoyé le prononcé de la sanction à l'une de ses audiences, le juge des enfants ne peut pas modifier la désignation de la juridiction de renvoi.

Les parties en sont alors avisées, et elles sont citées à la nouvelle audience conformément aux dispositions des articles 550 à 566 du code de procédure pénale.

La décision de modification de la date de l'audience ou d'orientation de la procédure, constitue une mesure d'administration judiciaire qui n'est pas susceptible de recours.

**Art. L521-20**

Lorsque le mineur ne respecte pas le contrôle judiciaire ou l'assignation à résidence avec surveillance électronique auquel il est astreint, le juge des enfants peut décider, d'office ou sur réquisitions du procureur de la République, de le convoquer devant le tribunal pour enfants à une audience de prononcé de la sanction avant le terme de la période de mise à l'épreuve éducative dans un délai qui ne peut être inférieur à dix jours, pour l'ensemble des infractions comprises dans la procédure de mise à l'épreuve éducative en cours.

Les parties sont citées conformément aux dispositions des articles 550 à 566 du code de procédure pénale et les victimes en sont avisées.

Le cas échéant, la date d'audience initialement fixée en vue du prononcé de la sanction est annulée.

**Art. L521-21**

Lorsque le juge des enfants décide, d'office ou sur réquisitions du procureur de la République, de convoquer le mineur à un débat contradictoire en vue de la révocation du contrôle judiciaire ou de l'assignation à résidence avec surveillance électronique et du placement en détention provisoire en application des dispositions des articles L. 334-4 et L. 334-5, il convoque également l'avocat du mineur, ses représentants légaux et le service auquel la mesure de contrôle judiciaire ou d'assignation à résidence avec surveillance électronique est confiée et en avise le procureur de la République.

Le mineur est informé que la décision ne pourra intervenir qu'à l'issue d'un débat contradictoire et qu'il a le droit de demander un délai pour préparer sa défense.

Si le mineur ou son avocat sollicite un délai pour préparer sa défense, le juge des enfants, après avoir recueilli les observations du procureur de la République, du mineur, de son avocat et, le cas échéant, de ses représentants légaux, ordonne le renvoi à une prochaine audience qui doit avoir lieu dans un délai qui ne peut excéder quatre jours et à laquelle les représentants légaux sont convoqués s'ils n'étaient pas présents lors de l'audience à l'issue de laquelle le renvoi a été décidé. Dans l'attente, le juge des enfants peut, par ordonnance motivée et non susceptible d'appel, prescrire l'incarcération du mineur dans l'établissement pénitentiaire spécialisé pour mineurs ou l'établissement pénitentiaire doté d'un quartier des mineurs le plus proche, pour une durée déterminée, qui ne peut en aucun cas excéder quatre jours ouvrables. A défaut de débat contradictoire dans le délai de quatre jours suivant l'incarcération du mineur, celui-ci est remis en liberté s'il n'est pas détenu pour une autre cause.

Au cours du débat contradictoire et du débat différé, le juge des enfants statue sur le placement en détention provisoire du mineur après avoir recueilli l'avis du service de la protection judiciaire de la jeunesse et entendu les réquisitions du procureur de la République et les observations du mineur et de son avocat ainsi que celles de ses représentants légaux dûment convoqués. Sa décision est exécutoire par provision et susceptible d'appel.

La durée de l'incarcération provisoire prononcée dans l'attente du débat contradictoire s'impute sur la durée totale de la détention provisoire.

**Art. L521-22**

Au cours de la mise à l'épreuve éducative, le juge des enfants qui prononce la révocation du contrôle judiciaire ou de l'assignation à résidence avec surveillance électronique dans les conditions prévues à l'article L. 521-21 ordonne le placement en détention provisoire du mineur pour une durée qui n'excède pas un mois.

Le mineur ne peut faire l'objet de plus de deux révocations de contrôle judiciaire ou d'assignation à résidence avec surveillance électronique dans le cadre des procédures relatives à une même période de mise à l'épreuve éducative.

En cas de second placement en détention provisoire au cours de la même période de mise à l'épreuve éducative, le mineur peut être convoqué devant le tribunal pour enfants en vue d'une audience de prononcé de la sanction pour l'ensemble des procédures relatives à la même période de mise à l'épreuve éducative, dans un délai qui ne peut être inférieur à dix jours à compter du débat contradictoire, quelle que soit la date d'audience de prononcé de la sanction initialement prévue, celle-ci étant alors annulée. Si l'audience de prononcé de la sanction devant le tribunal pour enfants n'a pas lieu dans un délai d'un mois suivant son incarcération, l'intéressé est remis en liberté d'office s'il n'est pas détenu pour autre cause.

Les parties sont citées pour l'audience mentionnée au troisième alinéa conformément aux dispositions des articles 550 à 566 du code de procédure pénale et les victimes en sont avisées.

La durée de la détention provisoire prononcée durant la période de mise à l'épreuve éducative s'impute sur la durée de la peine d'emprisonnement éventuellement prononcée par le tribunal pour enfants à l'audience de prononcé de la sanction.

**Art. L521-23**

Le mineur placé en détention provisoire au cours de la période de mise à l'épreuve éducative ou son avocat peut, à tout moment, demander sa mise en liberté. La demande est adressée au juge des enfants, qui communique immédiatement le dossier au procureur de la République aux fins de réquisitions. Le juge des enfants statue, dans les cinq jours suivant la communication au procureur de la République, en exerçant les attributions confiées au juge des libertés et de la détention par les troisième et quatrième alinéas de l'article 148 du code de procédure pénale.

Faute pour le juge des enfants d'avoir statué dans le délai fixé par le premier alinéa, le mineur peut saisir la chambre spéciale des mineurs de la cour d'appel qui, sur les réquisitions écrites et motivées du procureur général, se prononce dans les cinq jours de sa saisine faute de quoi le mineur est mis d'office en liberté sauf si des vérifications concernant sa demande ont été ordonnées. Le droit de saisir dans les mêmes conditions la chambre spéciale des mineurs de la cour d'appel appartient également au procureur de la République.

####### Sous-section 3 : De l'audience de prononcé de la sanction

**Art. L521-24**

A l'audience de prononcé de la sanction, la juridiction statue sur la sanction et, le cas échéant, sur l'action civile.

**Art. L521-25**

Lorsqu'elle est saisie de plusieurs procédures engagées à l'encontre d'un même mineur, la juridiction peut en ordonner la jonction à l'audience de prononcé de la sanction, d'office ou sur demande du procureur de la République ou des parties.

###### Section 3 : De la procédure de jugement en audience unique

**Art. L521-26**

Lorsqu'elle est saisie en application du troisième alinéa de l'article L. 423-4 ou par ordonnance de renvoi du juge d'instruction, la juridiction statue lors d'une audience unique sur la culpabilité et la sanction.

**Art. L521-27**

La juridiction saisie dans les conditions mentionnées à l'article L. 521-26 peut, après avoir recueilli les observations des parties présentes à l'audience et par décision motivée au regard de la personnalité et des perspectives d'évolution du mineur, statuer selon la procédure de mise à l'épreuve éducative. La décision mentionne les objectifs de la période de mise à l'épreuve éducative.

Si le mineur comparait détenu, il est remis en liberté.

##### Chapitre II : Du jugement devant la cour d'assises des mineurs

**Art. L522-1**

Après l'interrogatoire des accusés, le président de la cour d'assises des mineurs peut, à tout moment, ordonner que l'accusé mineur se retire pendant tout ou partie de la suite des débats.

Concernant l'accusé mineur, le président pose, à peine de nullité, les deux questions suivantes :

1° Y a-t-il lieu d'appliquer à l'accusé une condamnation pénale ?

2° Y a-t-il lieu d'exclure l'accusé du bénéfice de l'atténuation de peine prévue aux articles L. 121-5 et L. 121-6 ?

#### TITRE III : DES VOIES DE RECOURS

##### Chapitre Ier : De l'appel

###### Section 1 : Dispositions générales

**Art. L531-1**

L'appel des jugements du tribunal de police prononcés à l'égard d'un mineur, du juge des enfants et du tribunal pour enfants est porté devant la chambre spéciale des mineurs de la cour d'appel.

**Art. L531-2**

Il est fait application des dispositions du code de procédure pénale pour les appels portés contre les arrêts de la cour d'assises des mineurs statuant en premier ressort.

###### Section 2 : De l'appel de la décision sur la culpabilité et sur la sanction

**Art. L531-3**

Il peut être interjeté appel de la décision sur la culpabilité et de la décision sur la sanction dans les délais et selon les modalités prévus par le code de procédure pénale.

En cas d'appel portant sur une décision déclarant le mineur coupable, si la cour d'appel n'a pas statué sur l'appel de la décision sur la culpabilité avant la décision sur la sanction, l'appel est alors considéré comme portant à la fois sur la décision sur la culpabilité et sur la décision sur la sanction, sauf désistement de l'appelant.

En cas d'appel portant sur une décision de relaxe, si la cour d'appel déclare le mineur coupable des faits qui lui sont reprochés et ouvre une période de mise à l'épreuve éducative conformément aux dispositions de l'article L. 521-9 ou constate que la période de mise à l'épreuve éducative en cours s'étend à ces nouveaux faits conformément aux dispositions de l'article L. 521-11, elle statue s'il y a lieu sur les mesures provisoires et renvoie le dossier au juge des enfants compétent pour le suivi des mesures et pour la fixation de l'audience sur la sanction dans les conditions prévues aux articles L. 521-13 à L. 521-23. Toutefois, la cour d'appel statue en audience unique lorsqu'elle fait application des dispositions de l'article L. 521-2 ou lorsque le jugement attaqué a été rendu selon les modalités prévues à l'article L. 521-26, sauf si elle décide de faire application des dispositions de l'article L. 521-27.

###### Section 3 : De l'appel des mesures de sûreté

**Art. L531-4**

Le mineur ou l'un de ses représentants légaux et le ministère public peuvent faire appel des décisions rendues en matière de placement sous contrôle judiciaire, de placement sous assignation à résidence avec surveillance électronique et de placement en détention provisoire prononcées à l'audience d'examen de la culpabilité ou au cours de la période de mise à l'épreuve éducative. L'appel est examiné par la chambre spéciale des mineurs dans les délais et selon les modalités prévus devant la chambre de l'instruction aux articles 194 et 199 du code de procédure pénale.

##### Chapitre II : De l'opposition

**Art. L532-1**

Les règles relatives à l'opposition mentionnées à l'article 545 du code de procédure pénale sont applicables aux jugements du tribunal de police prononcés à l'égard d'un mineur. Celles mentionnées aux articles 489 à 493 du même code sont applicables aux jugements du juge des enfants et du tribunal pour enfants.

Dans le cas d'une opposition formée à une décision prononcée par le juge des enfants ou le tribunal pour enfants à l'audience d'examen de la culpabilité, la juridiction de jugement statue de nouveau dans les deux mois de l'opposition.

### LIVRE VI : L'APPLICATION ET L'EXÉCUTION DES MESURES ÉDUCATIVES ET DES PEINES

#### TITRE Ier : DE L'APPLICATION DES MESURES ÉDUCATIVES ET DES PEINES

##### Chapitre Ier : Des juridictions de l'application des mesures éducatives et des peines

###### Section 1 : De la compétence des juridictions pour mineurs en matière d'application des mesures éducatives et des peines

**Art. L611-1**

Lorsqu'une mesure éducative judiciaire est prononcée, son déroulement est placé sous le contrôle du juge des enfants. Il peut, à tout moment, modifier les modalités et le contenu de la mesure ou en ordonner la mainlevée, après l'audition du mineur, assisté de son avocat, ainsi que celle de ses représentants légaux.

Au besoin, il peut décerner un mandat de comparution contre le mineur.

Si le mineur ou ses représentants légaux régulièrement convoqués à la dernière adresse indiquée ne comparaissent pas, le juge des enfants peut néanmoins se prononcer sur les modalités ou le contenu de la mesure.

**Art. L611-2**

Lorsqu'une condamnation a été prononcée à l'encontre d'un mineur, le juge des enfants exerce, à l'égard des mineurs condamnés, les fonctions dévolues au juge de l'application des peines dans les conditions prévues par les dispositions du présent titre et selon les règles du code pénal, du code de procédure pénale et du code pénitentiaire jusqu'à ce que la personne condamnée ait atteint l'âge de vingt-et-un ans.

Le juge des enfants préside notamment la commission de l'application des peines lorsque celle-ci examine la situation d'un condamné relevant de la compétence de ce magistrat.

**Art. L611-3**

Le tribunal pour enfants exerce, à l'égard des mineurs condamnés, les attributions dévolues au tribunal de l'application des peines dans les conditions prévues par le code pénal, le code de procédure pénale et le code pénitentiaire.

**Art. L611-4**

L'appel des décisions rendues par le juge des enfants ou le tribunal pour enfants est porté devant la chambre spéciale des mineurs de la cour d'appel ou son président, qui exerce les compétences respectivement confiées à la chambre de l'application des peines de la cour d'appel et à son président.

**Art. L611-5**

Le juge des enfants peut se dessaisir au profit du juge de l'application des peines lorsque le condamné a atteint l'âge de dix-huit ans, en raison de la personnalité du mineur ou de la durée de la peine prononcée.

L'ordonnance par laquelle le juge des enfants se dessaisit au profit du juge de l'application des peines constitue une mesure d'administration judiciaire non susceptible de recours.

**Art. L611-6**

Lorsque le condamné a atteint l'âge de dix-huit ans au jour de son jugement, le juge de l'application des peines est compétent pour le suivi de la condamnation, sauf si la juridiction spécialisée décide par décision spéciale que le juge des enfants reste compétent.

Cette décision constitue une mesure d'administration judiciaire non susceptible de recours.

###### Section 2 : De l'articulation des compétences entre plusieurs juges des enfants chargés du suivi du mineur

**Art. L611-7**

Pour l'application des dispositions de la présente section, est considéré comme le juge des enfants qui connaît habituellement de la situation du mineur le juge du lieu de la résidence habituelle du mineur ou de ses parents qui est ou a été saisi d'une procédure d'assistance éducative ou d'une procédure pénale concernant le mineur.

**Art. L611-8**

Lorsque le juge des enfants chargé de l'application des peines territorialement compétent n'est pas le juge des enfants qui connaît habituellement la situation du mineur, il transmet à ce dernier une demande d'avis préalablement à toute décision prise en application des dispositions de l'article 712-6 du code de procédure pénale. Il en est de même pour les décisions prises par le tribunal pour enfants en application des dispositions de l'article 712-7 du même code.

Le juge des enfants territorialement compétent peut aussi consulter le juge des enfants qui connaît habituellement la situation du mineur pour toute autre décision.

**Art. L611-9**

Le juge des enfants chargé de l'application des peines initialement saisi peut se dessaisir au profit du juge des enfants qui connaît habituellement la situation du mineur, après avoir obtenu l'accord préalable de ce magistrat. La saisine de ce juge emporte également saisine du tribunal pour enfants correspondant.

Ce dessaisissement constitue une mesure d'administration judiciaire non susceptible de recours.

##### Chapitre II : Des audiences d'application des peines

**Art. L612-1**

Le mineur condamné doit être assisté d'un avocat au cours des débats contradictoires prévus par les articles 712-6 et 712-7 du code de procédure pénale.

Il en est de même lorsque, en acceptant un aménagement de l'exécution de sa peine, le mineur est susceptible de renoncer à la tenue de ce débat conformément aux dispositions du deuxième alinéa de l'article 712-6 du même code.

Le mineur ne peut renoncer à l'assistance d'un avocat.

A défaut de choix d'un avocat par le mineur ou ses représentants légaux, le juge des enfants ou le tribunal pour enfants fait désigner par le bâtonnier un avocat commis d'office.

**Art. L612-2**

Les représentants légaux sont convoqués par tout moyen pour être entendus par ces juridictions avant qu'elles ne statuent dans les conditions prévues par les articles 712-6 et 712-7 du code de procédure pénale.

**Art. L612-3**

Lorsque le condamné est mineur, les ordonnances et jugements du juge des enfants et du tribunal pour enfants sont notifiés aux représentants légaux.

**Art. L612-4**

Les dispositions du présent chapitre ne sont pas applicables au condamné devenu majeur au jour du débat contradictoire.

##### Chapitre III : Du régime de la rétention

**Art. L613-1**

Le mineur retenu en application des dispositions des articles 709-1-1 et 716-5 du code de procédure pénale bénéficie des droits prévus à l'article L. 332-1 du présent code.

#### TITRE II : DE L'AMÉNAGEMENT DES PEINES

##### Chapitre unique

**Art. L621-1**

Les dispositions du code de procédure pénale permettant la conversion d'une peine en travail d'intérêt général ou en sursis probatoire comportant l'obligation d'effectuer un travail d'intérêt général sont applicables au mineur âgé d'au moins seize ans au moment de la décision, lorsqu'il était âgé d'au moins treize ans à la date de commission de l'infraction.

**Art. L621-2**

Pour l'exécution des peines prononcées à l'étranger et lorsque le condamné était mineur à la date des faits, le tribunal pour enfants exerce les attributions du tribunal correctionnel pour l'application des articles 728-4 à 728-7 du code de procédure pénale et le juge des enfants exerce les attributions du président du tribunal judiciaire et du juge des libertés et de la détention pour l'application des articles 728-46,728-47 et 728-67 à 728-69 du même code.

Le juge des enfants exerce les attributions du juge de l'application des peines mentionnées aux articles 764-21 à 764-43 du code de procédure pénale en matière de reconnaissance et de mise à exécution des condamnations et des décisions de probation prononcées par une juridiction d'un autre Etat membre de l'Union européenne à l'égard des personnes mineures à la date des faits.

**Art. L621-3**

Lorsqu'il s'agit d'un aménagement de peine pour lequel le juge d'application des peines peut imposer au condamné une ou plusieurs des obligations prévues en matière de sursis probatoire, le juge des enfants peut également imposer au condamné une des mesures mentionnées à l'article L. 122-2. L'obligation de respecter les conditions d'un placement en centre éducatif fermé ne peut toutefois être prononcée que dans le cadre du placement extérieur et de la libération conditionnelle.

#### TITRE III : DU CASIER JUDICIAIRE ET DES AUTRES FICHIERS

##### Chapitre Ier : Du casier judiciaire

**Art. L631-1**

Sans préjudice des dispositions du dernier alinéa de l'article L. 111-6, les condamnations, les déclarations de culpabilité assorties d'une dispense de peine, d'une dispense de mesure éducative ou d'une déclaration de réussite éducative, les décisions prononçant des mesures éducatives rendues à l'égard d'un mineur, lors du prononcé de la sanction, ainsi que les compositions pénales sont inscrites au casier judiciaire selon les modalités prévues par le code de procédure pénale rappelées par le présent code.

**Art. L631-2**

Les décisions mentionnées à l'article L. 631-1 figurent au bulletin n° 1 du casier judiciaire. Elles ne figurent pas aux bulletins n° 2 et n° 3 du casier judiciaire.

**Art. L631-3**

Les décisions relatives aux mesures éducatives, aux dispenses de mesure éducative et aux déclarations de réussite éducative prononcées à l'encontre d'un mineur sont retirées à l'expiration d'un délai de trois ans à compter du jour où la mesure est devenue définitive.

Les décisions relatives aux condamnations prononcées à l'encontre d'un mineur sont retirées dans les conditions prévues par le code de procédure pénale.

**Art. L631-4**

Lorsque, à la suite de la condamnation prononcée à l'encontre d'un mineur à une peine criminelle ou correctionnelle devenue définitive, le relèvement éducatif de ce mineur apparaît comme acquis, le tribunal pour enfants peut, après l'expiration d'un délai de trois ans à compter de ladite décision et même si le mineur a atteint sa majorité, décider, à sa requête, à celle du ministère public ou d'office, le retrait du casier judiciaire de la décision dont il s'agit.

Le tribunal pour enfants statue en dernier ressort. Lorsque le retrait du casier judiciaire de la décision a été prononcé, la mention de cette décision ne doit plus figurer au bulletin n° 1 du casier judiciaire du mineur.

Le tribunal de la poursuite initiale, celui du lieu du domicile actuel du mineur et celui du lieu de sa naissance sont compétents pour connaître de la requête.

##### Chapitre II : Du fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes

###### Section 1 : De l'inscription des décisions

**Art. L632-1**

Les décisions concernant les mineurs de moins de treize ans ne sont pas inscrites dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes.

**Art. L632-2**

Les décisions rendues lors du prononcé de la sanction concernant les mineurs âgés d'au moins treize ans relatives à un délit relevant de l'article 706-47 du code de procédure pénale ne sont pas inscrites dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes, sauf si cette inscription est ordonnée par décision expresse de la juridiction, ou dans les cas prévus aux 3° et 4° de l'article 706-53-2 du même code, par le procureur de la République.

**Art. L632-3**

Les décisions concernant les mineurs âgés d'au moins treize ans relatives à un crime relevant de l'article 706-47 du code de procédure pénale sont inscrites de plein droit dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes, sauf décision contraire spécialement motivée de la juridiction de jugement.

###### Section 2 : De l'effacement des décisions

**Art. L632-4**

Les informations mentionnées à l'article 706-53-2 du code de procédure pénale sont retirées du fichier au décès de l'intéressé ou à l'expiration d'un délai de dix ans à compter du prononcé de la décision ou à compter de sa libération lorsque la personne exécute une peine privative de liberté sans sursis en application de la condamnation entraînant l'inscription.

Toutefois le mineur peut solliciter la rectification ou l'effacement des informations contenues dans le fichier dans les conditions prévues à l'article 706-53-10 du même code.

###### Section 3 : Du suivi des mineurs inscrits

**Art. L632-5**

Le régime de justification semestrielle prévu par le cinquième alinéa de l'article 706-53-5 du code de procédure pénale n'est applicable qu'aux mineurs âgés d'au moins treize ans condamnés pour un crime puni d'au moins vingt ans de réclusion.

##### Chapitre III : Du fichier judiciaire national automatisé des auteurs d'infractions terroristes

###### Section 1 : De l'inscription des décisions

**Art. L633-1**

Les décisions concernant les mineurs de moins de treize ans ne sont pas inscrites dans le fichier judiciaire national automatisé des auteurs d'infractions terroristes.

**Art. L633-2**

Les décisions rendues lors du prononcé de la sanction concernant les mineurs âgés d'au moins treize ans ne sont pas inscrites dans le fichier, sauf si cette inscription est ordonnée par décision expresse de la juridiction ou, dans les cas prévus aux 3° et 4° de l'article 706-25-4 du code de procédure pénale, par le procureur de la République.

###### Section 2 : De l'effacement des décisions

**Art. L633-3**

Les informations mentionnées à l'article 706-25-4 du code de procédure pénale sont retirées du fichier au décès de l'intéressé ou à l'expiration, à compter du prononcé de la décision ou à compter de sa libération lorsque la personne exécute une peine privative de liberté sans sursis en application de la condamnation entraînant l'inscription, d'un délai de dix ans ou, lorsqu'elles concernent une infraction mentionnée aux articles L. 224-1 ou L. 225-7 du code de la sécurité intérieure, d'un délai de trois ans.

Toutefois le mineur peut solliciter la rectification ou l'effacement des informations contenues dans le fichier dans les conditions prévues à l'article 706-25-12 du code de procédure pénale.

###### Section 3 : Du suivi des mineurs inscrits

**Art. L633-4**

Les mineurs sont astreints aux obligations de justification et de présentation prévues par le code de procédure pénale à compter du prononcé de la décision, pendant un délai de cinq ans, ou, s'il s'agit d'une infraction mentionnée à l'article L. 224-1 du code de la sécurité intérieure, pendant un délai de trois ans.

##### Chapitre IV : Des fichiers d'antécédents

**Art. L634-1**

Conformément aux articles 230-6 à 230-11 du code de procédure pénale, les infractions commises par les mineurs font l'objet d'une inscription dans les fichiers d'antécédents judiciaires qui peuvent être consultés dans le cadre des procédures pénales ainsi que dans le cadre des enquêtes administratives prévues aux articles L. 114-1 et L. 234-1 à L. 234-3 du code de la sécurité intérieure et à l'article 17-1 de la loi n° 95-73 du 21 janvier 1995 d'orientation et de programmation relative à la sécurité.

Les mineurs peuvent demander, auprès du procureur de la République territorialement compétent ou du magistrat désigné à l'article 230-9 du code de procédure pénale, que les données personnelles concernant ces infractions soient effacées, complétées ou rectifiées, notamment en cas de requalification judiciaire, ou qu'elles fassent l'objet d'une mention interdisant qu'elles fassent l'objet d'une consultation dans le cadre des enquêtes administratives mentionnées au premier alinéa.

Conformément à l'article 230-8 du code de procédure pénale, ces demandes peuvent être formées à tout moment, sauf si, à la suite d'infractions commises pendant la majorité de l'intéressé, celui-ci a fait l'objet de condamnations qui sont toujours inscrites au bulletin n° 2 de son casier judiciaire. Il est statué sur ces demandes pour des raisons liées à la finalité du fichier au regard de la nature ou des circonstances de commission de l'infraction ou de la personnalité de l'intéressé.

### LIVRE VII : DISPOSITIONS RELATIVES À L'OUTRE-MER

#### TITRE Ier : DISPOSITIONS PARTICULIÈRES À LA GUADELOUPE, À LA GUYANE, À LA MARTINIQUE, À MAYOTTE, À LA RÉUNION, À SAINT-BARTHÉLEMY, À SAINT-MARTIN ET À SAINT-PIERRE-ET-MIQUELON

##### Chapitre Ier : Dispositions particulières à Mayotte

**Art. L711-1**

Pour l'application des dispositions du présent code à Mayotte les mots : " cour d'appel " et les mots : " chambre spéciale des mineurs de la cour d'appel " sont remplacés par les mots : " chambre d'appel de Mamoudzou ".

**Art. L711-2**

Pour son application à Mayotte, l'article L. 231-10 est ainsi rédigé :

" Art. L. 231-10. — Un des assesseurs de la cour d'assises des mineurs est remplacé, sauf impossibilité, par le magistrat du siège du tribunal judiciaire exerçant les fonctions de juge des enfants. ".

**Art. L711-3**

A Mayotte, les articles L. 412-2, L. 413-5 et L. 413-9 s'appliquent dans les conditions suivantes :

1° Lorsque le déplacement d'un avocat ou d'une personne agréée en application de l'article 879 du code de procédure pénale paraît matériellement impossible, les attributions dévolues à l'avocat par les articles 61-1,63-4 à 63-4-3 du code de procédure pénale peuvent être exercées par une personne majeure, choisie par les représentants légaux du mineur ou à défaut par le mineur lui-même, qui n'est pas mise en cause pour les mêmes faits ou pour des faits connexes et qui n'a fait l'objet d'aucune condamnation, incapacité ou déchéance mentionnée au bulletin n° 2 du casier judiciaire ;

2° Les dispositions de l'article 63-4-4 du même code sont applicables à la personne choisie, qui en est informée par l'officier de police judiciaire.

##### Chapitre II : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. L712-1**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, la commission des droits et de l'autonomie des personnes handicapées est remplacée par la commission localement compétente en matière de reconnaissance du handicap.

#### TITRE II : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE, EN POLYNÉSIE FRANÇAISE ET À WALLIS-ET-FUTUNA

##### Chapitre Ier : Dispositions applicables en Nouvelle-Calédonie

**Art. L721-1**

Les dispositions du présent code, à l'exception des articles L. 113-2 et L. 113-6 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de la loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027, sous réserve des adaptations prévues au présent chapitre.

**Art. L721-2**

Pour l'application des dispositions du présent code en Nouvelle-Calédonie :

1° Les mots : " protection judiciaire de la jeunesse " sont remplacés par les mots : " protection judiciaire de l'enfance et de la jeunesse " ;

2° La mise en œuvre des procédures alternatives aux poursuites et de l'accueil de jour en Nouvelle-Calédonie est déterminée selon la règlementation applicable localement ;

3° Les références aux dispositions du code de l'action sociale et des familles sont remplacées par les références aux dispositions équivalentes applicables localement ;

4° La commission des droits et de l'autonomie des personnes handicapées est remplacée par la commission localement compétente en matière de reconnaissance du handicap.

**Art. L721-3**

En Nouvelle-Calédonie, le juge des enfants, le président du tribunal pour enfants ou le président de la cour d'assises peut autoriser, d'office ou à la demande du ministère public ou d'une partie, et avec l'accord du mineur, de ses représentants légaux et, s'ils sont présents, de la victime ou de son représentant et du ministère public, toute personne représentant des institutions de droit coutumier dont la liste est fixée par voie réglementaire à assister aux débats et à prendre la parole aux audiences avec son autorisation, si sa présence apparait utile pour la bonne compréhension de la situation du mineur ou pour sa prise en charge éducative et sociale.

**Art. L721-4**

En Nouvelle-Calédonie, avant d'ordonner une mesure de réparation ou un module de réparation, le procureur de la République ou la juridiction pour mineurs peut consulter toute personne représentant des institutions de droit coutumier dont la liste est fixée par voie réglementaire.

**Art. L721-5**

En Nouvelle-Calédonie, les articles L. 412-2, L. 413-5 et L. 413-9 s'appliquent dans les conditions suivantes :

1° Lorsque l'audition libre, la retenue ou la garde à vue du mineur se déroule en dehors des communes de Nouméa, Mont-Dore, Dumbéa et Païta et que le déplacement d'un avocat paraît matériellement impossible, les attributions dévolues à l'avocat par les articles 61-1,63-4 à 63-4-3 du code de procédure pénale peuvent être exercées par une personne majeure, choisie par les représentants légaux du mineur ou à défaut par le mineur lui-même, qui n'est pas mise en cause pour les mêmes faits ou pour des faits connexes et qui n'a fait l'objet d'aucune condamnation, incapacité ou déchéance mentionnée au bulletin n° 2 du casier judiciaire ;

2° Les dispositions de l'article 63-4-4 du même code sont applicables à la personne choisie, qui en est informée par l'officier de police judiciaire.

##### Chapitre II : Dispositions applicables en Polynésie française

**Art. L722-1**

Les dispositions du présent code, à l'exception des articles L. 113-2 et L. 113-6 sont applicables en Polynésie française dans leur rédaction résultant de la loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027, sous réserve des adaptations prévues au présent chapitre.

**Art. L722-2**

Pour l'application du présent code en Polynésie française :

1° Les références aux dispositions du code de l'action sociale et des familles sont remplacées par les références aux dispositions équivalentes applicables localement ;

2° La commission des droits et de l'autonomie des personnes handicapées est remplacée par la commission localement compétente en matière de reconnaissance du handicap.

**Art. L722-3**

En Polynésie française, les articles L. 412-2, L. 413-5 et L. 413-9 s'appliquent dans les conditions suivantes :

1° En l'absence d'avocat dans l'île où se déroule l'audition libre, la retenue ou la garde à vue du mineur et lorsque le déplacement d'un avocat paraît matériellement impossible, les attributions dévolues à l'avocat par les articles 61-1,63-4 à 63-4-3 du code de procédure pénale peuvent être exercées par une personne majeure, choisie par les représentants légaux du mineur ou à défaut par le mineur lui-même, qui n'est pas mise en cause pour les mêmes faits ou pour des faits connexes et qui n'a fait l'objet d'aucune condamnation, incapacité ou déchéance mentionnée au bulletin n° 2 du casier judiciaire ;

2° Les dispositions de l'article 63-4-4 du même code sont applicables à la personne choisie, qui en est informée par l'officier de police judiciaire.

##### Chapitre III : Dispositions applicables à Wallis-et-Futuna

**Art. L723-1**

Les dispositions du présent code, à l'exception des articles L. 113-2 et L. 113-6 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de la loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027, sous réserve des adaptations prévues au présent chapitre.

**Art. L723-2**

Pour l'application du présent code à Wallis-et-Futuna :

1° Les références aux dispositions du code de l'action sociale et des familles sont remplacées par les références aux dispositions équivalentes applicables localement ;

2° La commission des droits et de l'autonomie des personnes handicapées est remplacée par la commission localement compétente en matière de reconnaissance du handicap.

**Art. L723-3**

A Wallis-et-Futuna, les articles L. 412-2, L. 413-5 et L. 413-9 s'appliquent dans les conditions suivantes : les attributions dévolues à l'avocat par les articles 61-1,63-4 à 63-4-3 du code de procédure pénale peuvent être exercées par une personne agréée par le président du tribunal de première instance.

## Partie réglementaire 

### Titre PRELIMINAIRE : DES PRINCIPES GÉNÉRAUX DE LA JUSTICE PÉNALE DES MINEURS

#### Chapitre I : DES PRINCIPES GÉNÉRAUX DU DROIT PÉNAL APPLICABLE AUX MINEURS

**Art. R11-1**

La capacité de discernement du mineur âgé de moins de treize ans et l'absence de capacité de discernement du mineur âgé d'au moins treize ans peuvent être établies notamment par leurs déclarations, celles de leur entourage familial et scolaire, les éléments de l'enquête, les circonstances dans lesquelles les faits ont été commis, une expertise ou un examen psychiatrique ou psychologique.

#### Chapitre II : DES PRINCIPES GÉNÉRAUX DE LA PROCÉDURE PÉNALE APPLICABLE AUX MINEURS

**Art. D12-1**

Lorsqu'une décision prise à l'égard d'un mineur peut faire l'objet d'un des recours mentionnés à l'article L. 12-6, le mineur et ses représentants légaux sont informés de l'existence de ce recours et du délai dans lequel il peut être exercé.

**Art. D12-2**

La notification de ses droits à un mineur, en application des dispositions du présent code, est réalisée dans des termes simples et accessibles.

#### Chapitre III : DISPOSITIONS COMMUNES

### Livre I : DES MESURES ÉDUCATIVES ET DES PEINES

#### Titre I : DES MESURES ÉDUCATIVES

##### Chapitre I : DISPOSITIONS COMMUNES

##### Chapitre II : DE LA MESURE ÉDUCATIVE JUDICIAIRE

###### Section 1 : Dispositions générales

####### Sous-section 1 : De la mise en œuvre de la mesure éducative judiciaire

**Art. D112-1**

La juridiction qui prononce une mesure éducative judiciaire désigne le service éducatif de milieu ouvert de la protection judiciaire de la jeunesse auquel l'exécution et la coordination de cette mesure sont confiées.

Ce service :

1° Adresse au juge des enfants, tous les six mois et au moins quinze jours avant l'échéance de la mesure, un rapport sur son exécution et sur l'évolution du mineur ;

2° Etablit un rapport actualisé en vue de chaque audience concernant le mineur ;

3° Informe sans délai le juge des enfants de tout événement de nature à justifier une modification ou la cessation du ou des modules, interdictions ou obligations prononcés, ou la mainlevée de la mesure.

**Art. D112-2**

L'évaluation prévue à l'article L. 112-2 a pour objectifs la compréhension de la situation du mineur, la prise en compte de ses besoins fondamentaux et la construction d'un projet éducatif.

Elle est réalisée dans un cadre pluridisciplinaire.

Elle permet de recueillir les éléments relatifs au parcours éducatif et judiciaire du mineur, à sa situation familiale, à ses conditions d'hébergement, à son environnement et à ses réseaux de socialisation, à sa santé, à sa situation sociale, à son insertion scolaire et professionnelle.

**Art. D112-3**

L'accompagnement individualisé du mineur consiste à soutenir son insertion sociale, scolaire et professionnelle, à prendre en compte ses besoins en matière de santé, à s'assurer de sa compréhension des décisions judiciaires qui le concernent et à engager un travail sur la responsabilisation et sur la prise en compte de la victime. Cet accompagnement associe les représentants légaux, soutient l'exercice de l'autorité parentale et aide au renforcement des liens familiaux.

**Art. D112-4**

Le cas échéant, afin de répondre à des besoins identifiés en termes d'insertion, de réparation, de santé et de placement, l'accompagnement défini à l'article D. 112-3 est complété par un ou plusieurs modules prévus aux 1° à 4° de l'article L. 112-2.

**Art. D112-5**

Les objectifs et les modalités de la prise en charge sont inscrits dans le document individuel de prise en charge prévu à l'article L. 311-4 du code de l'action sociale et des familles et dans ses avenants.

####### Sous-section 2 : Des interdictions et obligations de la mesure éducative judiciaire

**Art. D112-6**

Le service de la protection judiciaire de la jeunesse chargé de la mesure éducative judiciaire accompagne le mineur et ses représentants légaux dans la compréhension et le respect des interdictions et obligations prononcées en application des 5° à 9° de l'article L. 112-2.

**Art. D112-7**

Le procureur de la République est chargé de l'exécution de l'obligation prévue au 8° de l'article L. 112-2.

**Art. D112-8**

Le stage de formation civique prévu au 9° de l'article L. 112-2 a pour objet de faire prendre conscience au mineur de sa responsabilité pénale et civile, ainsi que des devoirs qu'implique la vie en société. Il vise également à favoriser son insertion sociale.

**Art. D112-9**

La durée du stage de formation civique est fixée par la juridiction en tenant compte des obligations scolaires du mineur et de sa situation familiale.

La durée journalière de formation effective ne peut excéder six heures. Elle est adaptée à l'âge et à la personnalité du mineur.

**Art. D112-10**

Le stage de formation civique est organisé en sessions collectives, continues ou discontinues, composées de différents modules de formation adaptés à l'âge et à la personnalité des stagiaires.

**Art. D112-11**

Le contenu du stage de formation civique fait l'objet d'un projet élaboré par un service de la protection judiciaire de la jeunesse ou du secteur associatif habilité à l'exercice de cette mission dans les conditions prévues par le décret n° 88-949 du 6 octobre 1988 relatif à l'habilitation des personnes physiques, établissements, services ou organismes publics ou privés auxquels l'autorité judiciaire confie habituellement des mineurs ou l'exécution de mesures les concernant.

**Art. D112-12**

Le service de la protection judiciaire de la jeunesse ou du secteur associatif habilité peut élaborer des modules du stage de formation civique avec le concours des collectivités et établissements publics et, le cas échéant, de personnes morales de droit privé ou de personnes physiques participant à des missions d'intérêt général ou d'accès au droit.

Lorsqu'un module est élaboré en concertation avec l'une des personnes publiques ou privées mentionnées à l'alinéa précédent, il fait l'objet d'une convention qui précise son contenu, sa durée, ses objectifs particuliers, les modalités de la prestation assurée par la personne privée ou publique et les modalités de financement des frais engagés.

**Art. D112-13**

Le directeur territorial de la protection judiciaire de la jeunesse informe le président du tribunal judiciaire et le procureur de la République de la liste des services de la protection judiciaire de la jeunesse et du secteur associatif habilité chargés de mettre en œuvre des stages de formation civique dans le ressort du tribunal, ainsi que du contenu de ces stages.

**Art. D112-14**

Préalablement à la mise en œuvre du stage de formation civique, le service qui en a la charge reçoit le mineur et ses représentants légaux, ainsi que le responsable de l'établissement ou la personne à qui le mineur est confié.

Il leur expose les objectifs éducatifs et le contenu du stage.

**Art. D112-15**

Le stage de formation civique se déroule sous le contrôle et en présence d'un personnel éducatif du service chargé de sa mise en œuvre.

**Art. D112-16**

En cas de difficulté d'exécution du stage de formation civique, liée notamment au comportement du mineur, le service chargé de sa mise en œuvre peut en suspendre l'exécution. Il en informe sans délai le juge des enfants et lui adresse un rapport.

**Art. D112-17**

Lorsque le stage de formation civique a été accompli, le service chargé de sa mise en œuvre reçoit le mineur et les représentants légaux, ainsi que le responsable de l'établissement ou la personne à qui le mineur est confié afin d'établir un bilan sur le déroulement du stage et de vérifier que les objectifs éducatifs ont été atteints.

Dans le mois suivant la fin du stage, ce service transmet un rapport de synthèse au juge des enfants.

####### Sous-section 3 : Des frais de mise en œuvre de la mesure éducative judiciaire

**Art. D112-18**

Sans préjudice des dispositions de l'article L. 113-2, les frais de toute nature qui résultent de la mise en œuvre de la mesure éducative judiciaire sont imputés sur le budget du ministère de la justice.

###### Section 2 : Des modules de la mesure éducative judiciaire

####### Sous-section 1 : Du module d'insertion

**Art. D112-19**

La décision ordonnant l'accueil de jour prévu à l'article L. 112-6 désigne le service ou établissement de la protection judiciaire de la jeunesse ou la structure habilitée chargé de le mettre en œuvre.

**Art. D112-20**

Le service, l'établissement ou la structure chargé de l'accueil de jour vérifie que les responsables légaux du mineur ont souscrit une assurance garantissant leur responsabilité civile du fait des agissements de leur enfant mineur ou que le majeur a souscrit une assurance garantissant sa responsabilité civile.

A défaut, le service, l'établissement ou la structure souscrit une assurance au nom du mineur ou du majeur garantissant cette responsabilité.

**Art. R112-21**

L'accueil de jour est organisé dans le respect des obligations légales d'instruction et de formation définies par le code de l'éducation.

**Art. D112-22**

Le service, l'établissement ou la structure chargé de l'accueil de jour adresse au juge des enfants et au service chargé de la mesure éducative judiciaire un rapport intermédiaire sur son déroulement. Il les informe sans délai de tout événement de nature à en justifier la modification.

**Art. D112-23**

Avant l'échéance de l'accueil de jour, le service, l'établissement ou la structure qui en est chargé dresse un bilan avec le mineur et ses représentants légaux.

Au moins quinze jours avant l'échéance, il ou elle adresse un rapport au juge des enfants et au service chargé de la mesure éducative judiciaire.

**Art. D112-24**

La décision de placement en internat scolaire prévue au 2° de l'article L. 112-5 confie le mineur à l'établissement public local d'enseignement ou à l'établissement privé sous contrat auquel l'internat est rattaché, en accord avec l'autorité de l'Etat compétente en matière d'éducation dans le département.

Un mineur ne peut être confié à un établissement que durant les périodes d'ouverture de l'internat et sans excéder la durée de l'année scolaire en cours.

**Art. D112-25**

Le chef de l'établissement public local d'enseignement ou de l'établissement privé sous contrat adresse au juge des enfants et au service chargé de la mesure éducative judiciaire un rapport après les quinze premiers jours de placement et un rapport intermédiaire sur le déroulement du placement. Il les informe sans délai de tout événement, notamment une exclusion temporaire de l'établissement ou de l'un de ses services annexes, de nature à justifier une modification du placement.

**Art. D112-26**

Si le conseil de discipline de l'établissement auquel est rattaché l'internat scolaire prononce l'exclusion définitive du mineur, cette décision est transmise au juge des enfants qui en tire sans délai les conséquences sur la décision de placement du mineur.

**Art. D112-27**

Au moins quinze jours avant l'échéance du placement, le chef d'établissement auquel est rattaché l'internat scolaire adresse un rapport sur son déroulement au juge des enfants et au service chargé de la mesure éducative judiciaire.

####### Sous-section 2 : Du module de réparation

**Art. D112-28**

L'activité d'aide ou de réparation au bénéfice de la victime ou dans l'intérêt de la collectivité prévue au 1° de l'article L. 112-8 a pour objectifs :

1° D'accompagner l'auteur dans la compréhension des causes et des conséquences de son acte ;

2° De favoriser son processus de responsabilisation ;

3° D'envisager et de mettre en œuvre les modalités de réparation des dommages commis ;

4° De prendre en considération la victime.

**Art. D112-29**

La médiation prévue au 2° de l'article L. 112-8 vise à l'apaisement des relations entre l'auteur et la victime, ainsi qu'à l'ouverture ou à la restauration d'un dialogue. Elle consiste à rechercher, avec l'aide d'un tiers, une résolution amiable par les parties d'un différend né de la commission d'une infraction.

**Art. D112-30**

Le service désigné construit le projet de médiation en tenant compte de la personnalité du mineur et de sa capacité à respecter les conditions de sa mise en œuvre.

A toutes les étapes de la médiation, le service chargé du module informe le juge des enfants des difficultés constatées et peut solliciter la modification du module ou sa suppression.

**Art. D112-31**

La décision prononçant le module de réparation prévu à l'article L. 112-8 désigne le service de la protection judiciaire de la jeunesse ou du secteur associatif habilité, chargé de le mettre en œuvre.

Au sein du secteur associatif habilité, seules les structures autorisées et habilitées pour exercer la médiation selon des modalités adaptées aux mineurs peuvent être désignées par l'autorité judiciaire.

**Art. D112-32**

Lorsqu'une structure du secteur associatif habilité est chargée de mettre en œuvre un module de réparation, le document de prise en charge conjointe fixe les modalités d'articulation, de coordination et d'échange d'informations entre cette structure et le service de la protection judiciaire de la jeunesse chargé de la mesure éducative judiciaire.

La structure du secteur associatif habilité informe ce service de la mise en œuvre du module et de tout événement de nature à justifier sa modification ou sa cessation.

**Art. D112-33**

Au moins quinze jours avant l'échéance de l'activité de réparation ou de la médiation, le service chargé de la mise en œuvre du module adresse au juge des enfants et au service de la protection judiciaire de la jeunesse chargé de la mesure éducative judiciaire un rapport rendant compte de son déroulement.

Lorsqu'il estime que la poursuite de l'accompagnement éducatif n'est plus nécessaire, le service de la protection judiciaire de la jeunesse peut adresser au juge des enfants un rapport aux fins de mainlevée de la mesure éducative judiciaire.

####### Sous-section 3 : Du module de santé

**Art. R112-34**

L'orientation du mineur vers une prise en charge sanitaire prévue au 1° de l'article L. 112-11 répond à un besoin de santé identifié.

Le juge des enfants oriente le mineur vers les soins de santé adaptés à ses besoins et à sa situation.

**Art. R112-35**

Les établissements mentionnés aux 2° et 3° de l'article L. 112-11 adressent au juge des enfants, avant l'échéance du placement, dans le respect du secret médical, un rapport sur le déroulement du placement, et en transmettent copie au service de la protection judiciaire de la jeunesse chargé de la mesure éducative judiciaire.

####### Sous-section 4 : Du module de placement

**Art. D112-36**

Les placements prévus aux 2° et 3° de l'article L. 112-14 sont mis en œuvre dans des établissements de placement de la protection judiciaire de la jeunesse ou du secteur associatif habilité.

Le suivi éducatif est assuré par le service de la protection judiciaire de la jeunesse chargé de la mesure éducative judiciaire, en lien avec l'établissement de placement désigné.

**Art. D112-37**

L'établissement de placement informe sans délai le juge des enfants et le service de la protection judiciaire de la jeunesse chargé de la mesure éducative judiciaire de tout événement de nature à justifier une modification du placement ou sa mainlevée.

Il leur adresse un rapport intermédiaire sur le déroulement du placement.

**Art. D112-38**

Au moins quinze jours avant l'échéance du placement, l'établissement adresse au juge des enfants et au service de la protection judiciaire de la jeunesse chargé de la mesure éducative judiciaire, un rapport sur le déroulement du placement.

**Art. D112-39**

Le suivi du placement chez un membre de la famille ou une personne digne de confiance est assuré par le service de la protection judiciaire de la jeunesse chargé de la mesure éducative judiciaire.

##### Chapitre III : DU RÉGIME DU PLACEMENT

###### Section 1 : Dispositions générales

**Art. D113-1**

En application du deuxième alinéa de l'article L. 113-2, la juridiction informe l'organisme débiteur que la part des allocations familiales, majorations et allocations d'assistance auxquelles le mineur ouvre droit est attribuée à la personne ou à l'établissement qui accueille le mineur.

**Art. D113-2**

Dès l'arrivée du mineur dans l'établissement auquel il a été confié, un dossier est ouvert à son nom, au sein duquel est mentionné tout renseignement concernant son évolution, son comportement, son insertion scolaire et professionnelle, y compris son salaire, et ses relations avec sa famille.

**Art. D113-3**

Chaque établissement de placement de la protection judiciaire de la jeunesse et du secteur associatif habilité recevant des mineurs au titre du présent code adresse tous les ans, avant la fin du premier trimestre, au magistrat coordonnateur du tribunal pour enfants de son ressort, un rapport sur le fonctionnement général, moral et financier de l'établissement.

**Art. D113-4**

Les représentants du ministère de la justice chargés de contrôler le fonctionnement des établissements de placement recevant des mineurs au titre du présent code peuvent entendre les mineurs hors la présence des représentants de l'établissement.

Tous les registres et dossiers, tous documents relatifs au fonctionnement administratif et financier des établissements leur sont communiqués.

**Art. D113-5**

Le procureur de la République et le président du tribunal judiciaire ou le magistrat qu'il délègue rendent compte annuellement aux chefs de cour des visites effectuées en application de l'article L. 113-3. Ils font part de leurs observations éventuelles aux autorités compétentes pour y donner suite.

###### Section 2 : Des centres éducatifs fermés

**Art. R113-6**

Lors de la visite des centres éducatifs fermés prévue à l'article 719 du code de procédure pénale, le directeur du centre éducatif fermé ne peut s'opposer à l'entrée des journalistes accompagnant les parlementaires que pour des motifs impératifs liés à la sécurité, au bon ordre, à l'intérêt public ou à la protection des victimes, des mineurs placés et du personnel au sein de l'établissement. Il peut mettre fin, à tout moment, à leur présence pour ces motifs.

Les parlementaires ne peuvent être accompagnés, au sein d'un centre éducatif fermé, de plus de trois journalistes, titulaires de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail, dont un seul utilisant du matériel de prise de vue ou de son. Le nombre maximal de journalistes s'entend par visite, quel que soit le nombre de parlementaires y participant. Leur entrée est concomitante à celles des parlementaires qu'ils accompagnent dans leur parcours. Leur sortie ne peut être postérieure à celle des parlementaires.

**Art. R113-7**

Les écrits, photographies, croquis, prises de vue et de son que les journalistes effectuent sont circonscrits au cadre de la visite du parlementaire dans le centre éducatif fermé. Le directeur du centre éducatif fermé peut interdire les enregistrements d'images et de son dans une zone de l'établissement pour des motifs tenant au bon ordre et à la sécurité. Leur diffusion ou leur utilisation ne peut permettre d'identifier les personnels présents au sein de l'établissement que si ces derniers y ont consenti par écrit.

Un mineur ne peut être filmé, enregistré ou photographié qu'avec son accord écrit préalable et l'autorisation conjointe des titulaires de l'exercice de l'autorité parentale. L'accord est donné selon les mêmes modalités qu'il s'agisse de l'utilisation de l'image ou de celle de la voix ainsi captée.

Dans tous les cas, les journalistes veillent à ce qu'aucun élément concernant l'identité ou la personnalité permettant d'identifier le mineur placé ne soit, de quelque manière que ce soit, révélé. Les obligations relatives à la diffusion des productions des journalistes mentionnées aux trois alinéas précédents s'imposent aux directeurs de publication, éditeurs et distributeurs de ces productions.

(…)

**Art. D113-8**

Le directeur du centre éducatif fermé est chargé de l'organisation régulière d'activités socio-culturelles au sein de l'établissement. Ces activités, animées par des personnels du centre ou par des personnes extérieures autorisées par le directeur, s'inscrivent dans la continuité des activités d'insertion scolaire et professionnelle.

Les mineurs placés au sein du centre peuvent être associés à l'organisation et à l'animation de ces activités, sous le contrôle du personnel de l'établissement.

La diffusion à l'extérieur du centre éducatif fermé de productions audio-visuelles réalisées dans le cadre de ces activités est soumise, d'une part à l'accord écrit préalable du mineur et des titulaires de l'autorité parentale, et d'autre part, à l'autorisation du directeur interrégional territorialement compétent.

**Art. R113-9**

En cas d'inspection d'une chambre d'un centre éducatif fermé où séjourne un mineur, sont consignés au registre mentionné à l'article L. 113-8 :

1° La date et l'heure de début et de fin de l'inspection ;

2° Les noms et qualités des personnels ayant procédé à l'inspection ;

3° Le motif de l'inspection ;

4° Le lieu inspecté ;

5° Si le mineur est présent, ses éventuelles observations ;

6° Si le mineur est absent, le motif de son absence et les raisons pour lesquelles l'inspection n'a pu être retardée ;

7° Les objets ou substances interdites ou constituant une menace trouvés au cours de l'inspection et le sort qui leur a été réservé.

Le registre est signé par les personnels et le mineur présents lors de l'inspection.

#### Titre II : DES PEINES

##### Chapitre I : DES PEINES ENCOURUES

##### Chapitre II : DU CONTENU ET DES MODALITÉS D'APPLICATION DE CERTAINES PEINES

###### Section 1 : Du travail d'intérêt général

**Art. R*122-1**

Pour l'habilitation des personnes morales de droit privé chargées d'une mission de service public ou des associations demandant à mettre en œuvre des travaux d'intérêt général spécifiquement adaptés aux mineurs dans les conditions prévues par les articles R. * 131-11-2 à R. 131-16 du code pénal, la décision d'habilitation est confiée au directeur territorial de la protection judiciaire de la jeunesse, nonobstant les dispositions du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

Le directeur territorial de la protection judiciaire de la jeunesse communique par voie dématérialisée sa décision au juge des enfants, au procureur de la République, au préfet et à l'organisme habilité.

**Art. R122-2**

Le directeur territorial de la protection judiciaire de la jeunesse statue sur l'inscription sur la liste prévue par l'article R. 131-36 du code pénal des travaux d'intérêt général applicables aux mineurs dans les conditions prévues par les articles R. 131-17 à R. 131-20 du code pénal, en tenant compte du caractère formateur du travail proposé ou de son apport à l'insertion sociale des jeunes condamnés.

**Art. R122-3**

Le condamné au travail d'intérêt général doit se soumettre aux mesures de contrôle suivantes :

1° Répondre aux convocations du juge des enfants et de l'éducateur ou du service désigné conformément à l'article R. 122-4 ;

2° Se soumettre à l'examen médical prévu par l'article R. 131-28 du code pénal ;

3° Informer le juge des enfants de tout changement d'emploi ou de résidence ou de tout déplacement qui ferait obstacle à l'exécution du travail d'intérêt général selon les modalités fixées.

**Art. R122-4**

Le directeur du service de la protection judiciaire de la jeunesse compétent, par délégation du directeur territorial, s'assure, sauf décision motivée par laquelle le juge des enfants conserve sa compétence, de l'exécution du travail d'intérêt général, par l'intermédiaire d'un service de la protection judiciaire de la jeunesse qu'il désigne. Ce service lui rend compte du déroulement de la mesure, en vérifiant notamment si le travail effectué conserve un caractère formateur ou de nature à permettre l'insertion sociale du jeune condamné et s'il demeure adapté à la personnalité de celui-ci.

Le directeur du service de la protection judiciaire de la jeunesse compétent, par délégation du directeur territorial, informe le juge des enfants des modalités d'exécution de la peine de travail d'intérêt général.

###### Section 2 : Du sursis probatoire avec suivi renforcé et du sursis probatoire

**Art. D122-5**

La convocation mentionnée à l'article D. 546-2 du code de procédure pénale est remise au mineur et à ses représentants légaux.

**Art. D122-6**

Le service de la protection judiciaire de la jeunesse mandaté qui veille à la bonne exécution de la peine de sursis probatoire adresse un rapport au procureur de la République ainsi qu'au juge des enfants en cas de non-respect par le mineur des obligations qui lui ont été imposées.

###### Section 3 : Du stage

**Art. R122-7**

La durée de la peine de stage est fixée par la juridiction en tenant compte des obligations scolaires du mineur et de sa situation familiale.

La durée journalière de formation effective ne peut excéder six heures et est adaptée en fonction de l'âge et de la personnalité du mineur.

**Art. R122-8**

Le stage est organisé conformément aux dispositions du premier alinéa de l'article R. 131-37 du code pénal et tient compte de l'âge des mineurs.

**Art. R122-9**

Le stage est élaboré et mis en œuvre sous le contrôle du service de milieu ouvert de la protection judiciaire de la jeunesse. Le projet de stage est transmis par le responsable de ce service au directeur territorial de la protection judiciaire de la jeunesse. Pour en autoriser la mise en œuvre, le directeur recueille l'avis du juge des enfants et l'accord du procureur de la République du lieu où se déroulera habituellement le stage.

**Art. R122-10**

La convention prévue au dernier alinéa de l'article R. 131-38 du code pénal est passée entre les personnes mentionnées à cet article et le service de la protection judiciaire de la jeunesse.

Le directeur territorial de la protection judiciaire de la jeunesse informe le juge des enfants et le procureur de la République de l'identité des services mettant en œuvre des stages pour les mineurs dans le département et du contenu de ces stages.

**Art. R122-11**

Les formalités prévues à l'article R. 131-39 du code pénal sont accomplies en présence des représentants légaux et du responsable de l'établissement ou de la personne à qui le mineur est confié, ou ceux-ci dûment convoqués.

Le stage se déroule sous le contrôle et en présence d'un personnel éducatif du service chargé de sa mise en œuvre. En cas de difficulté d'exécution du stage liée notamment au comportement du mineur, le représentant du service peut en suspendre l'exécution. Il en informe alors sans délai le juge des enfants et le procureur de la République et leur adresse un rapport.

**Art. R122-12**

En fin de stage, le service en charge de la mesure reçoit le mineur et les représentants légaux afin d'établir un bilan du déroulement du stage et de vérifier que ses objectifs ont été atteints.

Dans le délai d'un mois suivant la fin du stage, un rapport de synthèse est adressé par le service au juge des enfants et au procureur de la République.

###### Section 4 : De la détention à domicile sous surveillance électronique

**Art. R122-13**

Le service de milieu ouvert de la protection judiciaire de la jeunesse recueille l'accord écrit du propriétaire ou du ou des titulaires du contrat de location des lieux où pourra être installé le récepteur, sauf s'il s'agit d'un lieu public.

Ce service assure le contrôle et le suivi des mesures ordonnées par le juge des enfants, à l'exception de la mise en œuvre du dispositif technique de surveillance électronique.

Le condamné et ses représentants légaux sont convoqués devant ce service qui prend attache avec le service pénitentiaire d'insertion et de probation aux fins d'organiser la pose du dispositif de surveillance électronique.

Lors du débat prévu par le premier alinéa de l'article D. 49-85 du code de procédure pénale, le mineur est assisté de son avocat et ses représentants légaux y sont convoqués.

Les informations et les avis prévus par le dernier alinéa de l'article D. 49-84 du code de procédure pénale et les deuxième et quatrième alinéas de l'article D. 49-85 du même code sont également transmis aux représentants légaux du mineur. Ceux-ci peuvent demander à tout moment qu'un médecin vérifie que la mise en œuvre du procédé décrit à l'article R. 622-1 du code pénitentiaire ne présente pas d'inconvénient pour la santé du mineur.

**Art. R122-14**

En cas d'impossibilité de pose du dispositif dans les délais prévus par les articles D. 49-84 et D. 49-85 du code de procédure pénale, le service pénitentiaire d'insertion et de probation rend compte sans délai au juge des enfants ainsi qu'au service de milieu ouvert de la protection judiciaire de la jeunesse.

##### Chapitre III : DU PRONONCÉ DES PEINES

**Art. R123-1**

Le mandat de dépôt à effet différé ne peut être prononcé à l'encontre d'un mineur.

**Art. R123-2**

Le procureur de la République ne peut ramener à exécution une peine d'emprisonnement ferme prononcée par le tribunal pour enfants, que celui-ci ait ou non décerné mandat de dépôt conformément au deuxième alinéa de l'article L. 123-2, qu'après s'être fait présenter le mineur, après application, s'il y a lieu, des dispositions de l'article 716-5 du code de procédure pénale.

Après avoir vérifié son identité et lui avoir notifié la condamnation dont il fait l'objet, ce magistrat remplit la notice prévue par l'article D. 55-1 du code de procédure pénale puis fait procéder à l'incarcération du mineur.

Les dispositions du présent article ne sont pas applicables lorsque la mise à exécution de la peine intervient immédiatement à l'issue de l'audience.

Elles ne sont également pas applicables lorsque, conformément aux dispositions des articles 723-15 et D. 49-35 du code de procédure pénale, l'extrait de la décision doit être adressé au juge des enfants pour que ce dernier détermine les modalités d'exécution de la peine et propose le cas échéant une mesure d'aménagement.

##### Chapitre IV : DU RÉGIME D'INCARCÉRATION

###### Section 1 : Des conditions générales de détention

**Art. R124-1**

Le régime de détention tient compte de la personnalité du mineur détenu et des perspectives du travail éducatif, par la mise en œuvre de modalités différenciées de prise en charge.

**Art. R124-2**

Lorsqu'un mineur détenu ne peut bénéficier d'un encellulement individuel pour l'un des motifs prévus aux articles L. 213-5 et L. 213-6 du code pénitentiaire, apprécié le cas échéant au regard de son état de santé, il ne peut être placé en cellule qu'avec un autre mineur de son âge.

**Art. R124-3**

Pour les établissements pénitentiaires dans lesquels les mineurs sont incarcérés, les dispositions communes du règlement intérieur type prévu par l'article L. 112-4 du code pénitentiaire sont applicables sous réserve des dispositions spécifiques aux mineurs annexées à la présente section.

Le règlement intérieur de l'établissement, de même que ses éventuelles modifications, sont adressés pour information au juge des enfants.

Le règlement intérieur de chaque établissement pénitentiaire est tenu à la disposition des mineurs détenus et de leurs représentants légaux, lorsque les intéressés en font la demande.

**Art. R124-4**

Au sein de chaque établissement pénitentiaire recevant des mineurs, une équipe pluridisciplinaire réunit des représentants des différents services intervenant auprès des mineurs incarcérés. Elle est chargée d'assurer la collaboration de ces services et le suivi individuel de chaque mineur détenu.

L'équipe pluridisciplinaire est présidée par le chef d'établissement ou son représentant. Elle comprend au moins, outre son président, un représentant du personnel de surveillance, un représentant de la protection judiciaire de la jeunesse et un représentant de l'éducation nationale. Elle peut associer, en tant que de besoin, un représentant des services de santé, un représentant du service pénitentiaire d'insertion et de probation ou tout autre intervenant dans la prise en charge des mineurs détenus.

L'équipe pluridisciplinaire se réunit au moins une fois par semaine.

**Art. R124-4-1**

Sans préjudice des articles R. 113-66 et R. 234-1 du code pénitentiaire, le chef d'établissement peut, pour l'exercice des compétences définies par le présent code, déléguer sa signature à son adjoint, à un fonctionnaire appartenant à un corps de catégorie A ou à un membre du corps de commandement placé sous son autorité.

Il peut également la déléguer à un major pénitentiaire ou à un premier surveillant, placé sous son autorité, pour les mesures de placement en cellule avec une personne détenue mineure du même âge prise en application de l'article R. 124-2.

**Art. R124-5**

Des permissions de sortir prévues aux articles D. 143, D. 143-1, D. 143-4 et D. 145 du code de procédure pénale peuvent être accordées, quel que soit leur établissement d'affectation, aux mineurs condamnés à une ou plusieurs peines privatives de liberté à condition, si leur durée totale excède un an, que le tiers ait été exécuté.

Les condamnés mineurs peuvent également bénéficier de permissions de sortir dans les conditions fixées aux articles D. 143-2, D. 143-3 et D. 143-5 du code de procédure pénale.

**Art. R124-6**

Lorsque, en application des dispositions de l'article L. 1111-5 du code de la santé publique, le mineur détenu se fait accompagner d'une personne majeure de son choix, celle-ci doit au préalable obtenir des autorités judiciaires ou administratives compétentes, selon que le mineur est prévenu ou condamné, l'autorisation de s'entretenir avec lui, dans le respect de la confidentialité de leurs échanges.

Dans le cas où le mineur ne connaîtrait pas de personne majeure susceptible de l'accompagner, les services de la protection judiciaire de la jeunesse relaient sa demande auprès de personnes physiques ou morales extérieures intervenant habituellement auprès de mineurs.

(…)

**Art. D124-7**

Le billet de sortie prévu à l'article D. 511-3 du code pénitentiaire remis à un mineur sortant de détention précise les coordonnées du service compétent de la protection judiciaire de la jeunesse.

Le mineur qui, à l'issue de son placement en détention provisoire dans un établissement pénitentiaire où les mineurs sont incarcérés, fait l'objet d'une des mesures prévues par l'article L. 112-2, est signalé par le chef de l'établissement pénitentiaire qui en a la garde, au procureur de la République du siège du tribunal pour enfants et à la direction de la protection judiciaire de la jeunesse au ministère de la justice aux fins d'être pris en charge et conduit sans délai par les services de la protection judiciaire de la jeunesse auprès de la personne ou de l'institution chargée de la mesure.

**Art. R124-8**

Dans le cadre des visites des établissements pénitentiaires par les parlementaires accompagnés de journalistes, un mineur détenu ne peut être filmé, enregistré ou photographié qu'avec son accord écrit préalable et l'autorisation des titulaires de l'exercice de l'autorité parentale. L'accord est donné selon les mêmes modalités qu'il s'agisse de l'utilisation de l'image ou de celle de la voix ainsi captée.

Dans tous les cas et sans préjudice des dispositions de l'article R. 57-6-17 du code de procédure pénale, les journalistes veillent à ce qu'aucun élément concernant l'identité ou la personnalité qui permettrait d'identifier les mineurs détenus ne soit, de quelque manière que ce soit, révélé.

Les obligations relatives à la diffusion des productions des journalistes mentionnées aux deux alinéas précédents s'imposent aux directeurs de publication, éditeurs et distributeurs de ces productions.

**Art. R124-9**

La liste des établissements pénitentiaires dans lesquels les mineurs sont incarcérés est fixée par arrêté du garde sceaux, ministre de la justice, aux articles 1 à 3 de l'annexe 1 du présent code.

####### Annexes

**Art. Annexe à l'article R124-3**

Dispositions du règlement intérieur type des établissements pénitentiaires spécifiques aux mineurs détenus

Art. 1. — Les dispositions de la présente annexe sont applicables aux mineurs détenus mentionnés à l'article L. 124-1.

Art. 2. — Les détenues mineures de sexe féminin sont hébergées dans les unités prévues à cet effet sous la surveillance des personnels de leur sexe. Toutefois, l'encadrement peut comporter des personnels masculins.

Les activités organisées dans les établissements pénitentiaires accueillant des mineurs détenus peuvent admettre des détenus des deux sexes.

Art. 3. — A son arrivée, le mineur détenu est mis en mesure d'informer sa famille de son incarcération dans les meilleurs délais. Si le mineur détenu n'a pas informé l'un de ses titulaires de l'autorité parentale ou représentants légaux, le chef d'établissement procède à cette diligence et informe également les services de la protection judiciaire de la jeunesse.

Art. 4. — Le mineur détenu est reçu, dès que possible, par un agent de la protection judiciaire de la jeunesse. Au cours de cet entretien, le mineur est informé du rôle et des modalités d'organisation du service éducatif en détention.

Art. 5. — Les mineurs détenus ont l'interdiction de fumer en tout lieu, y compris dans les espaces non couverts.

Art. 6. — Les repas des mineurs détenus sont composés conformément aux principes de la diététique et servis dans des conditions permettant leur éducation à une alimentation équilibrée et régulière.

Art. 7. — L'enseignement ou la formation constituent la part la plus importante de l'emploi du temps du mineur détenu.

Un bilan pédagogique est réalisé par le personnel enseignant de l'éducation nationale auprès de chaque mineur détenu entrant. A partir des éléments recueillis, un projet individuel visant une reprise ou une poursuite de l'enseignement ou de la formation est proposé au mineur détenu.

Toutes les activités contribuant à la poursuite ou à la reprise d'un cursus scolaire ou de formation doivent être proposées aux mineurs détenus âgés d'au moins 16 ans au regard de l'obligation de formation à laquelle ils sont soumis.

Art. 8. — Le mineur détenu a également accès à des activités socio-éducatives et sportives ou de détente adaptées à son âge. Un temps est consacré aux activités de plein air.

L'emploi du temps du mineur détenu intègre l'ensemble des entretiens utiles avec les personnels et intervenants concourant à son éducation et son insertion sociale.

Art. 9. — Sous réserve que l'activité de travail ne se substitue pas aux activités d'enseignement ou de formation, chaque mineur détenu âgé d'au moins seize ans, quelle que soit sa catégorie pénale, peut demander à travailler en détention, dans les conditions prévues par les articles L. 412-5 à L. 412-9 du code pénitentiaire.

A titre exceptionnel, le chef d'établissement peut autoriser la participation d'un mineur détenu âgé d'au moins seize ans aux activités organisées dans l'établissement pénitentiaire avec des personnes détenues majeures, si l'intérêt du mineur le justifie.

Art. 10. — Les services de la protection judiciaire de la jeunesse sont consultés par le chef d'établissement avant toute décision relative aux modalités de prise en charge d'un mineur détenu.

Les activités socio-éducatives mises en œuvre par les services de la protection judiciaire de la jeunesse auprès du mineur détenu sont obligatoires et contribuent à la préparation par la protection judiciaire de la jeunesse du projet de sortie individualisé du mineur détenu.

Art. 11. — Les titulaires de l'autorité parentale ou les représentants légaux du mineur détenu sont informés de toute demande de permis de visite faite au chef de l'établissement, de toute modification du régime de détention, ainsi que de toute procédure disciplinaire. Ils reçoivent mensuellement un état du compte nominatif du mineur détenu. Ils sont tenus informés du déroulement de sa scolarité, de sa formation ou de ses activités professionnelles. Les emplois du temps scolaires et les livrets d'attestation des parcours leur sont communiqués.

Art. 12. — Les mineurs détenus peuvent téléphoner aux membres de leur famille ou à toute personne participant effectivement à leur éducation ou à leur insertion sociale, sous réserve, en ce qui concerne les prévenus, d'y avoir été autorisées par le magistrat saisi du dossier de la procédure.

Art. 13. — Tout mineur détenu mineure peut demander à bénéficier d'une mesure de protection individuelle. Le chef d'établissement peut faire droit à cette demande s'il estime que les circonstances de la détention ou la personnalité du mineur détenu nécessitent la mise en œuvre de mesures de protection particulières. Il s'attache à recueillir préalablement l'avis de l'équipe pluridisciplinaire.

Le mineur détenu bénéficiant d'une mesure de protection individuelle fait l'objet d'un suivi éducatif renforcé et peut être momentanément dispensée de tout ou partie de la vie collective.

Cette mesure ne suspend pas l'exercice de ses droits.

La mise sous protection individuelle est d'une durée maximale de six jours, renouvelable une fois. La durée de cette mesure ne peut excéder douze jours par période de détention de quatre mois. Le chef d'établissement peut y mettre fin à tout moment après avoir entendu l'intéressé et recueilli l'avis de l'équipe pluridisciplinaire. Il est tenu d'y mettre fin si l'intéressé le demande.

La décision de mise sous protection individuelle et sa levée sont portées à la connaissance des titulaires de l'autorité parentale ou des représentants légaux du mineur détenu et du magistrat saisi du dossier de la procédure ou en charge de l'application des peines.

###### Section 2 : De l'intervention de la protection judiciaire de la jeunesse en détention

**Art. R124-10**

Les services de l'administration pénitentiaire et de la protection judiciaire de la jeunesse travaillent conjointement à l'accompagnement des mineurs détenus en organisant l'individualisation de leur période de détention.

**Art. R124-11**

Les services de la protection judiciaire de la jeunesse assurent une intervention éducative continue en détention auprès des mineurs.

**Art. R124-12**

Les services et établissements de la protection judiciaire de la jeunesse assurent la prise en charge éducative individualisée des mineurs détenus. Ils assurent la continuité de l'action éducative en collaboration avec le service chargé du suivi du mineur en dehors de l'établissement pénitentiaire.

Ils exercent, à leur égard, les missions dévolues au service pénitentiaire d'insertion et de probation par les dispositions des articles D. 113-24, D. 113-40, D. 113-60 et D. 214-9 du code pénitentiaire.

**Art. R124-13**

La continuité de l'accès du mineur à l'enseignement ou à la formation est assurée, quel que soit son âge, conformément aux dispositions des livres Ier et III du code de l'éducation.

**Art. R124-14**

Les activités d'enseignement et de formation sont mises en œuvre par les services de l'éducation nationale.

Les services de la protection judiciaire de la jeunesse assurent la mise en œuvre des activités socio-éducatives.

Les activités sportives sont organisées par les services de l'administration pénitentiaire.

**Art. R124-15**

Les personnels de la protection judiciaire de la jeunesse intervenant en détention ont accès, dans les conditions prévues à l'article R. 240-5 du code pénitentiaire, au traitement automatisé de données à caractère personnel dénommé gestion nationale des personnes détenues en établissement pénitentiaire (GENESIS).

###### Section 3 : Du régime disciplinaire

####### Sous-section 1 : De la procédure disciplinaire

**Art. R124-16**

En cas de manquement à la discipline par un mineur détenu de nature à justifier une sanction disciplinaire, le compte rendu d'incident et le rapport prévus aux articles R. 234-12 et R. 234-13 du code pénitentiaire sont complétés par un rapport sur la situation personnelle, sociale et familiale du mineur, établi par le service de la protection judiciaire de la jeunesse, saisi par le chef d'établissement. Ce rapport fournit au chef d'établissement les éléments d'appréciation sur l'opportunité de poursuivre ou non la procédure et formule toute proposition éducative appropriée.

**Art. R124-17**

Lorsque des poursuites disciplinaires sont engagées, le mineur détenu est obligatoirement assisté par un avocat. A défaut de choix d'un avocat par lui ou par ses représentants légaux, il est assisté par un avocat désigné par le bâtonnier.

**Art. R124-18**

Lorsqu'un mineur détenu est convoqué devant la commission de discipline, une copie de la convocation est adressée à ses représentants légaux.

**Art. R124-19**

Lors de la comparution devant la commission de discipline d'un mineur détenu, un personnel du service de la protection judiciaire de la jeunesse, avisé par le chef d'établissement, peut assister à la commission de discipline et présenter oralement ses observations sur la situation personnelle, sociale et familiale du mineur.

**Art. R124-20**

Le placement préventif d'un mineur âgé d'au moins seize ans en cellule disciplinaire n'est possible que pour les fautes prévues aux 1° à 10° de l'article R. 232-4 du code pénitentiaire.

**Art. R124-21**

La suspension à titre préventif de l'exercice de l'activité professionnelle du mineur âgé d'au moins seize ans est limitée au strict nécessaire et ne peut excéder trois jours ouvrables. Le délai de computation de la suspension à titre préventif commence à courir le lendemain du prononcé de la suspension. Il expire le troisième jour suivant le prononcé de la sanction à vingt-quatre heures. Le délai qui expirerait un samedi, un dimanche ou un jour férié ou chômé est prorogé jusqu'au premier jour ouvrable suivant.

**Art. R124-22**

Dans le délai de cinq jours à compter de la décision prononçant une sanction disciplinaire à l'encontre d'un mineur, le chef d'établissement transmet une copie de la décision, d'une part, au directeur interrégional des services pénitentiaires et au directeur interrégional de la protection judiciaire de la jeunesse et, d'autre part, au magistrat saisi de la procédure dans le cadre de laquelle le mineur est détenu. Il avise également les représentants légaux du mineur.

Il fait rapport à la commission d'application des peines et à l'équipe pluridisciplinaire chargée du suivi individuel du mineur de toute sanction de confinement en cellule individuelle ordinaire et de toute sanction de cellule disciplinaire prononcée à l'encontre du mineur.

####### Sous-section 2 : Des sanctions

**Art. R124-23**

Les sanctions suivantes peuvent être prononcées à l'encontre du mineur détenu quel que soit son âge :

1° L'avertissement ;

2° La privation, pendant une période maximale de quinze jours, de la faculté d'effectuer en cantine tout achat autre que celui de produits d'hygiène et du nécessaire de correspondance ;

3° La privation, pendant une durée maximale de quinze jours, de tout appareil audiovisuel dont le mineur a l'usage personnel ;

4° Une activité de réparation prévue à l'article R. 124-25 ;

5° La privation ou la restriction d'activités culturelles, sportives et de loisirs pour une période maximum de huit jours ;

6° Le confinement en cellule individuelle ordinaire dans les conditions de durée maximales prévues à l'article R. 124-27.

Toutefois, le mineur âgé de moins de seize ans ne peut faire l'objet de confinement que lorsque les faits commis constituent une des fautes prévues aux 1° à 10° de l'article R. 232-4 du code pénitentiaire.

**Art. R124-24**

Les sanctions suivantes ne peuvent être prononcées qu'à l'encontre du mineur détenu âgé d'au moins seize ans :

1° La mise en cellule disciplinaire dans les conditions de durée maximale prévues à l'article R. 124-29, lorsque les faits commis constituent :

a) Les fautes prévues aux 1° à 10° de l'article R. 232-4 du code pénitentiaire ;

b) Les menaces prévues aux 12° et 13° de l'article R. 232-4 du même code et la faute prévue au 7° de l'article R. 232-5 du même code ;

2° La suspension de la décision de classement dans un emploi ou une activité de formation pour une durée maximale de trois jours lorsque la faute disciplinaire a été commise au cours ou à l'occasion du travail ou de cette activité.

**Art. R124-25**

La sanction d'activité de réparation prévue au 4° de l'article R. 124-23 consiste en l'une des mesures suivantes :

1° Présenter oralement ses excuses à la victime de la faute ;

2° Rédiger une lettre d'excuse ;

3° Rédiger un écrit portant sur la faute commise et sur le préjudice qu'elle a occasionné ;

4° Effectuer un travail de nettoyage ou de rangement des locaux de l'établissement pour une durée globale n'excédant pas dix heures lorsque la faute disciplinaire est en relation avec un manquement aux règles de l'hygiène.

Le président de la commission de discipline détermine la nature de l'activité de réparation. Il recueille le consentement du mineur et de ses représentants légaux préalablement au prononcé de la sanction de réparation.

Les services de la protection judiciaire de la jeunesse mettent en œuvre la sanction d'activité de réparation lorsque son contenu nécessite un accompagnement éducatif particulier.

**Art. R124-26**

Le confinement en cellule individuelle ordinaire décidé par le président de la commission de discipline à l'encontre du mineur détenu n'interrompt ni sa scolarité, ni sa formation, ni les entretiens avec les personnels de la protection judiciaire de la jeunesse.

**Art. R124-27**

La durée du confinement en cellule individuelle ordinaire du mineur détenu âgé d'au moins seize ans ne peut excéder :

1° Sept jours lorsqu'est sanctionnée une des fautes du premier degré prévues à l'article R. 232-4 du code pénitentiaire ;

2° Cinq jours lorsqu'est sanctionnée une des fautes du deuxième degré prévues à l'article R. 232-5 du même code ;

3° Trois jours lorsqu'est sanctionnée une des fautes du troisième degré prévues à l'article R. 232-6 du même code.

Lorsqu'elle est prononcée à l'encontre d'un mineur détenu âgé de moins de seize ans, la durée du confinement est de trois jours maximum.

**Art. R124-28**

Pour les mineurs détenus, la sanction de cellule disciplinaire n'emporte aucune restriction à leur faculté de recevoir les visites de leur famille ou de toute autre personne participant à leur éducation et à leur insertion sociale. Ils rencontrent les personnels de la protection judiciaire de la jeunesse et ont accès à l'enseignement ou à la formation.

**Art. R124-29**

La durée du placement en cellule disciplinaire des mineurs âgés d'au moins seize ans ne peut excéder :

1° Sept jours lorsqu'est sanctionnée une des fautes du premier degré prévues à l'article R. 232-4 du code pénitentiaire ;

2° Cinq jours lorsqu'est sanctionnée une des fautes du deuxième degré prévues à l'article R. 232-5 du même code.

####### Sous-section 3 : Du prononcé des sanctions

**Art. R124-30**

Les sanctions prononcées par le président de la commission de discipline à l'encontre d'un mineur détenu tiennent compte de leur âge et de leur personnalité.

**Art. R124-31**

Le président de la commission de discipline ne peut prononcer à l'encontre d'un mineur détenu, pour une même faute, qu'une seule des sanctions prévues aux articles R. 124-23 ou R. 124-24.

**Art. R124-32**

Lorsque la commission de discipline est amenée à se prononcer le même jour sur plusieurs fautes commises par un mineur détenu, et sauf décision contraire de son président, les durées des sanctions prononcées se cumulent. Toutefois, lorsque les sanctions sont de même nature, leur durée cumulée ne peut excéder la limite du maximum prévu pour la faute la plus grave. Pour l'application de cette disposition, sont réputés de même nature :

1° Le confinement en cellule individuelle ordinaire et le placement en cellule disciplinaire ;

2° La privation de tout appareil audiovisuel dont le mineur a l'usage personnel et la privation d'activités culturelles, sportives et de loisirs.

**Art. R124-33**

Lorsqu'il octroie le bénéfice du sursis à un mineur détenu, le président de la commission de discipline fixe un délai de suspension de la sanction ne pouvant excéder trois mois. Il appelle l'attention du mineur détenu sur les conséquences du sursis telles qu'elles sont réglées par les articles R. 234-37 et R. 234-38 du code pénitentiaire.

**Art. R124-34**

Pour l'application de l'article R. 234-37 du code pénitentiaire, sont considérées comme des sanctions de même nature la privation de tout appareil audiovisuel dont le mineur a l'usage personnel et la privation d'activités culturelles, sportives et de loisirs.

**Art. R124-35**

Lorsqu'il ordonne le sursis à exécution de l'une des sanctions de cellule prévues au 6° de l'article R. 124-23 et au 1° de l'article R. 124-24 prononcée à l'encontre d'un mineur âgé d'au moins seize ans, le président de la commission de discipline peut décider qu'il devra accomplir, pendant tout ou partie du délai de suspension de la sanction, des travaux de nettoyage pour une durée globale n'excédant pas vingt heures.

Le consentement du mineur détenu doit être préalablement recueilli.

Les dispositions des articles R. 234-35, R. 234-36, R. 234-37, R. 234-38 et R. 234-40 du code pénitentiaire et des articles R. 124-33, R. 124-34 et R. 124-36 du présent code sont, pour le surplus, applicables au sursis ordonné dans les conditions prévues au présent article.

**Art. R124-36**

Lorsque la révocation du sursis est envisagée à l'égard du mineur détenu, en cas d'inexécution totale ou partielle du travail ordonné, les observations du service de la protection judiciaire de la jeunesse sont recueillies.

###### Section 4 : Des procédures d'orientation et d'affectation

**Art. R124-37**

La procédure d'orientation est obligatoirement mise en œuvre pour les condamnés mineurs dont le temps d'incarcération restant à subir est supérieur à trois mois.

**Art. R124-38**

Le chef d'établissement constitue un dossier d'orientation pour chaque condamné mineur dont le temps d'incarcération restant à subir est d'une durée supérieure à trois mois.

Outre les pièces mentionnées au premier alinéa de l'article D. 211-11 du code pénitentiaire, le dossier d'orientation comprend l'avis du mineur, des représentants légaux ou des titulaires de l'autorité parentale, du service de la protection judiciaire de la jeunesse, et les éléments afférents aux conditions de prise en charge éducative ; il peut également comprendre l'avis de l'éducation nationale et du service de la santé et, le cas échéant, l'avis de tout service ayant à connaître de la situation du mineur.

Les condamnés mineurs ayant à subir un temps d'incarcération d'une durée inférieure ou égale à trois mois peuvent faire l'objet d'un dossier d'orientation selon les mêmes modalités lorsque le chef d'établissement estime que leur situation nécessite une orientation particulière.

Le dossier d'orientation des condamnés mineurs dont le temps d'incarcération restant à subir est égal ou supérieur à deux ans contient également les pièces visées à l'article D. 211-12 du code pénitentiaire.

(…)

**Art. D124-39**

Le chef d'établissement informe le magistrat et le service de la protection judiciaire de la jeunesse de la décision d'affectation ou de changement d'affectation du mineur détenu dans les plus brefs délais, ainsi que du transfert de l'intéressé à la date à laquelle ce transfert est réalisé.

###### Section 5 : De la commission d'incarcération

**Art. D124-40**

Sur le ressort de l'établissement pénitentiaire dans lequel les mineurs sont incarcérés, le directeur territorial de la protection judiciaire de la jeunesse réunit au moins deux fois par an la commission d'incarcération pour déterminer la politique locale en matière de prise en charge des mineurs détenus, et de continuité de la prise en charge éducative en cas d'incarcération et en cas de libération.

Le directeur territorial de la protection judiciaire de la jeunesse transmet le compte-rendu de la commission d'incarcération au directeur interrégional de la protection judiciaire de la jeunesse.

**Art. D124-41**

La commission d'incarcération est composée d'un représentant de l'établissement pénitentiaire, de la protection judiciaire de la jeunesse, de l'éducation nationale et des autres membres permanents de l'équipe pluridisciplinaire qui interviennent dans l'établissement pénitentiaire. Elle comprend également un représentant du service pénitentiaire d'insertion et de probation, un représentant de l'ordre des avocats, le procureur de la République ainsi que les juges des enfants et les juges d'application des peines près le tribunal judiciaire dans le ressort duquel se trouve l'établissement pénitentiaire.

Le directeur territorial de la protection judiciaire de la jeunesse peut inviter à cette instance, en tant que de besoin, les partenaires institutionnels et du secteur associatif impliqués dans l'individualisation et la continuité des parcours des mineurs détenus ainsi que le coordonnateur de l'unité de soins.

###### Section 6 : Du recours judiciaire visant à garantir le droit au respect de la dignité en détention

**Art. R124-42**

Si le placement en détention provisoire a été prononcé par un juge des libertés et de la détention spécialement chargé des affaires concernant les mineurs, la requête prévue à l'article 803-8 du code de procédure pénale est examinée par un juge des libertés et de la détention présentant la même spécialisation. Celui-ci sollicite, le cas échéant, les observations du juge des enfants chargé du suivi de la procédure.

Si le placement en détention provisoire a été prononcé par un juge des enfants ou un tribunal pour enfants, la requête est examinée par le juge des enfants chargé du suivi de la procédure qui est compétent pour statuer.

Si la personne a été condamnée par une juridiction pour mineurs, la requête est examinée par le juge des enfants lorsque celui-ci exerce les attributions du juge d'application des peines.

**Art. R124-43**

Les ordonnances prévues aux articles R. 249-21 à R. 249-35 du code de procédure pénale sont prises, selon les cas, par le juge des libertés et de la détention spécialement chargé des affaires concernant les mineurs ou par le juge des enfants saisis en application de l'article R. 124-42 du présent code. Elles sont notifiées au mineur, à son avocat et à ses représentants légaux.

**Art. R124-44**

Outre les personnes prévues au 4° de l'article R. 249-24 du code de procédure pénale, le juge peut également procéder à l'audition des personnels de la protection judiciaire de la jeunesse intervenant auprès du requérant.

**Art. R124-45**

Lorsqu'elles sont rendues hors procédure d'information judiciaire, les ordonnances mentionnées à l'article R. 124-43 peuvent faire l'objet d'un appel devant le président de la chambre spéciale des mineurs de la cour d'appel dans les conditions prévues par les articles R. 249-36 à R. 249-39 du code de procédure pénale.

###### Section 7 : Du travail des mineurs détenus


####### Sous-section 1 : Dispositions générales


**Art. R124-46**

Le contrat d'emploi pénitentiaire est signé par le représentant légal du donneur d'ordre et par le mineur détenu concerné, avec l'autorisation de son représentant légal lorsqu'il s'agit d'un mineur non émancipé.

**Art. R124-47**

La découverte en milieu professionnel prévue par les dispositions de l'article R. 412-2 du code pénitentiaire peut être prescrite par le service compétent de la protection judiciaire de la jeunesse.

####### Sous-section 2 : Temps de travail


**Art. R124-48**

Par dérogation à l'article R. 412-51 du code pénitentiaire, le mineur détenu ne peut exercer une activité de travail pendant une durée excédant huit heures par jour.

Les horaires de travail définis par le contrat d'emploi pénitentiaire prévoient le temps nécessaire au suivi d'une scolarité ou d'une formation professionnelle, ainsi qu'à la participation aux activités socio-éducatives et sportives, au repos, aux repas, à la promenade et aux activités de loisirs, dans le respect des dispositions réglementaires relatives au repos hebdomadaire.

Au cours d'une même semaine, la durée maximale hebdomadaire de travail est de trente-cinq heures.

**Art. R124-49**

Par dérogation à l'article R. 412-61 du code pénitentiaire, dès que le temps de travail quotidien atteint quatre heures et demie, le mineur détenu bénéficie d'un temps de pause d'une durée minimale de trente minutes consécutives.

Tout mineur détenu travaillant en détention bénéficie d'un repos quotidien d'une durée minimale de douze heures consécutives.

Il est interdit de faire travailler un même mineur détenu plus de cinq jours par semaine. Le repos hebdomadaire a une durée minimale de quarante-huit heures consécutives auxquelles s'ajoutent les heures consécutives de repos quotidien.

Dans l'intérêt des mineurs détenus, le repos hebdomadaire comprend le dimanche. Il ne peut être suspendu.

**Art. R124-50**

Le deuxième alinéa de l'article R. 412-62 du code pénitentiaire n'est pas applicable aux mineurs détenus.

### Livre II : DE LA SPÉCIALISATION DES ACTEURS

#### Titre I : DU MINISTÈRE PUBLIC

##### Chapitre unique :  De la désignation du magistrat du parquet spécialement chargé des mineurs

**Art. D211-1**

Dans chaque tribunal judiciaire doté d'un pôle de l'instruction et dans le ressort duquel siège un tribunal pour enfants, un ou plusieurs magistrats du parquet spécialement chargés des affaires concernant les mineurs sont désignés par le procureur général de la cour d'appel compétente.

#### Titre II : DU JUGE D'INSTRUCTION

##### Chapitre unique :  De la désignation du juge d'instruction spécialement chargé des mineurs

**Art. D221-1**

Dans chaque tribunal judiciaire doté d'un pôle de l'instruction et dans le ressort duquel siège un tribunal pour enfants, un ou plusieurs juges d'instruction spécialement chargés des affaires concernant les mineurs sont désignés par le premier président de la cour d'appel compétente.

#### Titre III : DU JUGE DES LIBERTÉS ET DE LA DETENTION

##### Chapitre unique :  De la désignation du juge des libertés et de la détention spécialement chargé des mineurs

**Art. D231-1**

Dans chaque tribunal judiciaire dans le ressort duquel siège un tribunal pour enfants, un ou plusieurs juges des libertés et de la détention spécialement chargés des affaires concernant les mineurs sont désignés par le premier président de la cour d'appel compétente.

#### Titre IV : DES JURIDICTIONS DE JUGEMENT

##### Chapitre unique.

#### Titre V : DE LA PROTECTION JUDICIAIRE DE LA JEUNESSE

##### Chapitre unique :  Des services et établissements de la protection judiciaire de la jeunesse et du secteur associatif habilité

###### Section 1 : Des modalités de partage d'informations

**Art. R241-1**

Le mineur et ses représentants légaux sont préalablement informés de l'échange d'informations prévu au premier alinéa de l'article L. 241-2.

**Art. R241-2**

Les services et établissements de la protection judiciaire de la jeunesse et du secteur associatif habilité, saisis concomitamment ou successivement de mesures concernant un même mineur, inscrivent dans un document de prise en charge conjointe leurs modalités d'articulation, de coordination et d'échanges d'informations. Les services intervenant au titre de la protection de l'enfance à l'égard de ce mineur peuvent également y contribuer.

###### Section 2 : Des services déconcentrés de la protection judiciaire de la jeunesse

**Art. R241-3**

Les services déconcentrés de la protection judiciaire de la jeunesse sont constitués de directions interrégionales et de directions territoriales.

**Art. R241-4**

Le ressort territorial de chaque direction interrégionale de la protection judiciaire de la jeunesse regroupe sous l'autorité d'un directeur interrégional de la protection judiciaire de la jeunesse plusieurs circonscriptions régionales.

Les directions territoriales implantées dans les départements et les collectivités d'outre-mer sont rattachées à la même direction interrégionale.

Le ressort de chaque direction interrégionale de la protection judiciaire de la jeunesse est fixé par arrêté du garde des sceaux, ministre de la justice, aux articles 1er et 2 de l'annexe 2 du présent code.

**Art. R241-5**

Le ressort territorial de chaque direction territoriale de la protection judiciaire de la jeunesse peut regrouper sous l'autorité d'un directeur territorial de la protection judiciaire de la jeunesse plusieurs circonscriptions départementales.

Il peut correspondre au territoire d'une ou plusieurs collectivités d'outre-mer.

Le ressort de chaque direction territoriale de la protection judiciaire de la jeunesse est fixé par arrêté du garde des sceaux, ministre de la justice.

**Art. R241-6**

Sous l'autorité du garde des sceaux, ministre de la justice, les directeurs interrégionaux ont autorité sur les directeurs territoriaux de la protection judiciaire de la jeunesse de leur ressort

Les directeurs territoriaux ont autorité sur les directeurs des établissements et services de la protection judiciaire de la jeunesse de leur ressort.

Les directeurs des établissements et services de la protection judiciaire de la jeunesse ont autorité sur les personnels en fonction dans les établissements et services de la protection judiciaire de la jeunesse.

**Art. R241-7**

Sous la responsabilité des directeurs interrégionaux, les directions interrégionales de la protection judiciaire de la jeunesse sont chargées de :

1° La déclinaison en objectifs stratégiques des orientations nationales de la protection judiciaire de la jeunesse sur leur territoire ;

2° La concertation entre les institutions intervenant au titre de la justice civile et pénale des mineurs ;

3° L'organisation des relations avec les autorités judiciaires et administratives ainsi qu'avec les collectivités territoriales afin d'assurer la représentation de la protection judiciaire de la jeunesse et sa contribution aux politiques publiques dans le cadre régional ;

4° L'organisation de la complémentarité des interventions des différents acteurs concourant aux missions de protection judiciaire de la jeunesse après l'évaluation des besoins de prise en charge des mineurs et des majeurs sous protection judiciaire jusqu'à l'âge de vingt-et-un ans en liaison avec les autorités compétentes ;

5° La préparation et l'exécution du budget dans le respect des attributions dévolues aux préfets de région et de département pour les investissements et la comptabilité publique ;

6° La gestion des ressources humaines, le recueil et l'analyse des besoins individuels et collectifs de formation ainsi que l'élaboration du plan interrégional de formation continue ;

7° Les relations avec les organisations représentatives des personnels notamment par la mise en place, la programmation et la tenue des organismes consultatifs interrégionaux ;

8° L'instruction pour le compte du préfet de département des procédures d'autorisation de création, d'habilitation, de tarification et de fermeture des établissements, services et lieux de vie et d'accueil prenant en charge directement des mineurs et majeurs sous protection judiciaire jusqu'à l'âge de vingt-et-un ans ;

9° La programmation et la conduite des missions de contrôle et d'audit des établissements et services, lieux de vie et d'accueil concourant à la mission de protection judiciaire de la jeunesse.

**Art. R241-8**

Le directeur interrégional peut déléguer à la direction territoriale dont le siège correspond à celui du chef-lieu de la région la mission de représentation et de contribution aux politiques publiques confiées aux directions interrégionales par le 3° de l'article R. 241-7.

**Art. R241-9**

Sous la responsabilité des directeurs territoriaux, les directions territoriales de la protection judiciaire de la jeunesse contribuent à la mise en œuvre des attributions confiées aux directions interrégionales par l'article R. 241-7, à l'exception de celles prévues aux 3° et 7°.

Sous la responsabilité des directeurs territoriaux, les directions territoriales de la protection judiciaire de la jeunesse sont chargées :

1° Du pilotage de la mise en œuvre des orientations de la protection judiciaire de la jeunesse déclinées au niveau interrégional, en liaison avec chaque politique départementale d'aide sociale à l'enfance ;

2° De la participation à la coordination des acteurs de la justice civile et pénale des mineurs ;

3° De l'organisation de la représentation et de la contribution de la protection judiciaire de la jeunesse aux politiques publiques de niveau infrarégional, notamment en matière de protection de l'enfance et de prévention de la délinquance ;

4° Du suivi et du contrôle de l'activité des établissements et services de la protection judiciaire de la jeunesse et du secteur associatif habilité, situés dans leur ressort, afin de garantir l'exécution des décisions judiciaires ;

5° Des relations avec les organisations représentatives des personnels, notamment par la mise en place, la programmation et la tenue des organismes consultatifs territoriaux.

###### Section 3 : Des services et établissements de la protection judiciaire de la jeunesse

####### Sous-section 1 : Définition et missions

**Art. D241-10**

Les établissements et services de la protection judiciaire de la jeunesse du ministère de la justice exercent les missions suivantes :

1° L'aide à la préparation des décisions de l'autorité judiciaire prises en application des législations relatives à l'enfance délinquante ou à l'assistance éducative par l'apport d'éléments d'information et d'analyse relatifs à la situation de mineurs susceptibles de faire l'objet desdites décisions et par la formulation de propositions éducatives.

A ce titre, les établissements et services mettent en œuvre les mesures d'investigation ordonnées par l'autorité judiciaire en application du présent code et du code de procédure civile et concourent à la préparation des décisions de justice à caractère pénal conformément aux dispositions du code de procédure pénale ;

2° La mise en œuvre des décisions de l'autorité judiciaire prises en application du présent code, des législations et réglementations relatives à l'assistance éducative ou à la protection judiciaire des majeurs jusqu'à l'âge de vingt-et-un ans. A ce titre, les établissements et services assurent :

a) Selon les cas, la mise en œuvre et le suivi des décisions civiles et pénales de mesures d'investigation, mesures éducatives, mesures de sûreté, peines et aménagements de peines prononcées par les juridictions à l'égard des mineurs et des majeurs jusqu'à l'âge de vingt-et-un ans en application du présent code, des articles 375 à 375-8 du code civil, du code pénal et du décret du 18 février 1975 fixant les modalités de mise en œuvre d'une action de protection judiciaire en faveur des jeunes majeurs ;

b) Une intervention éducative continue auprès de tous les mineurs détenus ;

c) La mise en œuvre d'actions de préformation, de formation et de préparation à la vie professionnelle et l'organisation permanente, sous la forme d'activités de jour, d'un ensemble structuré d'actions qui ont pour objectifs le développement personnel, la promotion de la santé, l'intégration sociale et l'insertion professionnelle du mineur ou du majeur jusqu'à l'âge de vingt-et-un ans ;

3° L'accueil et l'information des mineurs et des familles dont les demandes sont susceptibles de relever de la justice des mineurs ;

4° La participation aux politiques publiques visant :

a) La coordination des actions de la direction de la protection judiciaire de la jeunesse avec celles des collectivités publiques en vue d'assurer une meilleure prise en charge des mineurs délinquants ou en danger ;

b) L'organisation et la mise en œuvre d'actions de protection de l'enfance et de prévention de la délinquance.

**Art. D241-11**

Les établissements et services de la protection judiciaire de la jeunesse garantissent l'égal accès de tous les mineurs et majeurs jusqu'à l'âge de vingt-et-un ans qui leur sont confiés par l'autorité judiciaire aux actions éducatives qu'ils conduisent.

Les établissements et services mettent en œuvre, sous l'autorité du directeur territorial, les décisions judiciaires exécutoires qui leur sont transmises à cet effet.

Afin que le mineur ou le majeur jusqu'à l'âge de vingt-et-un ans puisse disposer des conditions nécessaires à son développement et à son insertion, les établissements et services assurent la continuité de la prise en charge éducative avec le nouvel établissement ou le nouveau service éventuellement désigné par l'autorité judiciaire. Avant le terme de la mesure judiciaire, l'établissement ou le service prend toutes dispositions utiles pour mettre le mineur ou le majeur jusqu'à l'âge de vingt-et-un ans en relation avec les services susceptibles de contribuer à son insertion sociale.

**Art. D241-12**

En application de l'article L. 312-1 du code de l'action sociale et des familles, les établissements et services de la protection judiciaire de la jeunesse constituent des établissements et services sociaux et médico-sociaux, à l'exception des services éducatifs en établissement pénitentiaire spécialisé pour mineurs.

Sous réserve des prérogatives de l'autorité judiciaire, les établissements et services mentionnés au présent article garantissent aux mineurs et aux majeurs jusqu'à l'âge de vingt-et-un ans qu'ils prennent en charge au titre de la mise en œuvre d'une décision judiciaire les droits et libertés individuelles énoncés aux articles L. 311-3 à L. 311-5 du même code.

**Art. D241-13**

Les établissements de la protection judiciaire de la jeunesse exercent les missions définies au 1°, aux a et c du 2° et au 4° de l'article D. 241-10. A ce titre, ils :

a) Accueillent en hébergement les mineurs et, le cas échéant, les majeurs jusqu'à l'âge de vingt-et-un ans placés par les juridictions ;

b) Evaluent la situation, notamment familiale et sociale, de chaque personne accueillie, le cas échéant aux fins d'élaborer des propositions d'orientation à l'intention de l'autorité judiciaire ;

c) Organisent la vie quotidienne des personnes accueillies ;

d) Elaborent pour chaque personne accueillie un projet individuel ;

e) Accompagnent chaque personne accueillie dans toutes les démarches d'insertion ;

f) Assurent à l'égard de chaque personne accueillie une mission d'entretien ;

g) Assurent à l'égard des mineurs accueillis une mission de protection et de surveillance ;

h) Exercent, dans le cadre de l'exécution des peines et des mesures de sûreté, le contrôle des obligations imposées aux personnes qui leur sont confiées.

**Art. D241-14**

Les établissements de la protection judiciaire de la jeunesse sont :

1° Les établissements de placement éducatif ;

2° Les établissements de placement éducatif et d'insertion ;

3° Les centres éducatifs fermés.

**Art. D241-15**

Les établissements de placement éducatif et les établissements de placement éducatif et d'insertion accueillent des mineurs délinquants ou en danger et des majeurs jusqu'à l'âge de vingt-et-un ans.

**Art. D241-16**

Les centres éducatifs fermés accueillent exclusivement des mineurs délinquants conformément à l'article L. 113-7.

**Art. D241-17**

Les services de la protection judiciaire de la jeunesse sont :

1° Les services territoriaux éducatifs de milieu ouvert ;

2° Les services territoriaux éducatifs de milieu ouvert et d'insertion ;

3° Les services éducatifs auprès des tribunaux ;

4° Les services territoriaux éducatifs d'insertion ;

5° Les services éducatifs en établissements pénitentiaires pour mineurs.

**Art. D241-18**

Les services territoriaux éducatifs de milieu ouvert et les services territoriaux éducatifs de milieu ouvert et d'insertion assurent :

1° Sans préjudice des attributions dévolues aux services éducatifs auprès des tribunaux, une permanence éducative dans les tribunaux judiciaires pourvus d'un tribunal pour enfants, qui consiste à accueillir et informer les mineurs et leurs familles et à mettre en œuvre les prescriptions de l'autorité judiciaire ordonnées en application des dispositions des articles L. 322-4, L. 322-5, L. 422-4 et L. 423-6 ;

2° L'apport d'éléments d'information et d'analyse susceptibles d'éclairer l'autorité judiciaire dans le cadre de sa prise de décision conformément aux dispositions du 1° de l'article D. 241-10 ;

3° La mise en œuvre jusqu'à l'âge de vingt-et-un ans, des décisions civiles et pénales, autres que les mesures de placement, mentionnées à l'article D. 241-10, dans l'environnement familial et social des mineurs et des majeurs, en apportant, le cas échéant, aide et conseil à la famille du mineur ;

4° Des interventions éducatives dans les quartiers des établissements pénitentiaires spécialement réservés aux mineurs, mentionnés à l'article L. 124-1 ;

5° L'aide à l'insertion sociale et professionnelle par la mise en œuvre des actions prévues au c du 2° de l'article D. 241-10.

**Art. D241-19**

Les services éducatifs auprès des tribunaux peuvent être institués dans les tribunaux judiciaires pourvus d'un tribunal pour enfants et comportant au moins sept emplois de juges des enfants.

Ils assurent la permanence éducative définie au 1° de l'article D. 241-18. En outre, à titre exceptionnel et dans le cadre des orientations fixées par le directeur territorial, ils peuvent mettre en œuvre les mesures mentionnées au 3° de l'article D. 241-18.

**Art. D241-20**

Les services territoriaux éducatifs d'insertion exercent la mission définie au c du 2° de l'article D. 241-10 en organisant des activités scolaires, professionnelles, culturelles et sportives adaptées aux mineurs et aux majeurs jusqu'à l'âge de vingt-et-un ans qui font l'objet d'une décision judiciaire mise en œuvre par un établissement ou un service de la protection judiciaire de la jeunesse.

Dans l'exercice de cette mission, ils préparent les personnes qui leur sont confiées à l'accès aux dispositifs de socialisation et de formation de droit commun.

Dans les conditions fixées au deuxième alinéa de l'article D. 241-27, les services territoriaux éducatifs d'insertion peuvent également participer à la prise en charge de mineurs et de majeurs jusqu'à l'âge de vingt-et-un ans :

1° Confiés à un établissement ou suivis par un service relevant du service de l'aide sociale à l'enfance, en application de l'article L. 221-1 du code de l'action sociale et des familles, ou habilité en application de l'article L. 313-10 du code de l'action sociale et des familles ;

2° Ou pris en charge par un organisme concourant à l'insertion sociale et professionnelle des jeunes.

**Art. R241-21**

Les services éducatifs en établissement pénitentiaire spécialisé pour mineurs exercent, auprès des personnes incarcérées mineures et, en cas de maintien dans l'établissement après leur majorité, jusqu'à l'expiration du sixième mois suivant leur dix-huitième anniversaire, les missions éducative, de formation et d'intégration sociale et professionnelle prévues aux b et c du 2° de l'article D. 241-10.

Ils assurent une prise en charge éducative continue de ces personnes, veillent au maintien de leurs liens familiaux et sociaux et préparent leur libération.

####### Sous-section 2 : De l'organisation

**Art. D241-22**

Les unités éducatives d'un même établissement ou d'un même service peuvent être implantées sur des départements distincts dès lors qu'ils relèvent du ressort de la même direction territoriale.

**Art. D241-23**

Pour l'accomplissement de leurs missions, les établissements de placement éducatif sont constitués d'au moins deux unités éducatives relevant d'une ou plusieurs des catégories suivantes :

1° Les unités éducatives d'hébergement collectif ;

2° Les unités éducatives d'hébergement diversifié, dans lesquelles les mineurs et les majeurs jusqu'à l'âge de vingt-et-un ans sont hébergés en famille d'accueil bénévole, en résidence éducative, en logement autonome ou en résidence sociale et bénéficient d'un accompagnement éducatif régulier de la part des professionnels de l'unité ;

3° Les unités éducatives dénommées « centre éducatif renforcé », dans lesquelles la prise en charge des personnes est organisée en hébergement collectif, sur la base d'activités intensives et au moyen d'un encadrement éducatif renforcé, aux fins d'établir une rupture temporaire du jeune tant avec son environnement qu'avec son mode de vie habituel.

Au sein de ces unités éducatives, la prise en charge des personnes est organisée en continu.

**Art. D241-24**

Les établissements de placement éducatif et d'insertion sont constitués d'au moins une unité éducative mentionnée à l'article D. 241-23 et d'au moins une unité éducative d'activités de jour mentionnée à l'article D. 241-27.

**Art. D241-25**

Pour l'accomplissement de leurs missions, les services territoriaux éducatifs de milieu ouvert comportent au moins deux unités éducatives, et parmi celles-ci, au moins une unité éducative de milieu ouvert.

Ils peuvent comporter une unité éducative auprès du tribunal. Cette unité peut être instituée dans les tribunaux judiciaires pourvus d'un tribunal pour enfants comportant au moins trois emplois de juge des enfants, pour assurer l'exercice de la permanence éducative définie au 1° de l'article D. 241-18.

**Art. D241-26**

Les services territoriaux éducatifs de milieu ouvert et d'insertion sont constitués d'au moins une unité éducative mentionnée à l'article D. 241-25 et d'au moins une unité éducative d'activités de jour mentionnée à l'article D. 241-27.

**Art. D241-27**

Pour l'accomplissement de leurs missions, les services territoriaux éducatifs d'insertion sont constitués d'au moins deux unités éducatives d'activités de jour.

Lorsqu'une unité éducative d'activités de jour accueille une personne relevant des catégories mentionnées aux troisième à cinquième alinéas de l'article D. 241-20, une convention conclue avec l'organisme chargé de la prise en charge de la personne détermine les modalités administratives, éducatives et financières de cet accueil.

**Art. D241-28**

Pour l'accomplissement de leurs missions, les centres éducatifs fermés, les services éducatifs auprès des tribunaux et les services éducatifs en établissements pénitentiaires pour mineurs sont constitués d'une seule unité éducative, respectivement dénommée :

1° Unité éducative « centre éducatif fermé » ;

2° Unité éducative « service éducatif auprès du tribunal » ;

3° Unité éducative « service éducatif en établissement pénitentiaire spécialisé pour mineur ».

**Art. D241-29**

A titre expérimental ou aux fins de tenir compte de particularités ou contraintes locales ou de la spécificité des publics accueillis ou des méthodes éducatives mises en œuvre, le garde des sceaux, ministre de la justice, peut déroger aux dispositions des articles D. 241-22 à D. 241-28 en déterminant des modalités particulières d'organisation d'un établissement ou d'un service, après avis du comité technique de la protection judiciaire de la jeunesse.

####### Sous-section 3 : Du fonctionnement

**Art. D241-30**

Les établissements et services sont dirigés par des directeurs de service de la protection judiciaire de la jeunesse. Ils coordonnent l'action des unités éducatives placées sous leur autorité. À cet effet, ils ont autorité sur l'ensemble des personnels de la structure.

Lorsque l'établissement ou le service est constitué d'au moins deux unités éducatives, la direction pédagogique et administrative de chacune de ces unités est assurée, sous l'autorité du directeur de service de rattachement, par un responsable d'unité éducative. À cet effet, il a autorité sur l'ensemble des personnels de l'unité éducative.

Les directeurs des établissements ou services sont les interlocuteurs des autorités judiciaires dont ils reçoivent les décisions. Ils rendent compte à ces autorités de leur mise en œuvre.

Dans le respect des orientations territoriales, ils représentent les établissements ou les services qu'ils dirigent au sein des instances concourant à la mise en œuvre de la mission définie au 4° de l'article D. 241-10.

**Art. D241-31**

Les personnes prises en charge dans les établissements et services de la protection judiciaire de la jeunesse sont associées, sous forme de consultations ou de groupe d'expression, au fonctionnement desdits établissements et services.

Sans préjudice des dispositions des articles L. 311-7 et L. 311-8 du code de l'action sociale et des familles, cette participation a pour objet de permettre aux personnes prises en charge d'exprimer leurs avis ou d'émettre des propositions sur toute question intéressant le fonctionnement de l'établissement ou du service.

À cette fin, un groupe d'expression est réuni au moins une fois par an. Le directeur de l'établissement ou du service le convoque, le préside et en fixe l'ordre du jour.

À défaut, il est procédé, selon la même périodicité, à une consultation des usagers à l'initiative du directeur.

Les conclusions des consultations ou les délibérations des groupes d'expression sont transmises, par le directeur du service ou de l'établissement, au directeur territorial de la protection judiciaire de la jeunesse.

Les dispositions du présent article ne sont pas applicables aux services éducatifs auprès des tribunaux et aux services éducatifs en établissement pénitentiaire spécialisé pour mineurs.

**Art. R241-32**

Le règlement de fonctionnement et le projet d'établissement prévus aux articles L. 311-7 et L. 311-8 du code de l'action sociale et des familles sont élaborés pour chaque établissement ou service de la protection judiciaire de la jeunesse après organisation de la participation prévue à l'article D. 241-31 du présent code. L'ensemble des personnels du service ou de l'établissement participe, sous l'autorité du directeur, à l'élaboration de ces documents. Le règlement de fonctionnement et le projet d'établissement ou de service sont arrêtés par le directeur territorial, après avis du comité technique territorial compétent.

Le règlement de fonctionnement est actualisé afin de tenir compte des contraintes inhérentes aux missions de l'établissement ou du service.

Le projet de chaque établissement ou service est établi pour une durée de cinq ans. Il est actualisé chaque année pour tenir compte de l'évolution des missions de l'établissement ou du service, de son organisation, des modalités de mise en œuvre des mesures et des moyens qui lui sont alloués. Le comité technique compétent est informé de cette actualisation.

**Art. R241-33**

Les modalités de fonctionnement des établissements et services de la protection judiciaire de la jeunesse ainsi que celles des unités éducatives qui les constituent sont précisées dans des cahiers des charges fixées par arrêté du garde des sceaux, ministre de la justice, après avis du comité de la protection judiciaire de la jeunesse.

####### Sous-section 4 : De la création, transformation et suppression

**Art. D241-34**

Les établissements et services de la protection judiciaire de la jeunesse ainsi que les unités éducatives qui les composent sont créés, transformés, étendus dans leur capacité et fermés, par arrêté du garde des sceaux, ministre de la justice. Le comité technique territorial ou le comité technique interrégional compétent est consulté au préalable.

A l'exception des services éducatifs en établissement pénitentiaire spécialisé pour mineurs, la création, l'extension ou la transformation des établissements et des services de la protection judiciaire de la jeunesse est préalablement soumise à autorisation du préfet conformément aux modalités prévues aux articles L. 313-1 et suivants du code de l'action sociale et des familles. La même autorité est compétente pour décider de leur fermeture conformément aux modalités prévues aux articles L. 313-16 et suivants du même code.

Le directeur interrégional de la protection judiciaire de la jeunesse propose la création, la transformation ou la suppression des établissements, des services et des unités éducatives ou donne son avis sur des projets ayant le même objet.

Le projet ou la proposition doit :

1° Contribuer à la mise en œuvre des orientations nationales et objectifs définis par le garde des sceaux, ministre de la justice ;

2° Répondre à une analyse des besoins à satisfaire ;

3° S'inscrire en cohérence avec les priorités et objectifs définis par les autorités administratives et judiciaires territorialement compétentes en matière de protection de l'enfance et de prévention de la délinquance.

**Art. D241-35**

L'arrêté de création précise pour chaque établissement ou service :

1° La catégorie d'établissement ou de service dont il relève ;

2° Sa localisation, ainsi que le nombre, la nature et la localisation de chacune de ses unités éducatives.

Pour tout établissement ou service constitué d'au moins une des unités éducatives mentionnées aux articles D. 241-23, D. 241-27 ou au 1° de l'article D. 241-28, l'arrêté de création précise en outre pour chacune d'entre elles :

a) La capacité d'accueil théorique ;

b) Les conditions d'âge applicables ;

c) Si, par exception au principe de mixité, ne sont prises en charge que les personnes de l'un des deux sexes.

Les arrêtés de création, d'extension, de transformation et de fermeture sont publiés au Journal officiel de la République française.

####### Sous-section 5 : Du contrôle et de l'évaluation

**Art. R241-36**

Le directeur de l'établissement ou du service garantit aux autorités judiciaires et administratives, investies de prérogatives de contrôle, l'accès aux locaux ainsi qu'à toutes informations permettant d'apprécier les conditions matérielles et morales de fonctionnement de l'établissement ou du service.

(…)

**Art. D241-37**

A l'exception des services éducatifs en établissement pénitentiaire spécialisé pour mineurs, les établissements et services de la protection judiciaire de la jeunesse sont soumis aux dispositions relatives à l'évaluation prévues à l'article L. 312-8 du code de l'action sociale et des familles.

###### Section 4 : Des établissements de la protection judiciaire de la jeunesse et du secteur associatif habilité

**Art. D241-38**

Les centres éducatifs renforcés accueillent les mineurs au cours de sessions ou de façon permanente, en fonction de leur projet d'établissement.

###### Section 5 : Des délais de mise en œuvre des décisions exécutoires

**Art. D241-39**

En cas de prononcé d'une décision exécutoire ordonnant une mesure judiciaire d'investigation éducative, une mesure éducative judiciaire provisoire, un contrôle judiciaire, une assignation à résidence avec surveillance électronique, une mesure éducative judiciaire ou une peine autre qu'une peine ferme privative de liberté, et notamment pour l'application de l'article L. 521-9, il est remis au mineur et à ses représentants légaux présents, à l'issue de leur audition ou de l'audience, un avis de convocation à comparaître, dans un délai maximal de cinq jours ouvrables, devant le service de la protection judiciaire de la jeunesse désigné pour la mise en œuvre de la décision.

Ce service se trouve ainsi saisi de la mise en œuvre de la mesure.

Si le mineur ne se présente pas à la date fixée, le juge des enfants ou le juge d'instruction le convoque devant lui s'il le juge utile ou, dans un délai maximal de dix jours, devant le service de la protection judiciaire de la jeunesse.

### Livre III : DISPOSITIONS COMMUNES AUX DIFFÉRENTES PHASES DE LA PROCÉDURE PÉNALE

#### Titre I : DU DROIT DU MINEUR À L'ACCOMPAGNEMENT ET À L'INFORMATION

##### Chapitre unique :  Du droit du mineur à être informé et accompagné d'un adulte

**Art. D311-1**

Chaque fois qu'une information est donnée au mineur en application de l'article L. 311-1, elle est également donnée par tout moyen et dans les meilleurs délais aux représentants légaux ou à l'adulte approprié mentionnés à l'article L. 311-2.

**Art. D311-2**

Lorsque la désignation d'un adulte approprié apparaît nécessaire pour recevoir des informations ou accompagner le mineur en application de l'article L. 311-2, l'officier de police judiciaire, le procureur de la République, le juge des enfants ou le juge d'instruction sollicite du mineur qu'il désigne cet adulte.

Si le mineur ne désigne aucun adulte ou que l'adulte qu'il a désigné n'apparaît pas approprié, le procureur de la République, le juge des enfants ou le juge d'instruction, informé le cas échéant par l'officier de police judiciaire, procède à cette désignation.

L'adulte approprié est choisi en priorité parmi les proches du mineur. Si aucun adulte ne peut être désigné, le procureur de la République, le juge des enfants ou le juge d'instruction désigne un administrateur ad hoc sur la liste prévue par les articles R. 53 et R. 53-6 du code de procédure pénale. Les dispositions des 1° à 4° et 6° à 11° de l'article R. 216 du même code sont alors applicables.

#### Titre II : DES INVESTIGATIONS ET DE LA MESURE ÉDUCATIVE JUDICIAIRE PROVISOIRE

##### Chapitre I : DISPOSITIONS GÉNÉRALES

##### Chapitre II : DES INFORMATIONS RELATIVES À LA PERSONNALITÉ DU MINEUR

###### Section 1 : Des investigations sur la personnalité et la situation du mineur

**Art. D322-1**

Le recueil de renseignements socio-éducatifs est établi :

1° Lorsque l'intéressé est mineur, par le service de la protection judiciaire de la jeunesse ;

2° Lorsque l'intéressé est devenu majeur, par le service de la protection judiciaire de la jeunesse ou, en cas de circonstances matérielles insurmontables, par le service pénitentiaire d'insertion et de probation ou par toute personne habilitée conformément au sixième alinéa de l'article 81 du code de procédure pénale.

**Art. D322-2**

Le recueil de renseignements socio-éducatifs comporte les renseignements prévus au premier alinéa de l'article L. 322-3 et permet de préparer le mineur et sa famille à la tenue de l'audience.

La proposition éducative comporte les objectifs et les modalités du projet d'accompagnement éducatif.

Quand l'incarcération du mineur est envisagée, le recueil de renseignements socio-éducatifs propose une alternative et en étudie la faisabilité socio-éducative.

**Art. D322-3**

Le recueil de renseignements socio-éducatifs est adressé au magistrat mandant et à la juridiction de jugement dans des délais permettant le respect des droits de la défense et du principe du contradictoire. En cas de défèrement, une copie de ce rapport est remise à l'avocat du mineur avant le débat contradictoire.

**Art. D322-4**

La mesure judiciaire d'investigation éducative est ordonnée pour une durée de six mois.

**Art. D322-5**

En cours de réalisation de la mesure judiciaire d'investigation éducative, le juge des enfants peut demander un rapport intermédiaire au service chargé de la mesure.

**Art. D322-6**

Les éléments recueillis par le service éducatif dans le cadre de la mesure judiciaire d'investigation éducative portent notamment sur :

1° La situation matérielle et sociale de la famille, les relations en son sein ;

2° Les conditions d'éducation du mineur et d'exercice de l'autorité parentale ;

3° La prise en compte des besoins fondamentaux du mineur ;

4° La personnalité du mineur, son parcours de vie, son histoire familiale, ses réseaux de socialisation ;

5° Ses antécédents judiciaires et éducatifs, son positionnement par rapport aux faits reprochés et à la victime ;

6° Ses compétences psychosociales, son insertion scolaire et professionnelle ;

7° Son bien-être, sa santé physique et psychologique.

**Art. D322-7**

Sur la base des éléments recueillis, le service chargé de la mesure judiciaire d'investigation éducative propose une analyse pluridisciplinaire et élabore les hypothèses de suivi.

**Art. D322-8**

Au moins quinze jours avant l'échéance de la mesure, un rapport est adressé au juge des enfants. Il rend compte des éléments d'analyse et des propositions du service prévues à l'article L. 322-7, ainsi que du positionnement du mineur et de la famille sur les orientations proposées.

**Art. D322-9**

En cas de dégradation de la situation, le service adresse au juge des enfants un rapport circonstancié, formulant des orientations éducatives et proposant le cas échéant la tenue d'une audience.

**Art. D322-10**

Chaque mesure judiciaire d'investigation éducative effectuée en application du présent code par un service du secteur associatif habilité ouvre droit au profit de ce dernier à un paiement versé par le ministère de la justice selon les modalités fixées à la section II du chapitre IV du titre Ier du livre III du code de l'action sociale et des familles.

###### Section 2 : Du dossier unique de personnalité

**Art. R322-11**

Le dossier unique de personnalité est conservé jusqu'aux dix-huit ans révolus du mineur au greffe de la juridiction qui suit habituellement le mineur.

**Art. R322-12**

Par dérogation aux dispositions de l'article R. 322-11, le dossier unique de personnalité est conservé après la majorité de l'intéressé :

1° Jusqu'à ce que la juridiction saisie ait statué définitivement par une décision rendue au fond ;

2° Jusqu'au terme du suivi d'une mesure éducative ordonnée en application de l'article L. 112-2 ;

3° Tant que le juge des enfants exerce les fonctions dévolues au juge de l'application des peines en application de l'article L. 611-2.

**Art. R322-13**

Le dossier unique de personnalité est détruit à l'issue des délais de conservation mentionnés aux articles R. 322-11 et R. 322-12.

##### Chapitre III : DE LA MESURE ÉDUCATIVE JUDICIAIRE PROVISOIRE

**Art. D323-1**

Les modalités d'application de la mesure éducative judiciaire prévues aux articles D. 112-2 à D. 113-5 sont applicables à la mesure éducative judiciaire provisoire.

**Art. D323-2**

La juridiction qui prononce une mesure éducative judiciaire provisoire désigne le service éducatif de milieu ouvert de la protection judiciaire de la jeunesse auquel l'exécution et la coordination de cette mesure sont confiées.

Ce service :

1° Adresse au juge des enfants, au moins quinze jours avant l'échéance de celle-ci, un rapport sur l'exécution de la mesure et l'évolution du mineur ;

2° Etablit un rapport actualisé en vue de chaque audience concernant le mineur ;

3° Informe sans délai le juge des enfants de tout événement de nature à justifier une modification ou la cessation du ou des modules, interdictions prononcées, ou la mainlevée de la mesure.

#### Titre III : DES MESURES DE SÛRETÉ

##### Chapitre I : DU CONTRÔLE JUDICIAIRE

**Art. D331-1**

Le rapport mentionné au 2° de l'article L. 331-1 contient des éléments circonstanciés relatifs au suivi éducatif, à la mise en œuvre de la mesure et à l'évolution du mineur. Il comprend une proposition éducative. En cas de carence du mineur, le rapport précise les diligences effectuées par le service pour rencontrer le mineur.

**Art. R331-2**

Lorsqu'un mineur est retenu en raison de la violation des obligations d'un contrôle judiciaire, lui sont notifiés, outre les droits prévus par l'article 141-4 du code de procédure pénale, les droits suivants :

1° Le droit à ce que les représentants légaux ou l'adulte approprié mentionné à l'article L. 311-2 soient informés et le droit d'être accompagné par ceux-ci lors de ses auditions ou interrogatoires dans les conditions prévues par l'article L. 311-1, sauf circonstances particulières énoncées au deuxième alinéa de l'article L. 413-3 et au deuxième alinéa de l'article L. 413-7 ;

2° Le droit à la protection de sa vie privée garanti par l'interdiction de diffuser les enregistrements de ses auditions, par la tenue des audiences en publicité restreinte et par l'interdiction de publier le compte rendu des débats d'audience ou tout élément permettant son identification ;

3° Le droit d'être détenu séparément des personnes majeures détenues ;

4° Le droit à la préservation de sa santé, ainsi que le respect du droit à la liberté de religion ou de conviction.

##### Chapitre II : DE L'EXÉCUTION DES MANDATS DES JURIDICTIONS POUR MINEURS

**Art. R332-1**

Lorsqu'un mineur est retenu dans le cadre d'un mandat d'amener ou d'arrêt, lui sont notifiés, outre les droits prévus par l'article 133-1 du code de procédure pénale, les droits suivants :

1° Le droit à ce que les représentants légaux ou l'adulte approprié mentionné à l'article L. 311-2 soient informés et le droit d'être accompagné par ceux-ci lors de ses auditions ou interrogatoires dans les conditions prévues par l'article L. 311-1, sauf circonstances particulières énoncées au deuxième alinéa de l'article L. 413-3 et au deuxième alinéa de l'article L. 413-7 ;

2° Le droit à la protection de sa vie privée garanti par l'interdiction de diffuser les enregistrements de ses auditions, par la tenue des audiences en publicité restreinte et par l'interdiction de publier le compte rendu des débats d'audience ou de tout élément permettant son indentification ;

3° Le droit d'être détenu séparément des personnes majeures détenues ;

4° Le droit à la préservation de sa santé, ainsi que le respect du droit à la liberté de religion ou de conviction.

**Art. R332-2**

Lorsqu'un mineur est appréhendé en exécution d'un mandat d'arrêt européen, lui sont notifiés, outre les droits prévus à l'article 695-27 du code de procédure pénale, les droits suivants :

1° Le droit à ce que les représentants légaux ou l'adulte approprié mentionné à l'article L. 311-2 soient informés et le droit d'être accompagné par ceux-ci lors de ses auditions ou interrogatoires dans les conditions prévues par l'article L. 311-1, sauf circonstances particulières énoncées au deuxième alinéa de l'article L. 413-3 et au deuxième alinéa de l'article L. 413-7 ;

2° Le droit à la protection de sa vie privée garanti par l'interdiction de diffuser les enregistrements de ses auditions, par la tenue des audiences en publicité restreinte et par l'interdiction de publier le compte rendu des débats d'audience ou de tout élément permettant son indentification ;

3° Le droit d'assister aux audiences ;

4° Le droit d'être accompagné par les représentants légaux ou par l'adulte approprié mentionné à l'article L. 311-2 au cours des audiences ;

5° Le droit à une évaluation éducative personnalisée ;

6° Le droit de bénéficier de l'aide juridictionnelle dans les conditions fixées par la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique.

##### Chapitre III : DE L'ASSIGNATION À RÉSIDENCE AVEC SURVEILLANCE ÉLECTRONIQUE

**Art. D333-1**

Lorsque l'assignation à résidence avec surveillance électronique concerne un mineur, elle peut être exécutée dans un établissement de placement éducatif de la protection judiciaire de la jeunesse ou dans un établissement du secteur associatif habilité, à l'exception des centres éducatifs fermés.

La décision d'assignation à résidence avec surveillance électronique est alors accompagnée d'une décision de placement au sein de l'établissement.

Les vérifications prévues par les articles D. 32-4 et D. 32-5 du code de procédure pénale sont confiées à un service de la protection judiciaire de la jeunesse. Lorsque la personne mise en examen ou prévenue, mineure au moment des faits, a atteint l'âge de dix-huit ans, ces vérifications peuvent être confiées au service pénitentiaire d'insertion et de probation.

L'avis prévu à l'article L. 333-1 est donné par écrit dans un rapport qui contient une proposition éducative ainsi que tous éléments utiles sur la mise en œuvre du suivi éducatif dans le cadre de la mesure d'assignation à résidence avec surveillance électronique si celle-ci est prononcée.

**Art. D333-2**

Pour l'application des dispositions des articles 142-9, D. 32-17 et D. 32-18 du code de procédure pénale, le directeur interrégional de la protection judiciaire de la jeunesse peut exercer les attributions du directeur du service pénitentiaire d'insertion et de probation. Dans ce cadre, il peut déléguer sa signature et ses pouvoirs à l'un de ses directeurs territoriaux ou l'un de ses directeurs de service. En leur absence ou en cas d'empêchement, le directeur interrégional désigne un fonctionnaire des services déconcentrés pour exercer ces missions.

Les services de la protection judiciaire de la jeunesse assurent le contrôle et le suivi de la mesure conformément aux modalités prévues par les dispositions de l'article R. 622-8 du code pénitentiaire ainsi que l'accompagnement éducatif auprès du mineur.

##### Chapitre IV : DE LA DÉTENTION PROVISOIRE

**Art. R334-1**

Lorsque le mineur est placé en détention provisoire, le document qui lui est remis en application de l'article 803-6 du code de procédure pénale comprend également l'information des droits suivants :

1° Le droit à ce que les représentants légaux ou l'adulte approprié mentionné à l'article L. 311-2 soient informés et le droit d'être accompagné par ceux-ci lors de ses auditions ou interrogatoires dans les conditions prévues par l'article L. 311-1 ;

2° Le droit à la protection de sa vie privée garanti par l'interdiction de diffuser les enregistrements de ses auditions, par la tenue des audiences en publicité restreinte et par l'interdiction de publier le compte rendu des débats d'audience ou de tout élément permettant son identification ;

3° Le droit à la limitation de la privation de liberté et au recours à des mesures alternatives à la détention, y compris le droit au réexamen périodique de la détention ;

4° Le droit, durant la privation de liberté, à un traitement particulier lié à sa minorité, notamment le droit à l'éducation et l'exercice effectif et régulier du droit à la vie familiale, le droit à la préservation de son développement physique et mental ;

5° Le droit d'être détenu séparément des personnes majeures détenues ;

6° Le droit à la préservation de sa santé, ainsi que le respect du droit à la liberté de religion ou de conviction.

**Art. R334-2**

Sans préjudice des dispositions prévues aux premier et deuxième alinéas de l'article D. 211-4 du code pénitentiaire, les mineurs placés en détention provisoire peuvent également être incarcérés dans un établissement pénitentiaire spécialisé pour mineurs.

L'équipe pluridisciplinaire mentionnée à l'article R. 124-3 peut proposer au magistrat, dans l'intérêt du mineur, de l'incarcérer dans un établissement pénitentiaire dans lesquels les mineurs sont incarcérés autre que son lieu d'incarcération initial.

**Art. R334-3**

Les ordres nécessaires pour le jugement des mineurs, prévus par l'article D. 55 du code de procédure pénale, peuvent être donnés par le juge des enfants à l'égard des mineurs relevant de sa juridiction.

Toute difficulté dans l'exécution de ces ordres fait l'objet d'un compte rendu transmis en urgence au juge des enfants

**Art. R334-4**

À l'occasion de ses visites dans les établissements pénitentiaires, le juge des enfants vérifie les conditions de la détention des mineurs et peut rencontrer les prévenus mineurs relevant de sa juridiction. Il fait part de ses observations éventuelles aux autorités compétentes pour y donner suite.

**Art. R334-5**

Dans l'hypothèse où le service pénitentiaire d'insertion et de probation est saisi de la situation d'un prévenu détenu suivi précédemment par le service de la protection judiciaire de la jeunesse, ce dernier transmet au service pénitentiaire d'insertion et de probation compétent auprès de l'établissement pénitentiaire où le prévenu est détenu les éléments ou documents recueillis à l'occasion de la mise en œuvre et du suivi des mesures provisoires.

### Livre IV : DE LA PROCÉDURE PRÉALABLE AU JUGEMENT

#### Titre I : DE L'AUDITION DU MINEUR SUSPECT

##### Chapitre I : DISPOSITIONS GÉNÉRALES

**Art. D411-1**

La présomption d'absence de capacité de discernement des mineurs âgés de moins de treize ans prévue à l'article L. 11-1 n'interdit pas leur audition au cours de l'enquête ou sur commission rogatoire dans le cadre d'une audition libre ou d'une retenue.

##### Chapitre II : DE L'AUDITION LIBRE

**Art. R412-1**

Lors de l'audition libre d'un mineur, lui sont notifiés dans des termes simples et accessibles, outre les droits prévus à l'article 61-1 du code de procédure pénale, les droits suivants :

1° Le droit à ce que les représentants légaux ou l'adulte approprié mentionné à l'article L. 311-2 soient informés et le droit d'être accompagné par ceux-ci lors de ses auditions dans les conditions prévues par l'article L. 311-1 ;

2° Le droit à la protection de sa vie privée garanti par l'interdiction de diffuser les enregistrements de ses auditions, par la tenue des audiences en publicité restreinte et par l'interdiction de publier le compte rendu des débats d'audience ou de tout élément permettant son identification.

##### Chapitre III : DE LA RETENUE ET DE LA GARDE À VUE

**Art. R413-1**

Lors de la retenue ou de la garde à vue d'un mineur, lui sont notifiés dans des termes simples et accessibles, outre les droits prévus aux articles L. 413-8 et L. 413-9 du présent code ainsi qu'à l'article 63-1 du code de procédure pénale, les droits suivants :

1° Le droit à ce que les représentants légaux ou l'adulte approprié mentionné à l'article L. 311-2 soient informés et le droit d'être accompagné par ceux-ci lors de ses auditions ou interrogatoires dans les conditions prévues par l'article L. 311-1, sauf circonstances particulières énoncées au deuxième alinéa de l'article L. 413-3 et au deuxième alinéa de l'article L. 413-7 ;

2° Le droit à la protection de sa vie privée garanti par l'interdiction de diffuser les enregistrements de ses auditions, par la tenue des audiences en publicité restreinte et par l'interdiction de publier le compte rendu des débats d'audience ou de tout élément permettant son identification ;

3° Le droit d'être détenu séparément des personnes majeures détenues ;

4° Le droit à la préservation de sa santé, ainsi que le respect du droit à la liberté de religion ou de conviction.

**Art. R413-2**

Lorsqu'en application du premier alinéa de l'article L. 413-3 et du premier alinéa de l'article L. 413-7, l'officier de police judiciaire informe du placement en retenue ou en garde à vue d'un mineur, ses représentants légaux et la personne ou le service auquel il est confié, il leur donne connaissance de la qualification, de la date et du lieu présumés de l'infraction que le mineur est soupçonné avoir commis ou tenté de commettre ainsi que des motifs mentionnés aux 1° à 6° de l'article 62-2 du code de procédure pénale justifiant son placement en retenue ou en garde à vue.

Lorsqu'il est fait application du deuxième alinéa de l'article L. 413-3 et du deuxième alinéa de l'article L. 413-7 du présent code, le procureur de la République ou le juge d'instruction en avise sans retard le juge des enfants territorialement compétent.

Lorsqu'elle n'est pas donnée aux représentants légaux, l'information prévue aux articles L. 413-3 et L. 413-7 est donnée à l'adulte approprié mentionné à l'article L. 311-2.

**Art. R413-3**

Les mineurs placés en retenue et en garde à vue sont séparés des personnes majeures sauf :

1° S'il est de l'intérêt supérieur de l'enfant de ne pas en être séparé ;

2° A titre exceptionnel, si cette séparation n'apparaît pas possible, à la condition que la manière dont les mineurs sont mis en présence des personnes majeures soit compatible avec l'intérêt supérieur de l'enfant.

(…)

**Art. D413-4**

Pour l'application des dispositions de l'article L. 413-12 relatif à l'enregistrement audiovisuel des interrogatoires des mineurs placés en garde à vue ou en retenue, l'enregistrement original est placé sous scellé fermé et une copie est versée au dossier. Cette copie peut être commune à l'ensemble des enregistrements effectués au cours de la procédure.

Sur instruction du procureur de la République ou du procureur général, l'enregistrement original et la copie versée au dossier sont détruits par le greffe de la juridiction dans le délai prévu par l'article L. 413-15.

Une copie de l'enregistrement peut être conservée par le service ou l'unité de police judiciaire chargé de la procédure, qui peut la consulter pour les nécessités des investigations. Cette copie est détruite au plus tard dans un délai de cinq ans après le dernier acte de procédure dressé par les enquêteurs.

Les modalités techniques de l'enregistrement audiovisuel sont déterminées par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'intérieur.

#### Titre II : DE L'ACTION PUBLIQUE

##### Chapitre I : DISPOSITIONS GÉNÉRALES

##### Chapitre II : DES ALTERNATIVES AUX POURSUITES ET DE LA COMPOSITION PÉNALE

###### Section 1 : Des alternatives aux poursuites

**Art. D422-1**

Si, à l'issue de l'enquête, le procureur de la République classe sans suite la procédure au motif que le mineur n'était pas capable de discernement au sens de l'article L. 11-1, il saisit s'il y a lieu les autorités compétentes en matière de protection administrative ou judiciaire de l'enfance.

**Art. D422-2**

Le procureur de la République ne peut faire application, à l'égard d'un mineur de moins de treize ans, des articles L. 422-1 à L. 422-2 relatifs aux alternatives aux poursuites, que lorsqu'il ressort des éléments de la procédure que le mineur est capable de discernement au sens de l'article L. 11-1.

**Art. D422-3**

Lorsque le procureur de la République propose au mineur la mesure de réparation prévue au 2° de l'article L. 422-1, il est fait application des dispositions de l'article D. 112-28.

**Art. D422-4**

Lorsque le procureur de la République fait procéder à une mission de médiation prévue au 5° de l'article 41-1 du code de procédure pénale, il est fait application des dispositions des articles D. 112-29 et D. 112-30.

**Art. D422-5**

Lorsque le procureur de la République propose au mineur une mesure de réparation prévue au 2° de l'article L. 422-1 ou fait procéder à une mission de médiation prévue au 5° de l'article 41-1 du code de procédure pénale, il désigne le service de la protection judiciaire de la jeunesse ou du secteur associatif habilité chargé de la mettre en œuvre.

À l'échéance de la mesure, ce service adresse au procureur de la République un rapport rendant compte de son déroulement.

###### Section 2 : De la composition pénale

**Art. D422-6**

Lorsque le procureur de la République propose l'accomplissement d'un stage de formation civique prévu au 1° de l'article L. 422-3, il est fait application des articles D. 112-8 à D. 112-17.

En cas de difficulté d'exécution du stage, le service chargé de sa mise en œuvre en informe sans délai le procureur de la République et lui adresse un rapport.

Dans le délai d'un mois suivant la fin du stage, un rapport sur l'exécution de la mesure est transmis au procureur de la République.

**Art. R422-7**

Le travail non rémunéré prévu au deuxième alinéa de l'article L. 422-3 présente un caractère formateur et est de nature à favoriser l'insertion sociale du mineur. Il est adapté aux mineurs et tient compte des contraintes liées à la poursuite ou à la recherche de scolarité et de formation.

**Art. R422-8**

Le travail non rémunéré prévu au deuxième alinéa de l'article L. 422-3 consiste dans l'un des travaux inscrits sur la liste prévue au 1° de l'article 131-36 du code pénal et établie selon les modalités prévues à l'article R. 122-2 du présent code.

**Art. R422-9**

Pour l'habilitation, prévue au 6° de l'article 41-2 du code de procédure pénale, des personnes morales de droit privé chargées d'une mission de service public ou des associations demandant à mettre en œuvre des travaux non rémunérés adaptés aux mineurs, il est fait application des dispositions de l'article R. 122-1 du présent code.

**Art. R422-10**

Lorsque le procureur de la République propose au mineur l'accomplissement d'un travail non rémunéré en application du deuxième alinéa de l'article L. 422-3, il désigne le service de la protection judiciaire de la jeunesse ou du secteur associatif habilité chargé de le mettre en œuvre.

**Art. R422-11**

Le service chargé de la mise en œuvre du travail non rémunéré recueille les pièces permettant au mineur d'exécuter cette mesure. Un certificat médical d'aptitude à l'affectation envisagée doit être produit par le mineur.

**Art. R422-12**

Le service chargé de la mise en œuvre du travail non rémunéré propose une affectation adaptée à la personnalité et à la situation du mineur.

**Art. R422-13**

Le procureur de la République fixe les modalités d'exécution du travail non rémunéré et notamment l'organisme au sein duquel le travail sera accompli.

L'ordonnance d'affectation est notifiée préalablement à l'exécution du travail non rémunéré par le procureur de la République au mineur, à ses représentants légaux, au service chargé de sa mise en œuvre, ainsi qu'à l'organisme au profit duquel le travail non rémunéré est accompli.

**Art. R422-14**

Le travail non rémunéré est exécuté conformément aux dispositions du droit du travail encadrant le temps de travail des mineurs d'au moins seize ans.

**Art. R422-15**

En cas de difficulté d'exécution du travail non rémunéré liée notamment au comportement du mineur, le service chargé de sa mise en œuvre en informe sans délai le procureur de la République et lui adresse un rapport.

Dans le délai d'un mois suivant la fin de l'exécution du travail non rémunéré, un rapport est adressé au procureur de la République.

##### Chapitre III : DE LA MISE EN MOUVEMENT DE L'ACTION PUBLIQUE

###### Section 1 : Des décisions sur les poursuites

**Art. R423-1**

L'action publique ne peut être mise en mouvement contre un mineur de moins de treize ans que lorsque les éléments de la procédure font apparaître qu'il est capable de discernement au sens de l'article L. 11-1.

**Art. D423-2**

Le juge des enfants ou le tribunal pour enfants peut ordonner des investigations supplémentaires sur la capacité de discernement du mineur, d'office, à la demande du ministère public ou des autres parties, en application de l'article L. 521-3.

Le juge d'instruction peut également ordonner des investigations à cette fin, en application de l'article 156 du code de procédure pénale.

**Art. D423-3**

Le rapport mentionné au a du 2° de l'article L. 423-4 contient des éléments circonstanciés relatifs au suivi éducatif, à la mise en œuvre de la mesure et à l'évolution du mineur. Il comprend une proposition éducative. En cas de carence du mineur, le rapport précise les diligences effectuées par le service pour rencontrer le mineur.

**Art. D423-4**

Lorsqu'elles sont remises à un mineur, les convocations en justice mentionnées à l'article L. 423-8 contiennent l'information des droits suivants :

1° Le droit à ce que les représentants légaux ou l'adulte approprié mentionné à l'article L. 311-2 soient informés et le droit d'être accompagné par ceux-ci lors de ses auditions ou interrogatoires dans les conditions prévues par l'article L. 311-1, sauf circonstances particulières énoncées au deuxième alinéa de l'article L. 413-3 et au deuxième alinéa de l'article L. 413-7 ;

2° Le droit à la protection de sa vie privée garanti par l'interdiction de diffuser les enregistrements de ses auditions, par la tenue des audiences en publicité restreinte et par l'interdiction de publier le compte rendu des débats d'audience ou de tout élément permettant son identification ;

3° Le droit d'assister aux audiences ;

4° Le droit d'être accompagné par les représentants légaux ou par l'adulte approprié mentionné à l'article L. 311-2 au cours des audiences ;

5° Le droit à une évaluation éducative personnalisée ;

6° Le droit de bénéficier de l'aide juridictionnelle dans les conditions fixées par la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique.

**Art. D423-5**

Lorsque la juridiction est saisie par procès-verbal du procureur de la République établi lors d'un défèrement en application du 2° de l'article L. 423-7, la victime est avisée par tout moyen de la date d'audience.

**Art. D423-6**

Lorsque le juge des libertés et de la détention ne fait pas droit aux réquisitions du procureur de la République aux fins de placement en détention provisoire du mineur en application du 2° de l'article L. 423-9, le juge des enfants peut modifier, dans le respect des délais prévus à l'article L. 423-8, la date de convocation devant le tribunal pour enfants notifiée préalablement par le procureur de la République.

La nouvelle convocation est notifiée à l'intéressé par le juge des enfants ou par son greffier, et dans les meilleurs délais aux représentants légaux et à la personne ou au service auquel le mineur est confié. La victime est avisée par tout moyen de la nouvelle date d'audience.

###### Section 2 : De la transmission d'informations du juge des enfants au juge des libertés et de la détention

**Art. D423-7**

Dès qu'il est avisé par le procureur de la République de la mise en œuvre des dispositions du 2° de l'article L. 423-9, le juge des enfants communique au juge des libertés et de la détention tout élément utile relatif à la personnalité et à la situation du mineur.

**Art. D423-8**

Lorsque le juge des libertés et de la détention est saisi d'une demande de mise en liberté en application de l'article L. 423-11, le juge des enfants lui communique tout élément utile relatif à l'évolution de la situation du mineur et l'informe notamment des dispositifs de scolarisation, d'insertion ou de placement envisageables pour le mineur en cas de libération.

###### Section 3 : De la saisine de la juridiction de jugement

**Art. D423-9**

Lorsqu'il est fait application de l'article L. 423-10, les avis et citations des parties à la nouvelle audience de prononcé de la sanction mentionnent l'annulation de la date d'audience initialement prévue. En cas de pluralité d'auteurs dans la procédure dans laquelle une période de mise à l'épreuve éducative est déjà en cours, le dossier est disjoint pour le mineur faisant l'objet de la nouvelle convocation.

#### Titre III : DE L'INFORMATION JUDICIAIRE

##### Chapitre I : DE L'INFORMATION ET DE LA CONVOCATION DES REPRÉSENTANTS LÉGAUX

**Art. R431-1**

Lors de la première comparution du mineur, lui sont notifiés dans des termes simples et accessibles, outre les droits prévus par l'article 116 du code de procédure pénale, les droits suivants :

1° Le droit à ce que les représentants légaux ou l'adulte approprié mentionné à l'article L. 311-2 soient informés et le droit d'être accompagné par ceux-ci lors de ses auditions ou interrogatoires dans les conditions prévues par l'article L. 311-1, sauf circonstances particulières énoncées au deuxième alinéa de l'article L. 413-3 et au deuxième alinéa de l'article L. 413-7 ;

2° Le droit à la protection de sa vie privée garanti par l'interdiction de diffuser les enregistrements de ses auditions, par la tenue des audiences en cabinet et par l'interdiction de publier le compte rendu des débats d'audience ou de tout élément permettant son identification ;

3° Le droit d'assister aux audiences ;

4° Le droit d'être accompagné par les représentants légaux ou par l'adulte approprié mentionné à l'article L. 311-2 au cours des audiences ;

5° Le droit à une évaluation éducative personnalisée ;

6° Le droit de bénéficier de l'aide juridictionnelle dans les conditions fixées par la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique.

##### Chapitre II : DE LA MESURE JUDICIAIRE D'INVESTIGATION ÉDUCATIVE ET DE LA MESURE ÉDUCATIVE JUDICIAIRE PROVISOIRE

**Art. D432-1**

Lorsqu'une mesure judiciaire d'investigation éducative ou une mesure éducative judiciaire provisoire est ordonnée dans le cadre d'une information judiciaire en application des articles L. 432-1 et L. 432-2, les références au juge des enfants relatives au suivi de ces mesures s'entendent comme des références au juge d'instruction.

##### Chapitre III : DES MESURES DE SÛRETÉ

##### Chapitre IV : DU RÈGLEMENT DE L'INFORMATION JUDICIAIRE

##### Chapitre V : DE L'APPEL DES ORDONNANCES RENDUES AU COURS DE L'INSTRUCTION ET À L'ISSUE DE CELLE-CI

### Livre V : DU JUGEMENT

#### Titre I : DISPOSITIONS GÉNÉRALES

##### Chapitre I : DES DÉBATS

##### Chapitre II : DE L'ACTION CIVILE

**Art. D512-1**

La juridiction de jugement qui, après avoir déclaré que le mineur poursuivi a commis les faits qui lui sont reprochés, constate qu'il n'est pas pénalement responsable en raison de son absence de capacité de discernement, statue sur l'action civile conformément aux articles 1240 et 1242 du code civil. La juridiction peut décider de faire application des dispositions de l'article L. 512-3 du présent code.

##### Chapitre III : DE LA PUBLICITÉ DES AUDIENCES

#### Titre II : DE LA PROCÉDURE DE JUGEMENT

##### Chapitre I : DU JUGEMENT DEVANT LE JUGE DES ENFANTS ET LE TRIBUNAL POUR ENFANTS

**Art. R521-1**

Le jugement déclarant un mineur âgé de moins de treize ans coupable d'une infraction pénale est motivé au regard de la présomption d'absence de capacité de discernement prévue à l'article L. 11-1. La motivation se fonde sur tout élément du dossier établissant qu'il était capable de discernement au moment des faits.

**Art. D521-2**

Le rapport mentionné au deuxième alinéa de l'article L. 521-2 contient des éléments circonstanciés relatifs au suivi éducatif, à la mise en œuvre de la mesure et à l'évolution du mineur. Il comprend une proposition éducative. En cas de carence du mineur, le rapport précise les diligences effectuées par le service pour rencontrer le mineur.

**Art. D521-3**

Lorsqu'un mineur est déclaré coupable en application des articles L. 521-7 à L. 521-12 et L. 521-27, le jugement se prononce sur la culpabilité, sur l'action civile le cas échéant, sur le renvoi du prononcé de la sanction, sur l'ouverture ou l'extension d'une période de mise à l'épreuve éducative et sur les mesures prises en application de l'article L. 521-14.

**Art. D521-4**

Lorsqu'une période de mise à l'épreuve éducative est étendue, en application de l'article L. 521-11, à une ou plusieurs autres procédures, la période de mise à l'épreuve éducative ainsi que les mesures prononcées deviennent communes à l'ensemble de ces procédures.

**Art. D521-5**

Lorsqu'il est fait application du premier alinéa de l'article L. 521-11, l'extension de la période de mise à l'épreuve éducative est mentionnée au dossier initial.

**Art. D521-6**

Lorsqu'une période de mise à l'épreuve éducative est commune à plusieurs procédures, les décisions ordonnant le prononcé, la modification ou la mainlevée des mesures prévues à l'article L. 521-14 sont versées au dossier initial.

Ces décisions mentionnent les références des procédures concernées par la période de mise à l'épreuve éducative.

**Art. D521-7**

Lorsque plusieurs mineurs sont déclarés coupables dans la même affaire et qu'ils ne sont pas renvoyés à la même audience de prononcé de la sanction, le dossier est disjoint. Un dossier est constitué pour chaque mineur.

**Art. D521-8**

En cas de dessaisissement décidé en application de l'article L. 521-12 ou L. 521-17, la procédure est transmise sans délai au juge des enfants nouvellement saisi.

**Art. D521-9**

Lorsqu'il est fait application des articles L. 521-19 ou L. 521-20, les avis et citations des parties à la nouvelle audience de prononcé de la sanction mentionnent l'annulation de la date d'audience initialement prévue. En cas de pluralité d'auteurs, le dossier est disjoint.

**Art. D521-10**

Lorsque le juge des enfants ordonne l'incarcération provisoire du mineur en vue d'un débat différé en application de l'article L. 521-21, il peut saisir le service compétent de la protection judiciaire de la jeunesse afin qu'il soit procédé aux vérifications prévues par l'article 81 du code de procédure pénale.

##### Chapitre II : DU JUGEMENT DEVANT LA COUR D'ASSISES DES MINEURS

#### Titre III : DES VOIES DE RECOURS

##### Chapitre I : DE L'APPEL

**Art. D531-1**

Pour l'application de l'article L. 531-3, les juridictions de premier degré et d'appel se transmettent réciproquement et sans délai les actes de la procédure postérieurs à la date à laquelle l'appel a été interjeté.

**Art. D531-2**

La période de mise à l'épreuve éducative étendue à plusieurs procédures subsiste lorsqu'une relaxe est prononcée en appel dans une des affaires pour lesquelles elle est ouverte. La cour d'appel qui prononce la relaxe statue, le cas échéant, sur le maintien des mesures de sûreté prononcées.

##### Chapitre II : DE L'OPPOSITION

### Livre VI : L'APPLICATION ET L'EXÉCUTION DES MESURES ÉDUCATIVES ET DES PEINES

#### Titre I : DE L'APPLICATION DES MESURES EDUCATIVES ET DES PEINES

##### Chapitre I : DES JURIDICTIONS DE L'APPLICATION DES MESURES ÉDUCATIVES ET DES PEINES

###### Section 1 : De la compétence des juridictions pour mineurs en matière d'application des mesures éducatives et des peines

**Art. D611-1**

Toutes les décisions du juge des enfants relatives à la mesure éducative judiciaire sont transmises au service de la protection judiciaire de la jeunesse désigné pour exercer la mesure en application de l'article D. 112-1.

###### Section 2 : De l'articulation des compétences entre plusieurs juges des enfants chargés du suivi du mineur

**Art. D611-2**

L'ordonnance par laquelle le juge des enfants se dessaisit au profit du juge de l'application des peines conformément aux dispositions de l'article L. 611-5 est portée à la connaissance du condamné par lettre recommandée si celui-ci n'est pas détenu ou par le greffe de l'établissement pénitentiaire dans le cas contraire. Le parquet du lieu de condamnation en est également avisé.

**Art. D611-3**

L'ordonnance par laquelle le juge des enfants se dessaisit, en application du premier alinéa de l'article L. 611-9, au profit du juge des enfants qui connaît habituellement la situation du mineur, est portée à la connaissance du condamné par lettre recommandée si celui-ci n'est pas détenu ou par le greffe de l'établissement pénitentiaire dans le cas contraire. Cette ordonnance est notifiée par lettre recommandée aux représentants légaux du mineur. Le service de la protection judiciaire de la jeunesse est informé. Le parquet du lieu de condamnation en est également avisé.

**Art. D611-4**

Pour l'application des dispositions de l'article D. 48-2-1 du code de procédure pénale, la convocation est délivrée en premier lieu devant le juge des enfants compétent en application des dispositions de l'article L. 611-7.

**Art. D611-5**

Lorsque le tribunal judiciaire ne comporte pas dans son ressort d'établissement pénitentiaire dans lequel sont incarcérés les mineurs, les juges des enfants et les responsables du service du tribunal pour enfants sont conviés aux réunions de la commission de l'exécution et de l'application des peines prévue par l'article D. 48-5-4 du code de procédure pénale de la juridiction limitrophe dans laquelle se situe un tel établissement.

###### Section 3 : De la compétence de la protection judiciaire de la jeunesse en matière d'application des mesures éducatives et des peines

**Art. D611-6**

La juridiction pour mineurs désigne, s'il y a lieu, le service de la protection judiciaire de la jeunesse chargé de préparer, mettre en œuvre et suivre les condamnations pénales et les mesures d'individualisation de la peine.

La juridiction pour mineurs peut également, lorsque le condamné a atteint l'âge de dix-huit ans à la date de sa condamnation, saisir le service pénitentiaire d'insertion et de probation.

**Art. D611-7**

Les services de la protection judiciaire de la jeunesse, pour les situations relevant de leur compétence en application de l'article D. 621-2, concourent à la préparation des mesures d'individualisation de la peine. Ils peuvent être chargés de l'exécution d'investigations et de vérifications. Ils fournissent à l'autorité judiciaire compétente, à la demande de celle-ci ou de leur propre initiative, tout élément d'information sur la situation personnelle, familiale et sociale de nature à favoriser l'individualisation de la peine de la personne condamnée ou susceptible de l'être.

Lorsqu'il a été prononcé une peine privative de liberté, les services de la protection judiciaire de la jeunesse sont chargés de rechercher les moyens permettant l'élaboration d'un projet d'aménagement de peine. Ils produisent les avis ou rapports sur le condamné, détenu ou libre, dont la situation pénale est examinée par le juge des enfants ou le tribunal pour enfants.

**Art. D611-8**

Le service de la protection judiciaire de la jeunesse désigné en application de l'article D. 611-6 assure l'accompagnement éducatif du condamné dans le cadre de la mesure qui lui a été confiée. Il lui apporte aide et soutien. Il veille au respect des obligations qui lui sont imposées dans le cadre d'une condamnation pénale ou d'une mesure d'aménagement de peine.

Il propose, en fonction de l'évolution de l'intéressé, des aménagements ou modifications des mesures de contrôle, obligations ou conditions fixées par l'autorité judiciaire.

**Art. D611-9**

Le service de la protection judiciaire de la jeunesse désigné en application de l'article D. 611-6 adresse au juge, dans un délai de trois mois à compter de sa saisine, un rapport relatif au projet d'exécution de la peine.

Il lui adresse ensuite un rapport d'évaluation selon les échéances fixées par la juridiction ainsi qu'à l'issue du suivi.

Tout incident relatif aux obligations, conditions et mesures de contrôle auxquelles est soumis le condamné fait l'objet d'un rapport circonstancié transmis au juge dans les meilleurs délais.

**Art. D611-10**

Pour l'exercice de ses missions d'application des peines, le service de la protection judiciaire de la jeunesse désigné en application de l'article D. 611-6 met en œuvre un accompagnement éducatif global en prenant appui sur l'ensemble des ressources des établissements et services de la protection judiciaire de la jeunesse et du secteur associatif habilité. Il inscrit son action dans le cadre des politiques publiques territoriales destinées aux jeunes en difficulté. Il vise notamment à favoriser l'accès aux droits.

Dans le cadre de la mise en œuvre et du suivi d'un aménagement de la peine, le service de la protection judiciaire de la jeunesse désigné veille à inscrire ses actions dans la continuité de l'action éducative déjà engagée auprès du condamné.

**Art. D611-11**

Les services de la protection judiciaire de la jeunesse exercent leurs missions en matière d'application des peines en lieu et place des services pénitentiaires d'insertion et de probation.

Pour l'exercice des missions relatives à l'application des peines, les personnels de la protection judiciaire de la jeunesse bénéficient des mêmes prérogatives que les personnels du service pénitentiaire d'insertion et de probation telles que définies aux articles D. 113-24 et D. 214-9 du code pénitentiaire.

**Art. D611-12**

Lorsque la commission de l'application des peines examine la situation d'un condamné relevant de la compétence d'un service de la protection judiciaire de la jeunesse, ce service y est représenté par l'un de ses personnels éducatifs.

**Art. D611-13**

Dans l'hypothèse où le service pénitentiaire d'insertion et de probation est saisi de la situation d'un condamné suivi précédemment par le service de la protection judiciaire de la jeunesse, ce dernier transmet au service pénitentiaire d'insertion et de probation compétent auprès de l'établissement pénitentiaire où le condamné est détenu ou, si le condamné n'est pas ou n'est plus détenu, au service pénitentiaire d'insertion et de probation du lieu de résidence de l'intéressé, copie des éléments ou documents recueillis à l'occasion de la mise en œuvre et du suivi des condamnations.

**Art. D611-14**

Dans le cas prévu par le deuxième alinéa de l'article 712-13 du code de procédure pénale, le président et les conseillers de la chambre spéciale des mineurs de la cour d'appel sont assistés par le responsable d'une association de réinsertion des condamnés et le responsable d'une association d'aide aux victimes membres de la chambre de l'application des peines de la cour d'appel. Est le cas échéant compétente la chambre des mineurs de la cour d'appel dont la compétence territoriale est étendue en application des dispositions du deuxième alinéa de l'article 712-13 du code de procédure pénale.

##### Chapitre II : DES AUDIENCES D'APPLICATION DES PEINES

**Art. D612-1**

Lorsque le juge des enfants convoque un mineur condamné à un suivi socio-judiciaire en application de l'article R. 61 du code de procédure pénale, il convoque également ses représentants légaux.

**Art. D612-2**

Pour la tenue du débat contradictoire prévu aux articles 712-6 et 712-7 du code de procédure pénale, le service de la protection judiciaire de la jeunesse compétent adresse au juge des enfants ou au tribunal pour enfants un rapport comprenant sa proposition éducative.

Le juge des enfants ou le tribunal pour enfants peut demander au représentant de la protection judiciaire de la jeunesse de développer oralement sa proposition éducative lors du débat contradictoire.

##### Chapitre III : DU RÉGIME DE LA RETENTION

#### Titre II : DE L'AMÉNAGEMENT DES PEINES

##### Chapitre unique :  De la mise en œuvre et du suivi des condamnations

**Art. D621-1**

Lorsque le juge des enfants chargé de l'application des peines impose au condamné le respect d'une des obligations prévues aux 1° à 3° de l'article L. 122-2, il ordonne par décision séparée le prononcé ou la modification de cette obligation.

**Art. D621-2**

Les services de la protection judiciaire de la jeunesse préparent, mettent en œuvre et assurent le suivi des condamnations prononcées par les juridictions spécialisées pour mineurs et le suivi des condamnations des personnes mineures à la date des faits, et dont l'exécution est transférée par l'autorité compétente d'un Etat membre de l'Union européenne et reconnue en vertu des articles 728-43,728-46,728-67 ou 764-22 du code de procédure pénale et de l'article L. 621-2, hormis les hypothèses prévues aux articles L. 611-5 et L. 611-6.

#### Titre III : DU CASIER JUDICIAIRE ET DES AUTRES FICHIERS

##### Chapitre I : DU CASIER JUDICIAIRE

**Art. R631-1**

Le retrait du casier judiciaire de la décision, ordonné par le tribunal pour enfants en application de l'article L. 631-4, se fait à la diligence du ministère public près le tribunal pour enfants qui a rendu cette décision.

##### Chapitre II : DU FICHIER JUDICIAIRE NATIONAL AUTOMATISÉ DES AUTEURS D'INFRACTIONS SEXUELLES OU VIOLENTES

**Art. R632-1**

Lors de l'inscription du mineur au fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes, le procureur de la République en cas de condamnation ou le juge d'instruction en cas de mise en examen avise les représentants légaux ou les personnes auxquelles la garde du mineur a été confiée par décision judiciaire, de la notification faite en application de l'article R. 53-8-9 du code de procédure pénale.

**Art. R632-2**

La justification d'adresse ou la déclaration de changement d'adresse d'un mineur prévue à l'article 706-53-5 du code de procédure pénale est effectuée par ses représentants légaux ou les personnes auxquelles sa garde a été confiée par décision judiciaire.

Les dispositions du septième alinéa de l'article 706-53-5 du code de procédure pénale sont applicables.

##### Chapitre III : DU FICHIER JUDICIAIRE NATIONAL AUTOMATISÉ DES AUTEURS D'INFRACTIONS TERRORISTES

**Art. R633-1**

Lors de l'inscription du mineur au fichier judiciaire national automatisé des auteurs d'infractions terroristes, le procureur de la République en cas de condamnation ou le juge d'instruction en cas de mise en examen avise les représentants légaux ou les personnes auxquelles la garde du mineur a été confiée par décision judiciaire, de la notification faite en application de l'article R. 50-38 du code de procédure pénale.

##### Chapitre IV : DES FICHIERS D'ANTÉCEDENTS

**Art. R634-1**

Les données concernant la personne mineure mise en cause sont conservées cinq ans.

Par dérogation, elles sont conservées :

1° Dix ans lorsque la personne est mise en cause pour l'une des infractions mentionnées ci-dessous :

a) Infractions contre les personnes : exploitation de la mendicité aggravée ou en bande organisée ; vol avec violences ; violence volontaire aggravée autres que celles prévues au 2° ; transport, détention, offre, cession, acquisition ou emploi illicites de stupéfiants ; traite des êtres humains autre que celle prévue au 2° ; exhibition sexuelle ;

b) Infractions contre les biens : destruction, dégradation et détérioration d'un bien appartenant à autrui par l'effet d'une substance explosive, d'un incendie ou de tout autre moyen de nature à créer un danger pour les personnes ; extorsion ; atteinte aux systèmes de traitement automatisé de données ; blanchiment ; contrefaçon, falsification de monnaies ou moyens de paiement ;

c) Atteinte à la paix publique : recel de malfaiteurs ;

2° Vingt ans lorsque la personne est mise en cause pour l'une des infractions mentionnées ci-dessous :

a) Infractions contre les personnes : administration de substances nuisibles ; détournement de moyen de transport ; empoisonnement ; enlèvement, séquestration, prise d'otage ; crime contre l'humanité, génocide ; meurtre, assassinat ; torture, acte de barbarie ; violence volontaire ayant entraîné la mort ; violence volontaire entraînant une mutilation ou une infirmité permanente ; vol avec violences aggravé ; agression sexuelle ; proxénétisme ; viol ; trafic de stupéfiants autres que ceux visés au 1° ; traite des êtres humains en bande organisée ou avec tortures et actes de barbarie ;

b) Infractions contre les biens : vol en bande organisée ; vol avec arme ;

c) Atteinte à la paix publique : acte de terrorisme ; association de malfaiteurs ; atteinte aux intérêts fondamentaux de la Nation.

### Livre VII : DISPOSITIONS RELATIVES À L'OUTRE-MER

#### Titre I : DISPOSITIONS PARTICULIÈRES À LA GUADELOUPE, À LA GUYANE, À LA MARTINIQUE, À MAYOTTE, À LA RÉUNION, À SAINT-BARTHÉLEMY, À SAINT-MARTIN ET À SAINT-PIERRE-ET-MIQUELON

##### Chapitre I : Dispositions particulières à Mayotte

**Art. D711-1**

Pour l'application de l'article R. 124-38, les titulaires de l'autorité parentale des mineurs détenus relevant du statut civil de droit local sont les personnes qui exercent de fait l'autorité parentale.

##### Chapitre II : Dispositions particulières à Saint-Pierre-et-Miquelon

#### Titre II : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE, EN POLYNÉSIE FRANÇAISE ET DANS LES ÎLES DE WALLIS-ET-FUTUNA

**Art. R720**

Pour l'application du présent code en Nouvelle-Calédonie, en Polynésie française et à Wallis et Futuna, le mot : “ préfet ” est remplacé par les mots : “ représentant de l'Etat dans le territoire ”.

##### Chapitre I : Dispositions applicables en Nouvelle-Calédonie

**Art. D721-1**

Les dispositions du présent code, à l'exception des articles D. 112-18, D. 112-24 à D. 112-27, D. 113-1 et R. 241-3 à D. 241-37 sont applicables en Nouvelle-Calédonie, dans la rédaction résultant du décret n° 2022-1287 du 4 octobre 2022, sous réserve des adaptations prévues au présent chapitre.

**Art. R721-1-1**

Les dispositions de l'article 9 de l'annexe à l'article R. 124-3 et des articles R. 124-46 à R. 124-50 sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant du décret n° 2023-1169 du 12 décembre 2023.

**Art. D721-2**

Les établissements et services de la protection judiciaire de l'enfance et de la jeunesse en Nouvelle Calédonie et leurs missions sont définis selon la règlementation applicable localement.

**Art. D721-3**

Pour l'application des dispositions du présent code en Nouvelle-Calédonie, les références au directeur interrégional de la protection judiciaire de la jeunesse et au directeur territorial de la protection judiciaire de la jeunesse sont remplacées par les références au directeur de la protection judiciaire de l'enfance et de la jeunesse de la Nouvelle-Calédonie.

**Art. R721-4**

En Nouvelle-Calédonie, le premier alinéa de l'article R. 124-14 est ainsi rédigé :

« Les activités d'enseignement sont mises en œuvre par l'éducation nationale. »

(…)

**Art. D721-5**

En Nouvelle-Calédonie, peuvent être autorisées, conformément à l'article L. 721-3, à assister aux débats et à prendre la parole aux audiences, toute personne représentant une des institutions de droit coutumier suivantes :

1° Le Sénat coutumier ;

2° Un conseil coutumier ;

3° Une tribu.

**Art. D721-6**

En Nouvelle-Calédonie, peuvent être consultées, conformément à l'article L. 721-4, avant le prononcé d'une mesure de réparation ou d'un module de réparation, toute personne représentant les institutions de droit coutumier suivantes :

1° Le Sénat coutumier ;

2° Un conseil coutumier ;

3° Une tribu.

##### Chapitre II : Dispositions applicables en Polynésie française

**Art. D722-1**

Les dispositions du présent code, à l'exception des articles D. 112-24 à D. 112-27, D. 113-1 et D. 241-10 à D. 241-37 sont applicables en Polynésie française, dans la rédaction résultant du décret n° 2022-1287 du 4 octobre 2022, sous réserve des adaptations prévues au présent chapitre.

**Art. R722-1-1**

Les dispositions de l'article 9 de l'annexe à l'article R. 124-3 et des articles R. 124-46 à R. 124-50 sont applicables en Polynésie française, dans leur rédaction résultant du décret n° 2023-1169 du 12 décembre 2023.

**Art. R722-2**

Le service déconcentré de la protection judiciaire de la jeunesse relevant du ministère de la justice en Polynésie française est la direction de la protection judiciaire de la jeunesse en Polynésie française.

**Art. R722-3**

Dans le respect des attributions dévolues au haut-commissaire de la République en Polynésie française, le directeur de la protection judiciaire de la jeunesse en Polynésie française est chargé, en Polynésie française :

1° De mettre en œuvre la politique nationale de prise en charge des mineurs délinquants en coordination avec les services du pays d'outre-mer chargé de la protection de l'enfance ;

2° De gérer les moyens en personnel et équipements de la direction de la protection judiciaire de la jeunesse ;

3° D'assurer la direction et le contrôle de l'activité des personnels de la direction de la protection judiciaire de la jeunesse en fonction dans les établissements et services en Polynésie française ;

4° D'assurer la prévision et l'exécution des dépenses relatives au fonctionnement des établissements et services de la direction de la protection judiciaire de la jeunesse ;

5° De définir et d'évaluer les besoins de prise en charge de la jeunesse délinquante et de contribuer, en liaison avec les autorités judiciaires et administratives, à l'élaboration et au suivi des actions conduites dans ce domaine ;

6° D'assurer le contrôle pédagogique, administratif et financier des personnes physiques ou morales de droit privé exerçant des mesures ordonnées par l'autorité judiciaire au titre de la législation relative aux mineurs délinquants ;

7° De participer à l'organisation et à la mise en œuvre d'actions de prévention de la délinquance des mineurs ;

8° D'assister le directeur interrégional chargé de l'outre-mer dans l'exercice de ses missions.

**Art. R722-4**

Le directeur de la protection judiciaire de la jeunesse en Polynésie française est placé sous l'autorité du directeur interrégional de la protection judiciaire de la jeunesse chargé de l'outre-mer.

**Art. R722-5**

Les établissements et services chargés de la mise en œuvre des décisions judiciaires ordonnées en application de la législation relative aux mineurs délinquants et gérés par la direction de la protection judiciaire de la jeunesse en Polynésie française sont créés et dissous par arrêté du garde des Sceaux, ministre de la justice.

##### Chapitre III : Dispositions applicables à Wallis-et-Futuna

**Art. D723-1**

Les dispositions du présent code, à l'exception des articles D. 112-18, D. 113-1 et R. 241-3 à D. 241-37 sont applicables à Wallis-et-Futuna, dans la rédaction résultant du décret n° 2022-1287 du 4 octobre 2022, sous réserve des adaptations prévues au présent chapitre.

**Art. R723-1-1**

Les dispositions de l'article 9 de l'annexe à l'article R. 124-3 et des articles R. 124-46 à R. 124-50 sont applicables à Wallis-et-Futuna, dans leur rédaction résultant du décret n° 2023-1169 du 12 décembre 2023.

**Art. D723-2**

Pour l'application des dispositions du présent code à Wallis-et-Futuna, les références à la protection judiciaire de la jeunesse, au directeur interrégional de la protection judiciaire de la jeunesse et au directeur territorial de la protection judiciaire de la jeunesse sont remplacées, selon le cas, par les références au service localement compétent ou au responsable de ce service.

**Art. R723-3**

A Wallis-et-Futuna, l'article R. 124-14 est ainsi rédigé :

« Art. R. 124-14. — Les activités d'enseignement sont mises en œuvre par l'éducation nationale. »

## Annexes

**Art. Annexe 1**

Article 1er

La liste des établissements pénitentiaires spécialisés pour mineurs prévue à l'article R. 124-9 est fixée comme suit :

— établissement spécialisé pour mineurs de Lavaur (Tarn) ;

— établissement spécialisé pour mineurs de Marseille (Bouches-du-Rhône) ;

— établissement spécialisé pour mineurs d'Orvault (Loire-Atlantique) ;

— établissement spécialisé pour mineurs de Porcheville (Yvelines) ;

— établissement spécialisé pour mineurs de Quiévrechain (Nord) ;

— établissement spécialisé pour mineurs du Rhône (Meyzieu-Rhône).

Article 2

La liste des quartiers pour mineurs prévue à l'article R. 124-9 est fixée comme suit :

— quartier des mineurs du centre pénitentiaire d'Aix-Luynes (Bouches-du-Rhône) ;

— quartier des mineurs de la maison d'arrêt d'Angoulême (Charente) ;

— quartier des mineurs du centre pénitentiaire d'Avignon-Le Pontet (Vaucluse) ;

— quartier des mineurs du centre pénitentiaire de Baie-Mahault (Guadeloupe) ;

— quartier des mineurs de la maison d'arrêt de Besançon (Doubs) ;

— quartier des mineurs du centre de semi-liberté de Besançon (Doubs) ;

— quartier des mineurs de la maison d'arrêt de Bonneville (Haute-Savoie) ;

— quartier des mineurs du centre pénitentiaire de Bordeaux-Gradignan (Gironde) ;

— quartier des mineurs du centre pénitentiaire de Borgo (Haute-Corse) ;

— quartier des mineurs de la maison d'arrêt de Bourges (Cher) ;

— quartier des mineurs de la maison d'arrêt de Brest (Finistère) ;

— quartier des mineurs de la maison d'arrêt de Caen (Calvados) ;

— quartier des mineurs du centre pénitentiaire de Nouméa (Nouvelle-Calédonie) ;

— quartier des mineurs de la maison d'arrêt de Chaumont (Haute-Marne) ;

— quartier des mineurs de la maison d'arrêt de Dijon (Côte-d'Or) ;

— quartier des mineurs du centre pénitentiaire de Ducos (Martinique) ;

— quartier des mineurs de la maison d'arrêt d'Epinal (Vosges) ;

— quartier des mineurs du centre pénitentiaire de Faa'a-Nuutania (Papeete) ;

— quartier des mineurs de la maison d'arrêt de Fleury-Mérogis (Essonne) ;

— quartier des mineurs de la maison d'arrêt de Grasse (Alpes-Maritimes) ;

— quartier des mineurs de la maison d'arrêt de Grenoble-Varces (Isère) ;

— quartier des mineurs du centre pénitentiaire du Havre (Seine-Maritime) ;

— quartier des mineurs du centre pénitentiaire de Laon (Aisne) ;

— quartier des mineurs du centre pénitentiaire de Liancourt (Oise) ;

— quartier des mineurs de la maison d'arrêt de Limoges (Haute-Vienne) ;

— quartier des mineurs du centre pénitentiaire de Longuenesse (Pas-de-Calais) ;

— quartier des mineurs du centre pénitentiaire de Majicavo (Mayotte) ;

— quartier des mineurs du centre de semi-liberté de Maxéville (Meurthe-et-Moselle) ;

— quartier des mineurs du centre pénitentiaire de Metz (Moselle) ;

— quartier des mineurs du centre pénitentiaire de Moulins-Yzeure (Allier) ;

— quartier des mineurs du centre pénitentiaire de Mulhouse-Lutterbach (Haut-Rhin) ;

— quartier des mineurs du centre pénitentiaire de Nanterre-Hauts-de-Seine (Hauts-de-Seine) ;

— quartier des mineurs de la maison d'arrêt de Pau (Pyrénées-Atlantiques) ;

— quartier des mineurs du centre pénitentiaire de Perpignan (Pyrénées-Orientales) ;

— quartier des mineurs de la maison d'arrêt de Reims (Marne) ;

— quartier des mineurs du centre pénitentiaire de Remire-Montjoly (Guyane) ;

— quartier des mineurs de la maison d'arrêt de Rouen (Seine-Maritime) ;

— quartier des mineurs du centre pénitentiaire de Saint-Denis (Réunion) ;

— quartier des mineurs du centre pénitentiaire de Saint-Pierre (collectivité territoriale de Saint-Pierre-et-Miquelon) ;

— quartier des mineurs du centre de semi-liberté de Souffelweyersheim (Bas-Rhin) ;

— quartier des mineurs de la maison d'arrêt de Strasbourg (Bas-Rhin) ;

— quartier des mineurs de la maison d'arrêt de Tours (Indre-et-Loire) ;

— quartier des mineurs du centre pénitentiaire de Varennes-le-Grand (Saône-et-Loire) ;

— quartier des mineurs du centre pénitentiaire de Villeneuve-lès-Maguelone (Hérault) ;

— quartier des mineurs de la maison d'arrêt de Villepinte (Seine-Saint-Denis).

Article 3

La liste des unités affectées à la prise en charge des mineures prévue à l'article R. 124-9 est fixée comme suit :

— unité de l'établissement spécialisé pour mineurs de Lavaur (Tarn) ;

— unité de l'établissement spécialisé pour mineurs de Quiévrechain (Nord) ;

— unité de l'établissement spécialisé pour mineurs du Rhône (Meyzieu, Rhône) ;

— unité du centre pénitentiaire de Marseille (Bouches-du-Rhône) ;

— unité de la maison d'arrêt d'Epinal (Vosges) ;

— unité de la maison d'arrêt de Fleury-Mérogis (Essonne) ;

— unité du centre pénitentiaire de Rennes (Ille-et-Vilaine).

**Art. Annexe 2**

Article 1er

Les circonscriptions régionales ainsi que les départements et collectivités d'outre-mer sont regroupés sous l'autorité de directeurs interrégionaux de la protection judiciaire de la jeunesse.

Article 2

Le ressort territorial des directions interrégionales de la protection judiciaire de la jeunesse est déterminé conformément au tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DÉNOMINATION</th><th> CIRCONSCRIPTIONS RÉGIONALES</th></tr><tr><td align="left"> CENTRE EST (siège à Lyon)</td><td align="left"> Auvergne Rhône-Alpes</td></tr><tr><td align="left"> GRAND CENTRE (siège à Dijon)</td><td align="left"> Centre Val-de-Loire Bourgogne Franche-Comté</td></tr><tr><td align="left"> GRAND EST (siège à Nancy)</td><td align="left"> Grand Est</td></tr><tr><td align="left"> GRAND NORD (siège à Lille)</td><td align="left"> Hauts-de-France</td></tr><tr><td align="left"> GRAND OUEST (siège à Rennes)</td><td align="left"> Bretagne<br/> Pays-de-la Loire<br/> Normandie</td></tr><tr><td align="left"> ÎLE-DE-FRANCE-OUTRE-MER (siège à Paris)</td><td align="left"> Ile-de-France Outre-mer</td></tr><tr><td align="left"> SUD (siège à Toulouse)</td><td align="left"> Occitanie</td></tr><tr><td align="left"> SUD EST (siège à Marseille)</td><td align="left"> Provence-Alpes-Côte d'Azur Corse</td></tr><tr><td align="left"> SUD OUEST (siège à Bordeaux)</td><td align="left"> Nouvelle Aquitaine</td></tr></tbody></table></div></div>
