---
title: Code minier (nouveau)
date: 2024-01-15
---

## PARTIE LEGISLATIVE

**Art. L100-1**

L'assujettissement d'un gîte contenant des substances minérales ou fossiles soit au régime légal des mines, soit à celui des carrières est déterminé par la seule nature des substances qu'il contient, sous réserve de dispositions contraires prévues par le présent code.

**Art. L100-2**

Toute substance minérale ou fossile qui n'est pas qualifiée par le livre Ier du présent code de substance de mine est considérée comme une substance de carrière.

**Art. L100-3**

Les substances minérales ou fossiles assujetties au régime légal des mines n'appartiennent pas au propriétaire du sol et sont administrées par l'Etat, sous réserve des compétences dévolues aux collectivités mentionnées aux titres XII et XIII de la Constitution et des dispositions spécifiques qui leur sont applicables.

La gestion et la valorisation des substances minérales ou fossiles et des usages du sous-sol mentionnés au présent code sont d'intérêt général et concourent aux objectifs de développement durable des territoires et de la Nation.

Cette gestion et cette valorisation ont pour objectifs de développer l'activité extractive sur le territoire national en veillant à un haut niveau d'exigences environnementales et sociales, de relocaliser les chaînes de valeur, de sécuriser les circuits d'approvisionnement, de garantir la connaissance, la traçabilité et le réemploi des ressources du sous-sol et de réduire la dépendance de la France aux importations.

**Art. L100-4**

Les décisions, titres et autorisations pris en application du présent code sont soumis au contentieux de pleine juridiction, sous réserve de l'article L. 181-17 du code de l'environnement et du premier alinéa du I de l'article L. 514-6 du même code.

Par exception, la compatibilité de travaux miniers avec les dispositions d'un schéma de cohérence territoriale, d'un plan local d'urbanisme, d'un plan d'occupation des sols ou d'une carte communale est appréciée à la date de l'autorisation ou de la déclaration.

Un décret en Conseil d'Etat précise les délais dans lesquels les décisions, titres et autorisations mentionnés au premier alinéa du présent article peuvent être déférés à la juridiction administrative.

### LIVRE IER : LE REGIME LEGAL DES MINES

#### TITRE IER : CHAMP D'APPLICATION

##### Chapitre Ier : Les gîtes contenant des substances de mine

###### Section 1 : Dispositions générales 

**Art. L111-1**

Relèvent du régime légal des mines les gîtes renfermés dans le sein de la terre ou existant à la surface connus pour contenir les substances minérales ou fossiles suivantes :

1° Des hydrocarbures et des combustibles fossiles, la tourbe exceptée, qu'ils soient sous forme solide, liquide ou gazeuse, du graphite, du diamant ;

2° Des sels de sodium et de potassium à l'état solide ou en dissolution, à l'exception de ceux contenus dans les eaux salées utilisées à des fins thérapeutiques ou de loisirs ;

3° De l'alun, des sulfates autres que les sulfates alcalino-terreux ;

4° De la bauxite, de la fluorine ;

5° Du fer, du cobalt, du nickel, du chrome, du manganèse, du vanadium, du titane, du zirconium, du molybdène, du tungstène, de l'hafnium, du rhénium ;

6° Du cuivre, du plomb, du zinc, du cadmium, du germanium, de l'étain, de l'indium ;

7° Du cérium, du scandium et autres éléments des terres rares ;

8° Du niobium, du tantale ;

9° Du mercure, de l'argent, de l'or, du platine, des métaux de la mine du platine ;

10° De l'hélium, du lithium, du rubidium, du césium, du radium, du thorium, de l'uranium et autres éléments radioactifs ;

11° Du soufre, du sélénium, du tellure ;

12° De l'arsenic, de l'antimoine, du bismuth ;

13° Du gaz carbonique, à l'exception du gaz naturellement contenu dans les eaux qui sont ou qui viendraient à être utilisées pour l'alimentation humaine ou à des fins thérapeutiques ;

14° Des phosphates ;

15° Du béryllium, du gallium, du thallium ;

16° De l'hydrogène natif.

**Art. L111-2**

Eu égard à leur utilisation dans l'économie, des substances qui relèvent en vertu du principe énoncé à l'article L. 100-2 du régime légal des carrières peuvent être ajoutées aux substances de mine énumérées à l'article L. 111-1, dans les conditions prévues à l'article L. 312-1.

###### Section 2 : Dispositions propres aux gîtes contenant des substances utiles à l'énergie atomique 

**Art. L111-3**

Sans préjudice des compétences générales qui lui sont dévolues par l'article L. 332-2 du code de la recherche, le Commissariat à l'énergie atomique et aux énergies alternatives organise et contrôle, d'accord avec les ministères intéressés, la prospection et l'exploitation des gisements des substances mentionnées à l'article L. 111-1 qui sont définies par décret en Conseil d'Etat comme utiles à l'énergie atomique.

###### Section 3 : Arrêt de la recherche et de l'exploitation des hydrocarbures et du charbon

**Art. L111-4**

Par dérogation aux titres II à IV du présent livre, la recherche et l'exploitation des hydrocarbures liquides ou gazeux et du charbon sont régies par les dispositions de la présente section.

**Art. L111-5**

Pour l'application de la présente section, est considéré comme “ gaz de mine ” le gaz situé dans les veines de charbon préalablement exploitées dont la récupération s'effectue sans interventions autres que celles rendues nécessaires pour maintenir en dépression les vides miniers contenant ce gaz afin de l'aspirer.

Un gaz dont la récupération nécessiterait la mise en œuvre d'actions de stimulation, cavitation ou fracturation du gisement ne peut être considéré, pour l'application de la présente section, comme du “ gaz de mine ”.

**Art. L111-6**

Il est mis fin progressivement à la recherche et à l'exploitation du charbon et de tous les hydrocarbures liquides ou gazeux, quelle que soit la technique employée, à l'exception du gaz de mine défini à l'article L. 111-5, afin de parvenir à un arrêt définitif de ces activités, dans les conditions et selon les modalités fixées par la présente section.

Les hydrocarbures liquides ou gazeux connexes, au sens de l'article L. 121-5, à un gisement faisant l'objet d'un titre d'exploitation de mines pour une substance non mentionnée au premier alinéa du présent article ne peuvent être exploités par le titulaire et doivent être laissés dans le sous-sol.

Par exception au deuxième alinéa du présent article, le titulaire est autorisé par l'autorité administrative à intégrer ces hydrocarbures dans un processus industriel dès lors que leur extraction est reconnue comme le préalable indispensable à la valorisation des substances sur lesquelles porte le titre d'exploitation ou qu'elle résulte d'impératifs liés à la maîtrise des risques. La valorisation éventuelle des hydrocarbures ainsi extraits est strictement limitée à un usage local, sans injection dans un réseau de transport ou liquéfaction.

**Art. L111-7**

Le détenteur d'un titre d'exploitation de mines pour une substance mentionnée au premier alinéa de l'article L. 111-6 a droit, s'il en fait la demande au plus tard quatre ans avant l'échéance de son titre, à la conversion de ce titre en titre d'exploitation portant sur une substance non mentionnée au même premier alinéa ou un autre usage du sous-sol mentionné dans le présent code dès lors qu'il démontre à l'autorité administrative, d'une part, la connexité, au sens de l'article L. 121-5, entre la nouvelle substance ou le nouvel usage et les hydrocarbures contenus dans le gisement et, d'autre part, la rentabilité économique de la poursuite de l'exploitation du gisement.

Cette conversion est réalisée dans les conditions prévues à la sous-section 2 de la section 1 du chapitre II du titre IV du présent livre, sans mise en concurrence.

**Art. L111-8**

L'article L. 111-6 s'applique à la recherche et à l'exploitation dans le sous-sol et à la surface du territoire terrestre et du domaine public maritime, dans le fond de la mer et dans le sous-sol de la zone économique exclusive et du plateau continental définis, respectivement, aux articles 11 et 14 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française.

**Art. L111-9**

Il n'est plus accordé par l'autorité compétente de :

1° Permis exclusif de recherches ou d'autorisation de prospections préalables en vue de la recherche, y compris à des fins expérimentales, portant sur une ou des substances mentionnées au premier alinéa de l'article L. 111-6 ;

2° Concession en vue de l'exploitation de ces mêmes substances, sauf dans le cas prévu à l'article L. 132-6 ;

3° Prolongation d'une concession portant sur ces mêmes substances pour une durée dont l'échéance excède le 1er janvier 2040.

La prolongation d'un permis exclusif de recherches portant sur ces mêmes substances demeure autorisée en application de l'article L. 142-1 et du second alinéa de l'article L. 142-2.

**Art. L111-10**

Si la protection de l'environnement, de la sécurité et de la santé publiques ou d'autres usages existants ou planifiés du sol ou du sous-sol le justifient, un cahier des charges précise les prescriptions particulières qui s'imposent au titulaire du titre minier.

Le cahier des charges est établi par l'autorité administrative compétente pour délivrer un titre minier d'exploration ou d'exploitation d'hydrocarbures, ou accorder son extension ou sa prolongation. Il tient compte du résultat de l'instruction administrative de la demande de titre minier, de son extension ou de sa prolongation et, dans le cas où cette demande a nécessité la mise en œuvre d'une procédure de participation du public, l'autorité administrative peut compléter le cahier des charges pour prendre en compte les résultats de la procédure de participation du public. Le cahier des charges est porté à la connaissance du demandeur.

**Art. L111-11**

Les titres miniers et autorisations régulièrement délivrés avant le 1er janvier 2018 ainsi que ceux qui demeurent valides en application de la présente section continuent, jusqu'à leur échéance, d'être régis par les dispositions du présent code qui leur sont applicables ainsi que par le chapitre III du titre II du livre Ier du code de l'environnement et par la loi n° 2011-835 du 13 juillet 2011 visant à interdire l'exploration et l'exploitation des mines d'hydrocarbures liquides ou gazeux par fracturation hydraulique et à abroger les permis exclusifs de recherches comportant des projets ayant recours à cette technique.

**Art. L111-12**

La durée des concessions attribuées en application de l'article L. 132-6 depuis le 31 décembre 2017 ne peut permettre de dépasser l'échéance du 1er janvier 2040, sauf lorsque le titulaire du permis exclusif de recherches démontre à l'autorité administrative que la limitation de la durée de la concession induite par cette échéance ne permet pas de couvrir ses coûts de recherche et d'exploitation, en vue d'atteindre l'équilibre économique, par l'exploitation du gisement découvert à l'intérieur du périmètre de ce permis pendant la validité de celui-ci. Dans ce dernier cas, l'autorité administrative fixe les modalités de prise en compte des coûts de recherche et d'exploitation dans le décret en Conseil d'Etat prévu à l'article L. 132-2.

**Art. L111-12-1**

Cinq ans avant la fin de sa concession et dans des conditions prévues par décret en Conseil d'Etat, l'exploitant remet à l'autorité administrative un dossier présentant le potentiel de reconversion de ses installations ou de leur site d'implantation pour d'autres usages du sous-sol, notamment la géothermie, ou pour d'autres activités économiques, en particulier l'implantation d'énergies renouvelables.

###### Section 4 : Interdiction de la recherche et de l'exploitation des hydrocarbures par fracturation hydraulique ou par toute autre méthode non conventionnelle 

**Art. L111-13**

En application de la Charte de l'environnement de 2004 et du principe d'action préventive et de correction prévu à l'article L. 110-1 du code de l'environnement, la recherche et l'exploitation des hydrocarbures liquides ou gazeux par des forages suivis de fracturation hydraulique de la roche sont interdites sur le territoire national. Sont également interdites sur le territoire national la recherche et l'exploitation des hydrocarbures liquides ou gazeux par des forages suivis de l'emploi de toute autre méthode conduisant à ce que la pression de pore soit supérieure à la pression lithostatique de la formation géologique, sauf pour des actions ponctuelles de maintenance opérationnelle ou de sécurité du puits.

**Art. L111-14**

I. — Depuis le 31 décembre 2017, tout demandeur d'un titre ou d'une autorisation concernant une ou des substances mentionnées à l'article L. 111-6 remet à l'autorité administrative, au moment du dépôt de sa demande, un rapport démontrant l'absence de recours aux techniques interdites en application de l'article L. 111-13. L'autorité administrative rend public ce rapport avant le démarrage de l'exploration ou de l'exploitation.

II. — Si le demandeur n'a pas remis le rapport prescrit au I du présent article ou si le rapport ne démontre pas l'absence de recours à une méthode interdite en application de l'article L. 111-13, le titre n'est pas délivré.

##### Chapitre II : Les gîtes géothermiques 

**Art. L112-1**

Relèvent du régime légal des mines les gîtes renfermés dans le sein de la terre dont on peut extraire ou avec lesquels on peut échanger de l'énergie sous forme thermique, notamment par conduction ou par l'intermédiaire des eaux chaudes et des vapeurs souterraines qu'ils contiennent, dits " gîtes géothermiques ".

Les stockages souterrains d'énergie calorifique sont soumis aux dispositions relatives aux gîtes géothermiques prévues par le présent code.

Toutefois, ne relèvent pas du régime légal des mines les activités ou installations de géothermie utilisant les échanges d'énergie thermique avec le sous-sol lorsqu'elles ne présentent pas d'incidences significatives sur l'environnement et qu'elles ne nécessitent pas des mesures spécifiques de protection des intérêts mentionnés aux articles L. 161-1 et L. 161-2. Les activités ou installations concernées sont déterminées par décret en Conseil d'Etat, en fonction de la nature des ouvrages et des fluides caloporteurs utilisés et de seuils portant sur la profondeur et la puissance thermique des ouvrages, sur la température des milieux sollicités ainsi que sur les débits des eaux prélevées, réinjectées ou rejetées.

**Art. L112-2**

Parmi les gîtes géothermiques, sont considérées comme des activités géothermiques de minime importance les activités de géothermie exercées dans le cadre du présent code qui utilisent les échanges d'énergie thermique avec le sous-sol, qui ne présentent pas de dangers ou d'inconvénients graves pour les intérêts mentionnés à l'article L. 161-1 et qui satisfont aux conditions fixées par décret en Conseil d'Etat sur la base des caractéristiques mentionnées au dernier alinéa de l'article L. 112-1.

Ce décret en Conseil d'Etat détermine également les cas où il peut être dérogé aux titres II, III, V et VI du présent livre pour les activités géothermiques de minime importance.

**Art. L112-3**

Les dispositions du chapitre IV du titre II et du chapitre IV du titre III du livre Ier ne sont pas applicables aux gîtes géothermiques dont les eaux sont utilisées à des fins thérapeutiques.

##### Chapitre III : Politique nationale de gestion durable des ressources et des usages du sous-sol

**Art. L113-1**

La politique nationale énoncée à l'article L. 100-4 est élaborée sur la base d'un recensement, réalisé puis mis à jour au moins tous les cinq ans dans des conditions fixées par voie règlementaire, des substances susceptibles d'être présentes dans le sous-sol.

Elle fait l'objet d'une déclinaison locale dans le cadre des documents de planification régionaux.

Le schéma départemental d'orientation minière défini à la section 1 du chapitre Ier du titre II du livre VI est compatible avec la politique nationale des ressources et des usages du sous-sol.

**Art. L113-2**

La politique nationale des ressources et des usages du sous-sol définit une stratégie, formalisée dans un rapport élaboré, puis mise à jour au moins tous les cinq ans, par l'autorité administrative compétente, avec l'assistance des établissements publics et des instituts de recherche compétents.

Une notice décrivant les techniques envisageables pour la recherche et l'exploitation des substances identifiées ainsi que les impacts, en particulier environnementaux et sanitaires, associés et les moyens de les réduire est annexée au rapport mentionné au premier alinéa.

Cette notice décrit également les mesures et techniques permettant d'assurer la protection des intérêts mentionnés à l'article L. 161-1.

**Art. L113-3**

Le rapport prévu à l'article L. 113-2 est transmis au Parlement et fait l'objet d'une présentation par le ministre chargé des mines devant le Parlement, sans vote. Il est mis à la disposition du public par voie dématérialisée.

**Art. L113-4**

Les caractéristiques principales des demandes de titres miniers en cours d'instruction, les titres miniers et les autres autorisations minières en cours de validité ainsi qu'une carte présentant leur périmètre sur le territoire national sont mis à la disposition du public sous forme électronique, dans un standard ouvert librement réutilisable et exploitable. La mise à disposition de ces informations est réalisée conformément au chapitre IV du titre II du livre Ier du code de l'environnement et actualisée tous les trimestres.

##### Chapitre V : Régime contentieux

**Art. L115-1**

Les décisions, titres et autorisations pris en application du présent code sont soumis au contentieux de pleine juridiction.

Par exception, la compatibilité de travaux miniers avec les dispositions d'un schéma de cohérence territoriale, d'un plan local d'urbanisme, d'un plan d'occupation des sols ou d'une carte communale est appréciée à la date de l'autorisation ou de la déclaration.

**Art. L115-2**

I. — Le juge administratif, saisi de conclusions dirigées contre une décision, un titre ou une autorisation mentionnés à l'article L. 115-1 du présent code, qui estime, après avoir constaté que les autres moyens ne sont pas fondés :

1° Qu'un vice n'affecte qu'une phase de l'instruction de la demande d'acte ou une partie de cet acte, peut limiter à cette partie la portée de l'annulation qu'il prononce et demander à l'autorité administrative compétente de reprendre l'instruction à la phase ou sur la partie qui a été entachée d'irrégularité ;

2° Qu'un vice entraînant l'illégalité de cet acte est susceptible d'être régularisé par un acte modificatif peut, après avoir invité les parties à présenter leurs observations, surseoir à statuer jusqu'à l'expiration du délai qu'il fixe pour cette régularisation. Si un tel acte modificatif est notifié dans ce délai au juge, celui-ci statue après avoir invité les parties à présenter leurs observations.

II. — En cas d'annulation ou de sursis à statuer affectant une partie seulement de l'acte, le juge détermine s'il y a lieu de suspendre l'exécution des parties de l'acte non viciées.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

#### TITRE II : LA RECHERCHE

##### Chapitre Ier : Dispositions générales 

**Art. L121-1**

Les travaux de recherches pour découvrir les mines ne peuvent être entrepris que :

1° Par le propriétaire de la surface ou avec son consentement, après déclaration à l'autorité administrative compétente ;

2° A défaut de ce consentement, avec l'autorisation de l'autorité administrative compétente, après que le propriétaire a été invité à présenter ses observations et dans des conditions fixées par décret en Conseil d'Etat ;

3° Par le titulaire du permis exclusif de recherches prévu au chapitre II du présent titre.

**Art. L121-2**

A l'intérieur du périmètre d'une concession ou d'une exploitation d'Etat, le concessionnaire ou l'Etat, selon le cas, jouit, à l'exclusion de tous autres y compris le propriétaire de la surface, du droit de rechercher la ou les substances qui font l'objet de la concession ou du périmètre de l'exploitation d'Etat. Il a le droit de disposer des substances connexes.

**Art. L121-3**

Sauf si les recherches concernent des hydrocarbures liquides ou gazeux, l'explorateur, non titulaire d'un permis exclusif de recherches, ne peut disposer librement des produits extraits du fait de ses recherches que s'il y est autorisé par l'autorité administrative.

**Art. L121-4**

Tout titulaire d'un permis exclusif de recherches ou tout bénéficiaire de l'autorisation prévue au 2° de l'article L. 121-1 doit, sous peine des sanctions prévues au 4° du I de l'article L. 512-1, mettre à la disposition du Commissariat à l'énergie atomique et aux énergies alternatives, sur sa demande et moyennant juste rémunération, les substances utiles à l'énergie atomique définies aux articles L. 111-3 et L. 311-2 sur lesquelles porte son permis ou son autorisation ou qui sont, dans un même gisement, connexes de celles sur lesquelles porte son permis ou son autorisation.

**Art. L121-5**

Sont considérées comme substances connexes au sens du présent code celles contenues dans une masse minérale ou fossile dont l'abattage est indispensable pour permettre l'extraction des substances mentionnées dans le titre ou l'autorisation.

**Art. L121-8**

Les conditions et modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Le permis exclusif de recherches

###### Section 1 : Dispositions générales 

**Art. L122-1**

Le permis exclusif de recherches de substances concessibles confère à son titulaire l'exclusivité du droit d'effectuer tous travaux de recherches dans le périmètre qu'il définit et de disposer librement des produits extraits à l'occasion des recherches et des essais.

**Art. L122-2**

Nul ne peut obtenir un permis exclusif de recherches s'il ne possède les capacités techniques et financières nécessaires pour mener à bien les travaux de recherches et pour assumer les obligations mentionnées dans des décrets pris pour préserver les intérêts mentionnés à l'article L. 161-1 et aux articles L. 161-1 et L. 163-1 à L. 163-9. Un décret en Conseil d'Etat définit les critères d'appréciation de ces capacités, les conditions d'attribution de ces titres ainsi que la procédure d'instruction des demandes.

**Art. L122-3**

Le permis exclusif de recherches est accordé, après mise en concurrence, par l'autorité administrative compétente pour une durée initiale maximale de cinq ans.

##### Chapitre III : La recherche en mer

###### Section 1 : La recherche de toute substance minérale ou fossile sur le plateau continental et dans la zone économique exclusive 

**Art. L123-1**

Sous réserve des dispositions applicables de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française et des textes pris pour son application, la recherche et le transport par canalisations de l'ensemble des substances minérales ou fossiles contenues dans le sous-sol du plateau continental défini à l'article 14 de ladite ordonnance dans le fond de la mer et le sous-sol de la zone économique exclusive définie à l'article 11 de ladite ordonnance, ou existant à leur surface, sont soumis au régime applicable en vertu du présent livre aux substances de mine.

**Art. L123-2**

L'instruction des demandes de permis exclusifs en vue de la recherche de substances minérales ou fossiles énumérées à l'article L. 111-1 et portant en totalité ou en partie sur le plateau continental et dans la zone économique exclusive s'effectue conformément à l'article L. 122-3.

Lorsque le permis exclusif est demandé en vue de la recherche de substances minérales autres que celles énumérées à l'article L. 111-1, son instruction comporte, le cas échéant, l'enquête publique prévue à l'article L. 123-8 et la concertation préalable prévue à l'article L. 123-10.

**Art. L123-2-1**

Sans préjudice de l'article L. 122-2, un permis exclusif de recherches d'hydrocarbures liquides ou gazeux ne peut être délivré si le demandeur n'a pas fourni la preuve qu'il a pris les dispositions adéquates pour assumer les charges qui découleraient de la mise en jeu de sa responsabilité en cas d'accident majeur et pour assurer l'indemnisation rapide des dommages causés aux tiers. Ces dispositions, qui peuvent prendre la forme de garanties financières, sont valides et effectives dès l'ouverture des travaux.

Lors de l'évaluation des capacités techniques et financières d'un demandeur sollicitant un permis exclusif de recherches d'hydrocarbures liquides ou gazeux, une attention particulière est accordée aux environnements marins et côtiers écologiquement sensibles, en particulier aux écosystèmes qui jouent un rôle important dans l'atténuation du changement climatique et l'adaptation à ce dernier, tels que :

1° Les marais salants ;

2° Les prairies sous-marines ;

3° Les zones marines protégées, comme les zones spéciales de conservation et les zones de protection spéciale au sens de l'article L. 414-1 du code de l'environnement et les zones marines protégées convenues par l'Union européenne ou les Etats membres concernés dans le cadre d'accords internationaux ou régionaux auxquels ils sont parties.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article et détermine notamment la nature des garanties financières et les règles de fixation du montant desdites garanties.

**Art. L123-3**

Outre les permis exclusifs de recherches, des autorisations de prospections préalables peuvent être accordées pour la recherche sur le plateau continental et dans la zone économique exclusive de toute substance minérale ou fossile, mentionnée ou non à l'article L. 111-1, dans des conditions fixées par décret en Conseil d'Etat.L'instruction des demandes d'autorisation de prospections préalables s'effectue dans les conditions prévues par l'article L. 123-15.

**Art. L123-4**

Les dispositions de la présente section ne s'appliquent pas dans les zones de protection écologique créées par les autorités françaises en application des pouvoirs qui leur sont reconnus par l'article 13 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française.

###### Section 2 : La recherche des substances de carrière dans les fonds marins du domaine public

####### Sous-section 1 : Dispositions générales 

**Art. L123-5**

Sans préjudice des dispositions relatives au domaine public maritime et sous réserve des dispositions de la présente section, la recherche de substances minérales autres que celles mentionnées à l'article L. 111-1 est soumise, lorsqu'elles sont contenues dans les fonds marins du domaine public, au régime applicable à la recherche des substances de mine.

**Art. L123-6**

En cas de retrait ou de réduction de l'assiette de l'autorisation domaniale nécessaire à l'exploration des fonds marins du domaine public, le titulaire du titre de recherches de substances minérales définies à l'article L. 123-5 ou de l'autorisation de prospections préalables prévue à la sous-section 3 doit, selon le cas, soit suspendre toute activité, soit la limiter aux zones qui demeurent couvertes par l'autorisation domaniale.

**Art. L123-7**

La procédure d'instruction des demandes de titres miniers en vue de la recherche de substances minérales autres que celles mentionnées à l'article L. 111-1, et contenues dans les fonds marins du domaine public, des autorisations de prospections préalables ainsi que des demandes d'autorisations domaniales est fixée par décret en Conseil d'Etat.

####### Sous-section 2 : Information et participation du public 

**Art. L123-8**

Lorsque la demande de permis exclusif de recherches est présentée en même temps que la demande d'autorisation nécessaire à l'ouverture des travaux, l'instruction de la demande de permis donne lieu à une enquête publique unique réalisée conformément au chapitre III du titre II du livre II du code de l'environnement sous réserve des dispositions particulières énoncées aux articles L. 123-10 du présent code et L. 181-8 du code de l'environnement.

**Art. L123-10**

La demande de titre minier est soumise à une concertation locale durant laquelle le demandeur est entendu.Y participent notamment des représentants des collectivités territoriales concernées et des associations agréées de protection de la nature et de défense de l'environnement mentionnées à l'article L. 141-1 du code de l'environnement.

**Art. L123-12**

Les modalités d'application de la présente section, notamment les dispositions permettant la mise en œuvre des conditions d'information et de participation du public qui y sont prévues, sont fixées par décret en Conseil d'Etat.

####### Sous-section 3 : Dispositions propres aux autorisations de prospections préalables 

**Art. L123-13**

Outre les permis exclusifs de recherches, des autorisations de prospections préalables peuvent être accordées pour la recherche sur les fonds marins du domaine public de substances minérales autres que celles mentionnées à l'article L. 111-1.

**Art. L123-14**

L'autorisation de prospections préalables donne à son titulaire, pour une durée qui ne peut excéder deux ans, le droit non exclusif d'exécuter tous travaux de recherches, à l'exclusion des sondages dépassant une profondeur de 300 mètres à partir du fond de la mer, et sans pouvoir disposer du produit des recherches, à l'exception d'échantillons ou de prélèvements sans valeur commerciale.

**Art. L123-15**

L'autorisation de prospections préalables est accordée par l'autorité administrative compétente sans mise en concurrence, ni enquête publique et sans qu'ait été préalablement effectuée la concertation prévue à l'article L. 123-10.

##### Chapitre IV : La recherche de gîtes géothermiques 

###### Section 1 : Dispositions communes

**Art. L124-1**

Les obligations prévues à l'article L. 121-4 s'appliquent à tous les gîtes géothermiques.

**Art. L124-1-1**

Sous réserve des 1° et 2° de l'article L. 124-1-2, les travaux de recherche de gîtes géothermiques ne peuvent être effectués que par le titulaire d'un titre minier d'autorisation de recherches ou de permis exclusif de recherches. Le choix du titre est à l'initiative du pétitionnaire.

**Art. L124-1-2**

Nul ne peut entreprendre des travaux de forage en vue de la recherche de gîtes géothermiques sans une autorisation de recherches ou un permis exclusif de recherches.

Les travaux de recherches de gîtes géothermiques hors forage peuvent être entrepris :

1° Par le propriétaire de la surface ou avec son consentement, après déclaration à l'autorité administrative compétente ;

2° A défaut de consentement du propriétaire de la surface, avec l'autorisation de l'autorité administrative compétente, après que le propriétaire a été invité à présenter ses observations et dans des conditions fixées par décret en Conseil d'Etat ;

3° Par le titulaire d'un permis exclusif de recherches.

**Art. L124-1-3**

Constitue une connexion hydraulique la connexion hydrogéologique directe entre un gîte géothermique sans titre minier et un gîte géothermique ayant fait l'objet d'un titre géothermique. Les caractéristiques de la connexion hydraulique sont fixées par décret en Conseil d'Etat.

**Art. L124-1-4**

I. — Si l'existence d'une connexion hydraulique directe est démontrée entre un gîte géothermique faisant l'objet d'une demande d'octroi d'un titre de recherche de gîtes géothermiques et un gîte pour lequel a déjà été délivré un titre de géothermie, l'autorité compétente peut fixer un périmètre de protection à l'intérieur duquel peuvent être interdits ou soumis à prescriptions les travaux susceptibles de porter préjudice à l'activité couverte par le titre de géothermie préexistant.

II. — Un titre de recherche de gîtes géothermiques portant sur une surface déjà couverte par un titre minier est accordé, si le titulaire de ce titre y donne son consentement.

Toutefois, l'autorité compétente, saisie d'une demande d'octroi d'un titre de recherche de gîtes géothermiques, peut, avant de prendre une décision expresse sur cette demande et lorsque le titulaire du titre minier préexistant a refusé son consentement, demander à ce dernier d'établir, dans un délai qu'elle fixe, l'existence d'une connexion hydraulique directe entre le gîte couvert par son titre et celui faisant l'objet de la demande.

Au vu des résultats des analyses qui lui sont communiquées, l'autorité compétente peut accorder le titre de recherches, en précisant, le cas échéant, les prescriptions à respecter par son titulaire, dans le cahier des charges prévu au III de l'article L. 114-3. A défaut de production d'éléments probants dans le délai imparti, le titre de recherche peut être délivré.

III. — Un décret en Conseil d'Etat précise les modalités d'application du présent article.

###### Section 2 : Le permis exclusif de recherches de gîtes géothermiques

####### Sous-section 1 : Dispositions générales 

**Art. L124-2**

Pour la recherche de gîtes géothermiques, sont considérées comme substances connexes :

1° Les substances contenues dans une masse minérale ou fossile dont l'abattage est indispensable pour permettre l'extraction des substances mentionnées dans le titre ou l'autorisation ;

2° Les substances extraites des fluides caloporteurs.

**Art. L124-2-1**

Le permis exclusif de recherches de gîtes géothermiques confère à son titulaire l'exclusivité du droit d'effectuer tous travaux de recherches dans le périmètre qu'il définit et de disposer librement des substances extraites à l'occasion des recherches et des essais.

**Art. L124-2-2**

Nul ne peut obtenir un permis exclusif de recherches de gîtes géothermiques s'il ne possède les capacités techniques et financières nécessaires pour mener à bien les travaux de recherches et pour assumer les obligations mentionnées dans des décrets pris pour préserver les intérêts mentionnés aux articles L. 161-1 et L. 163-1 à L. 163-9. Un décret en Conseil d'Etat définit les critères d'appréciation de ces capacités, les conditions d'attribution de ces titres ainsi que la procédure d'instruction des demandes.

####### Sous-section 2 :  L'octroi du permis exclusif de recherches de gîtes géothermiques 

**Art. L124-2-3**

Le permis exclusif de recherches de gîtes géothermiques est accordé, après mise en concurrence, par l'autorité administrative compétente pour une durée initiale maximale de cinq ans.

**Art. L124-2-4**

Si un permis exclusif de recherches de gîtes géothermiques vient normalement à expiration définitive avant qu'il soit statué sur une demande de concession ou sur une demande de permis d'exploitation introduite par son titulaire, la validité de ce permis est prorogée de droit sans formalité jusqu'à l'intervention d'une décision expresse concernant la demande de concession ou la demande de permis d'exploitation. Cette prorogation n'est valable que pour les substances et à l'intérieur du périmètre définis par la demande de concession ou de permis d'exploitation.

####### Sous-section 3 :  La prolongation du permis exclusif de recherches de gîtes géothermiques

**Art. L124-2-5**

La validité d'un permis exclusif de recherches de gîtes géothermiques peut être prolongée à deux reprises par l'autorité administrative, chaque fois de cinq ans au plus, sans nouvelle mise en concurrence.

Chacune de ces prolongations est de droit, soit pour une durée au moins égale à trois ans, soit pour la durée de validité précédente si cette dernière est inférieure à trois ans, lorsque le titulaire a satisfait à ses obligations et souscrit dans la demande de prolongation un engagement financier au moins égal à l'engagement financier souscrit pour la période de validité précédente, au prorata de la durée de validité et de la superficie sollicitées.

**Art. L124-2-6**

La superficie du permis exclusif de recherches de gîtes géothermiques est réduite jusqu'à la moitié lors du premier renouvellement et jusqu'au quart de la surface restante lors du deuxième renouvellement. Ces réductions ne peuvent avoir pour effet de fixer pour un permis une superficie inférieure à une limite fixée par voie réglementaire. Les surfaces restantes sont choisies par le titulaire. Elles doivent être comprises à l'intérieur d'un ou de plusieurs périmètres de forme simple.

En cas de circonstances exceptionnelles invoquées par le titulaire ou par l'autorité administrative, la durée de l'une seulement des périodes de validité d'un permis exclusif de recherches de gîtes géothermiques peut être prolongée de trois ans au plus, sans réduction de surface. Les circonstances exceptionnelles sont définies par décret en Conseil d'Etat.

**Art. L124-2-7**

Si un permis exclusif de recherches de gîtes géothermiques vient normalement à expiration définitive avant qu'il soit statué sur une demande de prolongation introduite par son titulaire, la validité de ce permis est prorogée de droit sans formalité jusqu'à l'intervention d'une décision expresse concernant la demande de prolongation. Cette prorogation n'est valable que dans les limites du ou des périmètres sur lesquels porte la demande de prolongation.

###### Section 3 : L'autorisation de recherches de gites géothermiques

####### Sous-section 1 : L'octroi de l'autorisation de recherches

**Art. L124-3**

L'autorisation de recherches de gîtes géothermiques détermine, soit l'emplacement du ou des forages que son titulaire est seul habilité à entreprendre, soit le tracé d'un périmètre à l'intérieur duquel les forages peuvent être exécutés. Cette autorisation est accordée par l'autorité administrative.

Sa validité ne peut excéder trois ans.

**Art. L124-4**

Si l'autorisation de recherches vient normalement à expiration définitive avant qu'il soit statué sur une demande de concession ou sur une demande de permis d'exploitation introduite par son titulaire, la validité de ce titre minier est prorogée de droit sans formalité jusqu'à l'intervention d'une décision expresse concernant la demande de concession ou de permis d'exploitation.

Cette prorogation n'est valable qu'à l'intérieur du périmètre défini par la demande de concession ou de permis d'exploitation.

####### Sous-section 2 : Information et participation du public

**Art. L124-6**

L'instruction de la demande d'autorisation de recherche prévue à l'article L. 124-3 comporte l'accomplissement d'une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

L'avis d'enquête publique réalisée lors de l'instruction d'une demande d'autorisation de recherches de gîtes géothermiques est adressé aux propriétaires des habitations dans le rayon de 50 mètres mentionné à l'article L. 153-2.

**Art. L124-7**

Le dossier soumis à l'enquête publique prévue à l'article L. 124-6 ne comporte pas les renseignements confidentiels relatifs aux résultats des travaux déjà effectués.

**Art. L124-8**

La demande d'autorisation de recherches sélectionnée à l'issue de la procédure de mise en concurrence est soumise à l'enquête publique prévue par l'article L. 124-6.

####### Sous-section 3 : Dispositions diverses

**Art. L124-9**

Un décret en Conseil d'Etat fixe les conditions et les modalités d'application des dispositions de la présente section.

##### Chapitre V : La recherche de gîtes géothermiques sur le plateau continental et dans la zone économique exclusive 

**Art. L125-1**

La recherche ou l'exploration de toute ressource naturelle non biologique autre qu'une substance minérale ou fossile contenue dans le sous-sol du plateau continental, défini à l'article 14 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française, ou dans le fond de la mer et le sous-sol de la zone économique exclusive, définie à l'article 11 de ladite ordonnance, est soumise à autorisation préalable.

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section, notamment les modalités de délivrance par l'autorité administrative compétente de l'autorisation nécessaire pour entreprendre l'exploration de ces ressources.

#### TITRE III : L'EXPLOITATION

##### Chapitre Ier : Le droit d'exploiter 

**Art. L131-1**

Sous réserve des dispositions de l'article L. 131-2, les mines ne peuvent être exploitées qu'en vertu d'une concession ou par l'Etat.

**Art. L131-2**

L'autorité administrative peut autoriser l'exploitant d'une carrière à tirer librement parti de substances énumérées à l'article L. 111-1 lorsqu'elles sont connexes au sens de l'article L. 121-5, ou voisines d'un gîte de mines exploité, dans la limite des tonnages qui proviennent de l'abattage de la masse minérale exploitée sous la qualification de carrière ou des tonnages dont l'extraction est reconnue être la conséquence indispensable de cet abattage.

**Art. L131-3**

L'exploitation des mines est considérée comme un acte de commerce.

Cette disposition s'applique aux sociétés civiles existant au 22 mai 1955 sans qu'il y ait lieu de modifier leurs statuts.

**Art. L131-4**

Les mines sont immeubles. Sont aussi immeubles, outre les bâtiments des exploitations des mines, les machines, puits, galeries et autres travaux établis à demeure.

Sont immeubles par destination les machines et l'outillage servant à l'exploitation.

Les actions ou intérêts dans une société ou entreprise pour l'exploitation de mines sont meubles.

Sont également meubles les matières extraites, les approvisionnements et autres objets mobiliers.

**Art. L131-5**

Tout concessionnaire ou tout bénéficiaire de l'autorisation mentionnée à l'article L. 131-2 doit, sous peine des sanctions prévues au 4° de l'article L. 512-1, mettre à la disposition du Commissariat à l'énergie atomique et aux énergies alternatives, sur sa demande et moyennant juste rémunération, les substances utiles à l'énergie atomique mentionnées aux articles L. 111-3 et L. 311-2, sur lesquelles porte sa concession, ou son autorisation ou qui sont, dans un même gisement, connexes de celles sur lesquelles porte ce titre minier ou cette autorisation. Toutefois, il n'est pas tenu de le faire si la séparation des substances utiles à l'énergie atomique entraîne la destruction des produits principaux en vue desquels le gisement est exploité.

##### Chapitre II : Les concessions 

###### Section 1 : Octroi des concessions 

**Art. L132-1**

Nul ne peut obtenir une concession de mines s'il ne possède les capacités techniques et financières nécessaires pour mener à bien les travaux d'exploitation et assumer les obligations mentionnées dans des décrets pris pour préserver les intérêts mentionnés à l'article L. 161-1 et aux articles L. 161-1, L. 161-2 et L. 163-1 à L. 163-9. Un décret en Conseil d'Etat définit les critères d'appréciation de ces capacités, les conditions d'attribution des titres ainsi que la procédure d'instruction des demandes.

**Art. L132-2**

La concession est accordée par décret en Conseil d'Etat sous réserve de l'engagement pris par le demandeur de respecter des conditions générales complétées, le cas échéant, par des conditions spécifiques faisant l'objet d'un cahier des charges. Les conditions générales et, le cas échéant, spécifiques de la concession, sont définies par décret en Conseil d'Etat et préalablement portées à la connaissance du demandeur.

**Art. L132-3**

La concession est accordée après une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

**Art. L132-4**

La concession est accordée après une mise en concurrence sauf dans les cas où la concession est octroyée sur le fondement de l'article L. 132-6. Les demandes de concession suscitées par l'appel à concurrence sont soumises à l'enquête publique prévue à l'article L. 132-3.

**Art. L132-5**

Une concession peut être accordée conjointement à plusieurs sociétés commerciales.

**Art. L132-6**

Sans préjudice de l'article L. 142-2, pendant la durée de validité d'un permis exclusif de recherches, son titulaire est seul à pouvoir présenter, sans mise en concurrence, une demande de concession portant, à l'intérieur du périmètre du permis exclusif de recherches, sur des substances mentionnées par celui-ci.

**Art. L132-7**

Lorsqu'un inventeur n'obtient pas la concession d'une mine, le décret en Conseil d'Etat accordant celle-ci fixe, après qu'il a été invité à présenter ses observations, l'indemnité qui lui est due par le concessionnaire.

###### Section 2 : Effets des concessions 

**Art. L132-8**

L'institution d'une concession, même au profit du propriétaire de la surface, crée un droit immobilier distinct de la propriété de la surface. Ce droit n'est pas susceptible d'hypothèque.

**Art. L132-9**

Le concessionnaire a le droit de disposer, pour les besoins de son exploitation, des substances non concessibles dont ses travaux entraînent nécessairement l'abattage. Le propriétaire du sol peut réclamer la disposition de celles de ces substances qui ne seraient pas utilisées dans ces conditions, moyennant paiement à l'exploitant de la mine d'une indemnité correspondant aux frais normaux qu'aurait entraînés l'extraction directe.

**Art. L132-10**

L'étendue de la concession est déterminée par l'acte de concession. Elle est limitée par la surface engendrée par les verticales indéfiniment prolongées en profondeur et s'appuyant sur un périmètre défini en surface.

**Art. L132-11**

La durée de la concession est fixée par l'acte de concession. La durée initiale ne peut excéder cinquante ans.

Toutefois, les concessions à durée illimitée accordée antérieurement au 17 juin 1977 continuent de courir jusqu'à la date fixée à l'article L. 144-4.

**Art. L132-12**

L'institution de la concession entraîne l'annulation du permis exclusif de recherches pour les substances mentionnées et à l'intérieur du périmètre institué par cette concession, mais le laisse subsister à l'extérieur de ce périmètre.

Toutefois, le droit exclusif du titulaire d'effectuer tous travaux de recherches à l'intérieur du périmètre de cette concession est maintenu.

**Art. L132-13**

En fin de concession, le cas échéant, dans des conditions prévues par la décision qui a institué ou prolongé la concession :

1° Le gisement fait retour gratuitement à l'Etat, après la réalisation des travaux prescrits pour l'application du présent code ;

2° Les dépendances immobilières peuvent être remises gratuitement ou cédées à l'Etat lorsque le gisement demeure exploitable ;

3° En cas de disparition ou de défaillance de l'exploitant, l'ensemble des droits et obligations du concessionnaire est transféré à l'Etat.

###### Section 3 : Rejet des demandes de concession 

**Art. L132-14**

Le rejet des demandes de concession est prononcé par l'autorité administrative selon des modalités définies par décret en Conseil d'Etat.

###### Section 4 : Redevances 

**Art. L132-15**

L'acte de concession fixe le montant de la redevance tréfoncière due par le titulaire aux propriétaires de la surface.

**Art. L132-15-1**

Pour les gisements en mer situés sur le plateau continental ou dans la zone économique exclusive, les titulaires de concessions autres que celles de mines d'hydrocarbures liquides ou gazeux sont tenus de payer annuellement une redevance calculée sur la production. Cette redevance est due au jour de la première vente de la ou des substances extraites à l'intérieur du périmètre qui délimite la concession et est affectée à l'Agence française pour la biodiversité.

Le calcul de la redevance tient compte des avantages de toute nature procurés au titulaire de la concession, de l'impact environnemental des activités concernées ainsi que du risque pour l'environnement, de la nature des produits, du continent au large duquel est situé le gisement, de la profondeur d'eau, de la distance du gisement par rapport à la côte du territoire concerné et du montant des dépenses consenties pendant la période d'exploration et de développement. Cette redevance est majorée si les activités concernées s'exercent dans le périmètre d'une aire marine protégée au sens de l'article L. 334-1 du code de l'environnement.

Les articles L. 2321-1, L. 2321-4, L. 2321-5, L. 2322-1, L. 2322-4, L. 2323-1, L. 2323-2, L. 2323-4, L. 2323-4-1, L. 2323-6, L. 2323-8 et L. 2323-11 à L. 2323-13 du code général de la propriété des personnes publiques, relatifs à la constatation, à la prescription, au paiement et au recouvrement des redevances du domaine, s'appliquent à cette redevance.

Un décret fixe les modalités de calcul, de répartition, d'affectation et d'utilisation du produit de cette redevance.

**Art. L132-16**

Les titulaires de concessions de mines d'hydrocarbures liquides ou gazeux sont tenus de payer annuellement à l'Etat une redevance à taux progressif et calculée sur la production. Pour les gisements en mer situés dans la limite du plateau continental, à l'exception des gisements en mer exploités à partir d'installations situées à terre, le paiement de la redevance se fait à 50 % à l'Etat et à 50 % à la région dont le point du territoire est le plus proche du gisement. Cette redevance est due rétroactivement au jour de la première vente des hydrocarbures extraits à l'intérieur du périmètre qui délimite la concession. 28,5 % du produit de cette redevance est versé à la caisse autonome nationale de sécurité sociale dans les mines.

Le barème de la redevance est fixé comme suit :

Nature des produits, en pourcentage de la valeur de la production au départ du champ.

Huile brute :

Par tranche de production annuelle (en tonnes) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Production</th><th> Taux</th></tr><tr><td align="center"> Inférieure à 1 500</td><td align="center"> 0 %</td></tr><tr><td align="center"> Egale ou supérieure à 1 500</td><td align="center"> 8 %</td></tr></tbody></table></div>Gaz :</div>

Par tranche de production annuelle (en millions de mètres cubes) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Production</th><th> Taux</th></tr><tr><td align="center"> Inférieure à 150</td><td align="center"> 0 %</td></tr><tr><td align="center"> Egale ou supérieure à 150</td><td align="center"> 30 %</td></tr></tbody></table></div>Le recouvrement de la redevance instituée au présent article, dont la perception incombe aux comptables publics chargés des recettes domaniales de l'Etat, s'opère dans les conditions prévues en matière domaniale à l'article L. 2321-1 du code général de la propriété des personnes publiques.</div>

Un décret en Conseil d'Etat contresigné par les ministres chargés respectivement des hydrocarbures et du budget précise les modalités d'application du présent article, notamment les garanties assurées au titulaire du titre d'exploitation en ce qui concerne la détermination de la base de calcul de la redevance.

###### Section 5 : Dispositions diverses 

**Art. L132-17**

Les concessions accordées sous le régime institué par la loi du 9 septembre 1919 modifiant la loi du 21 avril 1810 sur les mines en ce qui concerne la durée des concessions et la participation de l'Etat aux bénéfices, et maintenues sous ce régime restent soumises aux conditions du cahier des charges annexé à l'acte qui les a instituées.

Les périmètres d'exploitation d'hydrocarbures liquides ou gazeux institués en application de la loi du 18 juillet 1941 relative à la recherche et à l'exploitation des hydrocarbures en Aquitaine sont soumis aux dispositions du livre Ier du présent code relatives aux concessions de mines d'hydrocarbures liquides ou gazeux. Les actes qui les ont institués valent concession sans changement de leur durée de validité.

**Art. L132-18**

Les modalités d'application du présent chapitre, notamment la procédure d'instruction des demandes de concession, sont fixées par décret en Conseil d'Etat.

##### Chapitre III : L'exploitation en mer 

###### Section 1 : Dispositions générales

**Art. L133-1**

Lorsque la concession porte sur le domaine public maritime, le plateau continental ou la zone économique exclusive, elle ne confère qu'un droit exclusif d'exploitation des ressources.

###### Section 2 : L'exploitation des substances minérales ou fossiles sur le plateau continental et dans la zone économique exclusive

**Art. L133-1-1**

Sous réserve des dispositions applicables de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française et des textes pris pour son application, l'exploitation et le transport par canalisations de l'ensemble des substances minérales ou fossiles contenues dans le sous-sol du plateau continental défini à l'article 14 de ladite ordonnance dans le fond de la mer et le sous-sol de la zone économique exclusive définie à l'article 11 de ladite ordonnance, ou existant à leur surface, sont soumis au régime applicable en vertu du présent livre aux substances de mine.

**Art. L133-2**

L'instruction des demandes de concession portant en totalité ou en partie sur le plateau continental et sur la zone économique exclusive en vue de l'exploitation de toute substance minérale ou fossile, mentionnée ou non à l'article L. 111-1, du code minier comporte une enquête publique réalisée conformément aux articles L. 133-11 à L. 133-12.

**Art. L133-2-1**

Sans préjudice de l'article L. 132-1, une concession d'hydrocarbures liquides ou gazeux ne peut être délivrée si le demandeur n'a pas fourni la preuve qu'il a pris les dispositions adéquates pour assumer les charges qui découleraient de la mise en jeu de sa responsabilité en cas d'accident majeur et pour assurer l'indemnisation rapide des dommages causés aux tiers. Ces dispositions, qui peuvent prendre la forme de garanties financières, sont valides et effectives dès l'ouverture des travaux.

Lors de l'évaluation des capacités techniques et financières d'un demandeur sollicitant une concession d'hydrocarbures liquides ou gazeux, une attention particulière est accordée aux environnements marins et côtiers écologiquement sensibles, en particulier aux écosystèmes qui jouent un rôle important dans l'atténuation du changement climatique et l'adaptation à ce dernier, tels que :

1° Les marais salants ;

2° Les prairies sous-marines ;

3° Les zones marines protégées, comme les zones spéciales de conservation et les zones de protection spéciale au sens de l'article L. 414-1 du code de l'environnement et les zones marines protégées convenues par l'Union européenne ou les Etats membres concernés dans le cadre d'accords internationaux ou régionaux auxquels ils sont parties.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article et détermine notamment la nature des garanties financières et les règles de fixation du montant desdites garanties.

**Art. L133-3**

Les dispositions douanières et fiscales énoncées au chapitre V du titre II de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française sont applicables aux activités d'exploitation des ressources du plateau du plateau continental et de la zone économique exclusive.

**Art. L133-4**

Les dispositions de la présente section ne s'appliquent pas dans les zones de protection écologique créées par les autorités françaises en application des pouvoirs qui leur sont reconnus par l'article 13 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française.

###### Section 3 : L'exploitation des gîtes contenant des substances de carrière dans les fonds marins du domaine public

####### Sous-section 1 : Champ d'application 

**Art. L133-5**

Les petites exploitations terrestres, prolongées en mer, des substances minérales autres que celles mentionnées à l'article L. 111-1 et les travaux maritimes conduits à des fins non commerciales pour les besoins de gestion du domaine public maritime ne sont pas soumis aux dispositions de la présente section. Un décret en Conseil d'Etat définit la nature de ces exploitations et de ces travaux.

####### Sous-section 2 : Dispositions générales 

**Art. L133-6**

Sans préjudice des dispositions relatives au domaine public maritime et sous réserve des dispositions de la présente section, l'exploitation de substances minérales autres que celles mentionnées à l'article L. 111-1 est soumise, lorsqu'elles sont contenues dans les fonds marins appartenant au domaine public, au régime applicable à l'exploitation des substances de mine. Les travaux d'exploitation relèvent du régime de l'autorisation environnementale instituée par le chapitre unique du titre VIII du livre Ier du code de l'environnement.

**Art. L133-7**

Par dérogation à l'article L. 142-7, la durée des concessions portant sur des substances minérales autres que celles mentionnées à l'article L. 111-1, lorsqu'elles sont contenues dans les fonds marins du domaine public, ne peut excéder cinquante ans.

**Art. L133-8**

En cas de retrait ou de réduction de l'assiette de l'autorisation domaniale nécessaire à l'exploitation des fonds marins du domaine public, le titulaire du titre d'exploitation de substances minérales autres que celles mentionnées à l'article L. 111-1 doit, selon le cas, soit suspendre toute activité, soit la limiter aux zones qui demeurent couvertes par l'autorisation domaniale.

**Art. L133-9**

L'extraction des substances minérales autres que celles mentionnées à l'article L. 111-1, et contenues dans les fonds marins du domaine public, donne lieu à la perception d'une redevance domaniale dans les conditions prévues en matière domaniale à l'article L. 2321-1 du code général de la propriété des personnes publiques.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L133-10**

La procédure d'instruction des demandes de titres miniers relatifs à l'exploitation de substances minérales autres que celles mentionnées à l'article L. 111-1, et contenues dans les fonds marins du domaine public et des demandes d'autorisations domaniales est fixée par décret en Conseil d'Etat.

####### Sous-section 3 : Information et participation du public 

**Art. L133-11**

L'instruction des demandes de concession portant sur les substances minérales autres que celles mentionnées à l'article L. 111-1 comporte l'ouverture d'une enquête publique réalisée conformément au chapitre III du titre II du livre 1er du code de l'environnement sous réserve des dispositions particulières énoncées aux articles L. 133-12 et L. 133-13 du présent code.

**Art. L133-12**

Si le demandeur présente simultanément la demande de titre minier et la demande d'autorisation de travaux, les demandes sont soumises à une enquête unique dans les conditions prévues à l'article L. 162-7.

**Art. L133-13**

Le dossier de demande soumis à enquête publique ne comporte pas les informations couvertes par le droit d'inventeur ou de propriété industrielle du demandeur qui ne doivent pas être rendues publiques.

###### Section 4 : L'exploitation des substances de mines dans les fonds marins du domaine public

####### Sous-section 1 : Dispositions générales 

**Art. L133-13-1**

Les articles L. 133-1, L. 133-1-1, L. 133-4, L. 133-8, L. 133-9 et L. 133-10 s'appliquent à l'exploitation des substances de mines dans les fonds marins du domaine public maritime.

####### Sous-section 2 :  Information et participation du public

**Art. L133-13-2**

Les articles L. 133-2, L. 133-12 et L. 133-13 définissent les modalités de la participation du public préalable à la délivrance des décisions relatives à l'exploitation des substances de mines dans les fonds marins du domaine public maritime.

##### Chapitre IV : L'exploitation des gîtes géothermiques 

###### Section 1 : Dispositions communes

**Art. L134-1**

Les dispositions de l'article L. 131-5 s'appliquent à tous les gîtes géothermiques.

**Art. L134-1-1**

Les gîtes géothermiques ne peuvent être exploités qu'en vertu d'un permis d'exploitation ou d'une concession, délivrés par l'autorité administrative.

Les gîtes géothermiques dont la puissance primaire est inférieure à la valeur fixée par voie réglementaire sont exploités par un permis d'exploitation.

Les gîtes dont la puissance primaire est supérieure ou égale à la valeur fixée par voie réglementaire sont exploités par une concession.

**Art. L134-1-2**

L'institution d'une concession ou d'un permis d'exploitation entraîne l'annulation du permis exclusif de recherches de gîtes géothermiques pour les substances mentionnées à l'intérieur du périmètre institué par le titre d'exploitation mais le laisse subsister à l'extérieur de ce périmètre.

Toutefois, le droit exclusif du titulaire d'effectuer tous travaux de recherches à l'intérieur du périmètre de cette concession est maintenu.

###### Section 2 : La concession d'exploitation des gîtes géothermiques

####### Sous-section 1 : L'octroi de la concession 

**Art. L134-2**

Sans préjudice des dispositions des articles L. 124-2-4 et L. 124-4, le titulaire d'une autorisation de recherches ou d'un permis exclusif de recherches de gîtes géothermiques a droit par priorité, si ses travaux ont fait la preuve qu'un gîte est exploitable, s'il en fait la demande avant l'expiration de ce titre minier et sous réserve des dispositions de l'article L. 132-1 et du premier alinéa de l'article L. 134-2-1, à l'octroi de concessions sur les gisements exploitables découverts à l'intérieur du périmètre du titre minier de recherche précité pendant la validité de celui-ci.

**Art. L134-2-1**

La concession est accordée par décret en Conseil d'Etat sous réserve de l'engagement pris par le demandeur de respecter les conditions générales complétées, le cas échéant, par des conditions spécifiques faisant l'objet d'un cahier des charges. Les conditions générales et, le cas échéant, spécifiques de la concession sont définies par ce décret et préalablement portées à la connaissance du demandeur.

La durée de la concession est fixée par le décret qui l'accorde, en prenant en compte les coûts de recherche et d'exploitation et l'équilibre économique du projet. Elle ne peut excéder cinquante ans.

Les dispositions des articles L. 131-3, L. 131-4 et celles du chapitre II du présent titre, à l'exception des articles L. 132-2, L. 132-6, L. 132-11, L. 132-12, L. 132-12-1, L. 132-16 et L. 132-17, s'appliquent aux gîtes géothermiques exploités par une concession.

**Art. L134-2-2**

Si dans le périmètre d'une concession, le titulaire découvre un gîte géothermique dont la puissance primaire est inférieure à la valeur fixée par décret en Conseil d'Etat, son titulaire peut seul obtenir un permis d'exploitation portant, à l'intérieur du périmètre de la concession, sur des substances mentionnées par celle-ci.

**Art. L134-2-3**

A l'intérieur du périmètre d'une concession, le concessionnaire jouit, à l'exclusion de tous autres y compris le propriétaire de la surface, du droit de rechercher la ou les substances qui font l'objet de la concession ainsi que les substances connexes.

####### Sous-section 2 :  La prolongation d'une concession 

**Art. L134-2-4**

La durée d'une concession de gîte géothermique peut faire l'objet de prolongations successives d'une durée au plus égale à vingt-cinq ans.

Les prolongations sont accordées après une mise en concurrence, sauf dans le cas où le titulaire du titre démontre à l'autorité administrative que la dernière période de validité n'a pas permis de couvrir ses coûts de recherche et d'exploitation, en vue d'atteindre l'équilibre économique, par l'exploitation des gîtes géothermiques et des substances connexes.

Un décret en Conseil d'Etat précise les conditions dans lesquelles est réalisée la mise en concurrence ainsi que les modalités selon lesquelles l'autorité administrative prend en compte les coûts de recherche et d'exploitation du demandeur, s'ils sont ceux d'un opérateur efficace.

Le décret en Conseil d'Etat qui accorde la prolongation fixe sa durée. Celle-ci est limitée à ce qui est strictement nécessaire pour que l'équilibre économique de l'exploitation soit atteint.

####### Sous-section 3 :  L'extension d'une concession

**Art. L134-2-5**

Les dispositions des articles L. 142-12 et L. 142-13 de la sous-section 1 de la section 2 du chapitre II du titre IV s'appliquent aux concessions de gîtes géothermiques.

**Art. L134-2-6**

Les concessions de gîtes géothermiques peuvent être étendues à de nouvelles surfaces si le titulaire du titre démontre que le gîte qu'il exploite est connecté par l'intermédiaire d'une connexion hydraulique définie à l'article L. 124-1-3 à un autre gîte au-delà des limites de son titre et si la surface correspondante n'est pas couverte par un titre minier existant.

###### Section 3 : Le permis d'exploitation de gîtes géothermiques

####### Sous-section 1 : L'octroi du permis d'exploitation

**Art. L134-3**

Sans préjudice des dispositions des articles L. 124-2-4 et L. 124-4, le titulaire d'une autorisation de recherches ou d'un permis exclusif de recherches de gîtes géothermiques a droit par priorité, si ses travaux ont fait la preuve qu'un gîte est exploitable, s'il en fait la demande avant l'expiration de ce titre minier et sous réserve de disposer des capacités techniques et financières prévues par décret en Conseil d'Etat, à l'octroi d'un permis d'exploitation qui englobe les emplacements des forages autorisés ou qui est situé en tout ou en partie à l'intérieur du périmètre de cette autorisation de recherches ou de ce permis exclusif de recherche.

Le permis d'exploitation est accordé, dans les autres cas, après mise en concurrence.

**Art. L134-4**

La durée du permis d'exploitation est fixée par l'arrêté qui l'accorde, en prenant en compte les coûts de recherche et d'exploitation et l'équilibre économique du projet. Elle ne peut excéder trente ans.

**Art. L134-5**

Le permis d'exploitation confère un droit exclusif d'exploitation dans un volume déterminé, dit “ volume d'exploitation ”, défini par un périmètre et deux profondeurs.

Le permis d'exploitation peut limiter le débit calorifique qui sera prélevé. Il peut également imposer toutes dispositions concernant notamment l'extraction, l'utilisation et la réinjection des fluides calorifères et des produits qui y seraient contenus et, plus généralement, les obligations relatives au respect des intérêts mentionnés à l'article L. 161-1. Il peut abroger l'autorisation de recherches dont dérive le permis d'exploitation, ou réduire les droits qui y sont attachés.

**Art. L134-6**

Les dispositions des articles L. 131-3 et L. 131-4 s'appliquent à l'exploitation des gîtes géothermiques par un permis d'exploitation.

**Art. L134-7**

L'arrêté initial portant permis d'exploitation ou un arrêté ultérieur de l'autorité administrative peut, à la demande du pétitionnaire, fixer un périmètre de protection à l'intérieur duquel peuvent être interdits ou réglementés tous travaux souterrains susceptibles de porter préjudice à l'exploitation géothermique. La détermination du périmètre de protection, lorsqu'elle n'est pas prévue par l'arrêté initial portant permis d'exploitation, est effectuée selon la procédure prévue à l'article L. 124-5. Le périmètre de protection peut être modifié ou supprimé dans les mêmes formes que celles prévues pour sa détermination.

####### Sous-section 2 : Information et participation du public

**Art. L134-8**

Sous réserve des dispositions de l'article L. 134-9, les permis d'exploitation mentionnés à la sous-section 2 de la présente section sont délivrés après l'accomplissement d'une enquête publique réalisée conformément aux dispositions du chapitre III du titre II du livre Ier du code de l'environnement.

**Art. L134-9**

La demande de permis d'exploitation n'est pas soumise à une enquête publique lorsqu'elle est déposée avant l'expiration de l'autorisation de recherches et qu'elle répond aux conditions suivantes :

1° Les forages sont situés à des emplacements précisés dans le dossier d'autorisation de recherche soumis à enquête publique ;

2° Le volume d'exploitation et éventuellement le périmètre de protection ainsi que le débit calorifique sollicités se situent dans les limites de ceux qui étaient mentionnés à titre prévisionnel dans le dossier d'autorisation soumis à enquête publique.

####### Sous-section 3 : La prolongation du permis d'exploitation

**Art. L134-10**

Le permis d'exploitation peut être prolongé par périodes ne pouvant chacune excéder quinze ans.

Les prolongations sont accordées après une mise en concurrence, sauf dans le cas où le titulaire du titre démontre à l'autorité administrative que la dernière période de validité n'a pas permis de couvrir ses coûts de recherche et d'exploitation, en vue d'atteindre l'équilibre économique, par l'exploitation des gîtes géothermiques et des substances connexes.

Un décret en Conseil d'Etat précise les conditions dans lesquelles est réalisée la mise en concurrence ainsi que les modalités selon lesquelles l'autorité administrative prend en compte les coûts de recherche et d'exploitation du demandeur, s'ils sont ceux d'un opérateur efficace.

La décision administrative qui accorde la prolongation fixe sa durée. Celle-ci est limitée à ce qui est strictement nécessaire pour que l'équilibre économique de l'exploitation soit atteint.

####### Sous-section 4 : Dispositions diverses 

**Art. L134-12**

Un décret en Conseil d'Etat fixe les conditions et modalités d'application des dispositions de la présente section.

###### Section 4 : L'exploitation de gîtes géothermiques sur plateau continental et dans la zone économique exclusive 

####### Sous-section 1 : Dispositions générales 

**Art. L134-13**

L'exploitation de toute ressource naturelle non biologique autre qu'une substance minérale ou fossile contenue dans le sous-sol du plateau continental, défini à l'article 14 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française, ou dans le fond de la mer et le sous-sol de la zone économique exclusive, définie à l'article 11 de ladite ordonnance, est soumise à autorisation préalable.

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section, notamment les modalités de délivrance par l'autorité administrative de l'autorisation nécessaire pour exploiter ces ressources.

####### Sous-section 2 : Dispositions douanières et fiscales 

**Art. L134-14**

Les dispositions douanières et fiscales énoncées au chapitre V du titre II de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française sont applicables aux activités d'exploitation des ressources du plateau du plateau continental et de la zone économique exclusive.

##### Chapitre VI : L'exploitation des mines ou gisements appartenant à l'Etat 

**Art. L136-1**

Les mines ou gisements appartenant à l'Etat peuvent être exploités, soit directement, soit en régie intéressée ou par tout autre mode. L'Etat peut également en disposer en vue de l'attribution de nouveaux titres miniers.

**Art. L136-2**

Les mines inexploitées appartenant à l'Etat peuvent être replacées par arrêté concerté des autorités administratives dans la situation de gisement ouvert aux recherches dans des conditions fixées par décret en Conseil d'Etat.

**Art. L136-3**

Dans le cas d'exploitation par l'Etat de gisements découverts et non concédés, un décret en Conseil d'Etat fixe le périmètre et règle les droits des propriétaires de la surface et, s'il y a lieu, les indemnités dues aux inventeurs.

**Art. L136-4**

Les organismes administratifs chargés de la gestion des mines exploitées par l'Etat sont assujettis aux mêmes droits et obligations que les concessionnaires privés. Les charges des travaux d'établissement sont inscrites dans leurs comptes annuels. Le délai d'amortissement des emprunts contractés par ces organismes ne peut être supérieur à cinquante ans.

##### Chapitre VII : L'exploitation par le titulaire d'un titre minier des haldes et des terrils 

**Art. L137-1**

Dans des cas fixés par décret en Conseil d'Etat, l'exploitation par le titulaire d'un titre minier des produits de mines contenus dans les masses constituées par des haldes et terrils de mines est soumise au régime prévu par le présent livre, selon des modalités déterminées par décret en Conseil d'Etat.

#### TITRE IV : DISPOSITIONS RELATIVES AUX TITRES MINIERS  ET AUX AUTORISATIONS

##### Chapitre Ier : Fusion des permis exclusifs de recherches contigus 

###### Section 1 : Permis exclusifs de recherches de mines 

**Art. L141-1**

Lorsqu'un même titulaire détient deux ou plusieurs permis exclusifs de recherches de mines contigus et que ces permis se trouvent dans la même période de validité, la fusion peut en être demandée.

**Art. L141-2**

La fusion mentionnée à l'article L. 141-1 est autorisée par l'autorité administrative.L'autorisation détermine le nouvel effort financier auquel s'engage le demandeur et fixe la date d'expiration du nouveau permis qui sera comprise entre les dates d'échéance des permis fusionnés.

###### Section 2 : Permis exclusifs de recherches de gîtes géothermiques 

**Art. L141-3**

Les dispositions de la section 1 du présent chapitre s'appliquent aux permis exclusifs de recherches de gîtes géothermiques.

###### Section 3 : Dispositions d'application 

**Art. L141-4**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Prolongation et extension des titres miniers 

###### Section 1 : Prolongation 

####### Sous-section 1 : Prolongation des permis exclusifs de recherches de mines 

**Art. L142-1**

La validité d'un permis exclusif de recherches peut être prolongée à deux reprises, chaque fois de cinq ans au plus, sans nouvelle mise en concurrence.

Chacune de ces prolongations est de droit, soit pour une durée au moins égale à trois ans, soit pour la durée de validité précédente si cette dernière est inférieure à trois ans, lorsque le titulaire a satisfait à ses obligations et souscrit dans la demande de prolongation un engagement financier au moins égal à l'engagement financier souscrit pour la période de validité précédente, au prorata de la durée de validité et de la superficie sollicitées.

**Art. L142-2**

La superficie du permis exclusif de recherches d'hydrocarbures liquides ou gazeux, dit " permis H ", est réduite de moitié lors du premier renouvellement et du quart de la surface restante lors du deuxième renouvellement. Ces réductions ne peuvent avoir pour effet de fixer pour un permis une superficie inférieure à une limite fixée par voie réglementaire. Les surfaces restantes sont choisies par le titulaire. Elles doivent être comprises à l'intérieur d'un ou de plusieurs périmètres de forme simple.

En cas de circonstances exceptionnelles invoquées par le titulaire ou par l'autorité administrative, la durée de l'une seulement des périodes de validité d'un " permis H " peut être prolongée de trois ans au plus, sans réduction de surface.

**Art. L142-3**

La superficie du permis exclusif de recherches de substances autres que les hydrocarbures liquides ou gazeux, dit " permis M ", peut être réduite jusqu'à la moitié de son étendue précédente par l'acte accordant sa prolongation. Le périmètre subsistant doit englober tous les gîtes reconnus. Il est fixé après que le permissionnaire a été entendu.

**Art. L142-4**

Si un permis exclusif de recherches vient normalement à expiration définitive avant qu'il soit statué sur une demande de concession introduite par son titulaire, la validité de ce permis est prorogée de droit sans formalité jusqu'à l'intervention d'une décision concernant la demande de concession. Cette prorogation n'est valable que pour les substances et à l'intérieur du périmètre définis par la demande de concession.

**Art. L142-5**

La prolongation d'un permis exclusif de recherches est accordée par l'autorité administrative.

**Art. L142-6**

Au cas où, à la date d'expiration de la période de validité en cours, il n'a pas été statué sur la demande de prolongation, le titulaire du permis reste seul autorisé, jusqu'à l'intervention d'une décision explicite de l'autorité administrative, à poursuivre ses travaux dans les limites du ou des périmètres sur lesquels porte la demande de prolongation.

####### Sous-section 2 : Prolongation des concessions de mines 

**Art. L142-7**

La durée d'une concession de mines peut faire l'objet de prolongations successives, chacune d'une durée inférieure ou égale à vingt-cinq ans.

**Art. L142-8**

La prolongation d'une concession est accordée par décret en Conseil d'Etat.

**Art. L142-9**

Au cas où, à la date d'expiration de la période de validité en cours, il n'a pas été statué sur la demande de prolongation, le titulaire de la concession reste seul autorisé, jusqu'à l'intervention d'une décision de l'autorité administrative, à poursuivre ses travaux dans les limites du ou des périmètres sur lesquels porte la demande de prolongation.

###### Section 2 : Extension des titres 

####### Sous-section 1 : Extension des titres miniers 

**Art. L142-12**

Les titres miniers peuvent être étendus à de nouvelles surfaces et, s'agissant du permis " M " mentionné à l'article L. 142-3, à des substances non connexes au sens de l'article L. 121-5.

**Art. L142-13**

L'extension d'un titre minier est accordée par l'autorité administrative selon des modalités et conditions fixées par décret en Conseil d'Etat et, sauf lorsqu'il s'agit d'un permis exclusif de recherches, après accomplissement d'une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement. Dans le cas d'une extension du seul périmètre, l'enquête publique, le cas échéant, ne concerne que les zones couvertes par l'extension.

###### Section 3 : Dispositions diverses 

**Art. L142-16**

Les conditions et les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre III : Mutation et amodiation des titres 

###### Section 1 : Mutation 

####### Sous-section 1 : Mutation des titres miniers 

**Art. L143-1**

La mutation d'un permis exclusif de recherches de mines ou d'une concession de mines est autorisée par l'autorité administrative sans mise en concurrence. La mutation d'une concession est autorisée par l'autorité administrative compétente sans mise en concurrence, ni enquête publique selon des modalités fixées par décret en Conseil d'Etat.

**Art. L143-2**

Nul ne peut être autorisé à devenir par mutation titulaire d'un titre minier s'il ne satisfait aux conditions exigées pour obtenir un titre de même nature.

**Art. L143-3**

Tout transfert ou toute transmission, en tout ou partie, de droits découlant de la possession d'un titre minier, est autorisé par l'autorité administrative, dans un délai et des conditions fixés par voie réglementaire. L'acte emportant ce transfert ou cette transmission est passé sous la condition suspensive de l'octroi de cette autorisation.

**Art. L143-4**

Lorsque la mutation résulte du décès du titulaire, l'autorisation doit être demandée dans un délai fixé par décret en Conseil d'Etat, soit par les ayants droit, soit par la personne physique ou morale qu'ils se seront substituée dans l'intervalle en vertu d'un acte passé sous la condition suspensive de cette autorisation. Lorsque la mutation du titre est consécutive à la disparition de l'entreprise qui en était titulaire, l'autorisation est demandée, dans un délai et des conditions fixés par voie réglementaire, soit par le ou les autres titulaires restant, soit par le candidat à l'acquisition du titre.

L'absence de dépôt de la demande d'autorisation dans les délais prescrits peut conduire au retrait du titre.

Le rejet de la demande entraîne le retrait du titre.

**Art. L143-5**

Les actes entre vifs passés en violation des articles L. 143-1 à L. 143-4 sont nuls et de nul effet.

**Art. L143-6**

En cas de mutation partielle d'un permis exclusif de recherches de mines ou d'une concession de mines, chacune des parties du titre minier est réputée avoir pour date d'origine la date d'institution du titre minier initial.

####### Sous-section 2 : Mutation des titres de géothermie 

**Art. L143-7**

Les dispositions de la sous-section 1 s'appliquent à tous les titres de géothermie.

###### Section 2 : Amodiation des concessions 

####### Sous-section 1 : Amodiation des concessions de mines 

**Art. L143-8**

L'amodiation d'une concession de mines peut être autorisée sans mise en concurrence, ni enquête publique.

L'amodiation est un contrat de louage par lequel le titulaire d'une concession, tout en conservant la propriété de son titre, transfère à un amodiataire, moyennant une rémunération fixée par accord entre ce titulaire et l'amodiataire, la jouissance de tout ou partie des droits qui y sont attachés ainsi que les obligations qui en découlent, pour une durée fixée d'accord entre les parties.

**Art. L143-9**

L'autorisation d'amodier un titre d'exploitation doit être demandée par le titulaire du titre et l'amodiataire, dans un délai fixé par décret en Conseil d'Etat. L'acte d'amodiation doit avoir été passé sous la condition suspensive de cette autorisation.

**Art. L143-10**

Nul ne peut être autorisé à devenir amodiataire d'un titre minier, s'il ne satisfait aux conditions exigées pour obtenir un titre de même nature.

**Art. L143-11**

Les actes entre vifs passés en violation des articles L. 143-8 à L. 143-10 sont nuls et de nul effet.

**Art. L143-12**

La résiliation anticipée de l'amodiation est autorisée par l'autorité administrative.

####### Sous-section 2 : Amodiation des titres de géothermie 

**Art. L143-13**

Les dispositions de la section 2 du présent chapitre s'appliquent aux concessions de gîtes géothermiques et aux permis d'exploitation de gîtes géothermiques.

###### Section 3 : Dispositions diverses

**Art. L143-14**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : Expiration des droits de recherches et d'exploitation 

###### Section 1 : Renonciation aux droits 

**Art. L144-1**

Les renonciations, totales ou partielles, aux droits de recherches ou d'exploitation de mines ne deviennent définitives qu'après avoir été acceptées par l'autorité administrative.

**Art. L144-2**

Un décret en Conseil d'Etat fixe les conditions dans lesquelles le titulaire d'un permis exclusif de recherches ou d'une concession peut renoncer, totalement ou partiellement, à celle-ci.

**Art. L144-3**

Les procédures de renonciation portant sur des titres d'exploitation pour lesquels des risques importants susceptibles de mettre en cause la sécurité des biens ou des personnes ont été identifiés ou sont apparus après l'accomplissement de la formalité prévue au premier alinéa de l'article L. 163-9 sont soumises aux dispositions des articles L. 174-1 à L. 174-4.

###### Section 2 : Dispositions propres aux titres de géothermie

**Art. L144-4**

Les dispositions de la section 1 du présent chapitre s'appliquent aux titres de géothermie. Pour l'application de l'article L. 144-2 aux gîtes géothermiques exploités par un permis d'exploitation, le terme : “ concession ” est assimilé aux termes : “ permis d'exploitation ”.

###### Section 3 : Dispositions d'application

**Art. L144-5**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre V : Dispositions propres aux gîtes géothermiques contenant des substances de mines

**Art. L145-1**

Une demande d'un titre de recherches ou d'exploitation de gîtes géothermiques et une demande d'un titre de recherches ou d'exploitation de substances mentionnées à l'article L. 111-1, à l'exception des hydrocarbures liquides ou gazeux, contenues dans les fluides caloporteurs des gîtes géothermiques peuvent être présentées simultanément.

**Art. L145-2**

La procédure d'instruction et les conditions de délivrance des titres sont fixées par décret en Conseil d'Etat.

#### TITRE V : DROITS ET OBLIGATIONS  LIES A L'ACTIVITE MINIERE

##### Chapitre Ier : Dispositions générales 

**Art. L151-1**

Les litiges relatifs aux indemnités prévues par les dispositions des chapitres II, III et V du présent titre autres que celles prévues aux articles L. 153-12 et L. 153-13 à payer par les concessionnaires à raison des recherches ou des travaux antérieurs à l'institution de la concession relèvent de la compétence de la juridiction administrative.

##### Chapitre II : Droits et obligations des explorateurs et des exploitants entre eux 

**Art. L152-1**

Les exploitants et les directeurs des mines voisines de celles où survient un accident fournissent tous les moyens de secours dont ils peuvent disposer, soit en hommes, soit de toute autre manière. Cette fourniture peut donner lieu, sur recours, à indemnité versée par qui de droit.

**Art. L152-2**

Sous réserve des dispositions de l'article L. 124-1-4, un permis exclusif de recherches ou une concession recouvrant, partiellement ou totalement, le périmètre d'un titre minier existant ne peut être délivré que pour la recherche ou l'exploitation d'autres substances que celles correspondant au titre existant.

Le titre est accordé, lorsque le détenteur du titre minier déjà attribué auquel il se superpose y donne son consentement. A défaut de ce consentement, le désaccord est tranché par le ministre chargé des mines, après avis du conseil général de l'économie de l'industrie et des technologies.

**Art. L152-3**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

##### Chapitre III : Droits et obligations des explorateurs et des exploitants à l'égard des tiers

**Art. L153-1**

Nul droit de recherches ou d'exploitation de mines ne vaut, sans le consentement du propriétaire de la surface, autorisation de faire des sondages, d'ouvrir des puits ou galeries, ni d'établir des machines, ateliers ou magasins dans les enclos murés, les cours et les jardins.

**Art. L153-2**

Les puits, sondages de plus de 100 mètres et les galeries, à l'exception de ceux visant des gîtes géothermiques à basse température, ne peuvent être ouverts dans un rayon de 50 mètres des habitations et des terrains compris dans les clôtures murées y attenantes, sans le consentement des propriétaires de ces habitations.

**Art. L153-3**

I. – A l'intérieur du périmètre minier et, sous réserve de déclaration d'utilité publique à l'extérieur de celui-ci, l'exploitant d'une mine peut être autorisé par l'autorité administrative à occuper les terrains nécessaires à l'exploitation de sa mine et aux installations qui sont indispensables à celle-ci, y compris :

1° Les installations de secours tels que puits et galeries destinés à faciliter l'aérage et l'écoulement des eaux ;

2° Les ateliers de préparation, de lavage et de concentration de combustibles et minerais extraits de la mine ;

3° Les installations destinées au stockage et à la mise en dépôt des produits et déchets qui résultent des activités mentionnées aux 1° et 2° ;

4° Les canaux, routes, chemins de fer et tous ouvrages de surface destinés au transport des produits et déchets mentionnés au 3°, ou de produits destinés à la mine.

II. – Sans préjudice des dispositions des articles L. 153-1 et L. 153-2, les autorisations prévues au I ne peuvent concerner les terrains attenant aux habitations ou clos de murs ou munis de clôtures équivalentes.

**Art. L153-4**

Les autorisations prévues à l'article L. 153-3 peuvent également être délivrées par l'autorité administrative :

1° A l'explorateur autorisé par l'autorité administrative, pour l'exécution de ses travaux à l'intérieur des parcelles sur lesquelles porte son droit d'exploration ;

2° Au titulaire d'un permis exclusif de recherches pour l'exécution, à l'intérieur du périmètre de son permis, de ses travaux de recherches et la mise en place des installations destinées à la conservation et à l'évacuation des produits extraits ou destinés aux travaux.

**Art. L153-5**

Les autorisations prévues aux articles L. 153-3 et L. 153-4 ne peuvent intervenir qu'après que les propriétaires et, le cas échéant, les exploitants de la surface ont été mis à même de présenter leurs observations. A cette fin, il incombe aux propriétaires de faire connaître les exploitants de la surface.

**Art. L153-6**

Leur bénéficiaire ne peut occuper une parcelle de terrain sur laquelle portent les autorisations prévues aux articles L. 153-3 et L. 153-4 qu'après avoir payé ou fourni caution de payer l'indemnité d'occupation évaluée dans les conditions prévues aux articles L. 153-12 et L. 153-13.

**Art. L153-7**

Lorsque l'occupation prive le propriétaire de la jouissance du sol pendant plus d'une année ou lorsque, après l'exécution des travaux, les terrains occupés ne sont plus, dans leur ensemble ou sur la plus grande partie de leur surface, propres à leur utilisation normale, le propriétaire peut exiger du titulaire de l'autorisation prévue aux articles L. 153-3 et L. 153-4 l'acquisition du sol en totalité ou en partie.

**Art. L153-8**

I. – Le bénéficiaire d'un titre minier, à l'intérieur du périmètre défini par ce titre et, sous réserve, à l'extérieur de celui-ci, d'une déclaration d'utilité publique prononcée dans les formes prévues au titre II du livre Ier du code de l'expropriation pour cause d'utilité publique, peut également dans les limites énoncées au II de l'article L. 153-3 être autorisé à :

1° Etablir à demeure, à une hauteur minimale fixée par décret en Conseil d'Etat au-dessus du sol, des câbles, canalisations ou engins transporteurs ainsi que les pylônes et mâts nécessaires à leur soutien ;

2° Enterrer des câbles ou canalisations à une profondeur minimale fixée par décret en Conseil d'Etat et établir les ouvrages de moins de 4 mètres carrés de surface, nécessaires au fonctionnement de ces câbles ou canalisations ainsi que les bornes de délimitation ;

3° Dégager le sol de tous arbres, arbustes ou autres obstacles.

II. – La largeur de la bande de terrain supportant les servitudes définies au I qui ne peut excéder une limite fixée par décret en Conseil d'Etat est déterminée, selon les cas, soit par l'acte les instituant, soit par l'acte déclarant l'utilité publique.

Est, en outre, déterminée dans les mêmes conditions une bande de terrain, dite " bande large ", comprenant la bande prévue au premier alinéa et ne pouvant dépasser une largeur fixée par décret en Conseil d'Etat, sur laquelle est autorisé le passage des personnes chargées de mettre en place, surveiller, entretenir, réparer ou enlever les matériels énumérés au I ainsi que le passage des engins utilisés à cet effet.

En terrain forestier, l'essartage peut, en cas de nécessité, être autorisé jusqu'aux limites de la bande large.

III. – Après exécution des travaux, l'exploitant est tenu de remettre dans leur état antérieur les terrains de cultures en rétablissant la couche arable et la voirie.

**Art. L153-9**

La suppression des obstacles existants est effectuée par le bénéficiaire de l'autorisation à ses frais. Le propriétaire du fonds peut demander à y procéder lui-même.

**Art. L153-10**

Le propriétaire du terrain frappé des servitudes mentionnées aux articles L. 153-3, L. 153-4 et L. 153-8 peut en requérir l'achat ou l'expropriation si ces servitudes en rendent l'utilisation normale impossible. Si le propriétaire le requiert, l'acquisition porte sur la totalité du sol.

**Art. L153-11**

Les dispositions des articles L. 153-3 à L. 153-10 sont applicables aux installations utilisant des produits miniers importés.

**Art. L153-12**

Les servitudes d'occupation et de passage instituées en application des articles L. 153-3, L. 153-4 et L. 153-8, ouvrent au profit du propriétaire du sol, de ses ayants droit et, notamment, des exploitants de la surface, un droit à être indemnisé à raison du préjudice subi. A cette fin, il incombe au propriétaire du sol de faire connaître au bénéficiaire des servitudes ou du permis l'identité de ses ayants droit.

**Art. L153-13**

A défaut d'accord amiable, le prix du terrain ou des indemnités dues à raison de l'établissement de servitudes ou d'autres démembrements de droits réels ou de l'occupation sont fixés comme en matière d'expropriation. Le juge de l'expropriation apprécie, pour fixer le montant de l'indemnité, si une acquisition de droits sur le terrain a, en raison de l'époque où elle a eu lieu ou de tout autre circonstance, été faite dans le but d'obtenir une indemnité plus élevée.

Les dispositions de cet article ne sont pas applicables aux autres dommages causés à la propriété par les travaux de recherches et d'exploitation, dont la réparation reste soumise au droit commun.

**Art. L153-14**

Nonobstant les dispositions des articles L. 153-1 et L. 153-2 et si l'intérêt général l'exige, l'expropriation des immeubles nécessaires aux travaux et installations mentionnés aux articles L. 153-3 et L. 153-4 peut être poursuivie tant à l'intérieur qu'à l'extérieur du périmètre d'un titre minier, après une déclaration d'utilité publique prononcée dans les formes prévues au titre II du livre Ier du code de l'expropriation pour cause d'utilité publique, à la demande du détenteur de ce titre, pour son compte ou pour celui d'une personne ou société désignée par lui à cet effet.

**Art. L153-15**

Une déclaration d'utilité publique peut également être prononcée dans les mêmes formes pour les canalisations et installations destinées au transport et au stockage des produits de l'exploitation jusqu'aux points de traitement, de grosse consommation ou d'exportation, pour les aménagements et installations nécessaires au plein développement de la mine et, notamment, pour les cités d'habitation du personnel et les usines d'agglomération, de carbonisation et de gazéification, ainsi que pour les centrales, postes et lignes électriques, y compris les installations destinées au transport, au stockage ou à la mise en dépôt des produits ou déchets qui résultent de l'activité de ces usines. Les voies de communication, canalisations et installations de transport ainsi déclarées d'utilité publique peuvent être soumises à des obligations de service public dans les conditions établies par le cahier des charges.

**Art. L153-16**

Un décret en Conseil d'Etat fixe les conditions et les modalités d'application du présent chapitre.

##### Chapitre IV : Droits et obligations des propriétaires de la surface 

**Art. L154-1**

Les propriétaires susceptibles de bénéficier de la caution prévue à l'article L. 155-1 peuvent se constituer en association, dans les conditions de la loi du 1er juillet 1901, pour demander collectivement en justice la constitution de celle-ci. Ces demandes sont instruites et jugées selon la procédure à jour fixe.

**Art. L154-2**

Le vendeur d'un terrain sur le tréfonds duquel une mine a été exploitée est tenu d'en informer par écrit l'acheteur. Il l'informe également, pour autant qu'il les connaisse, des dangers ou inconvénients importants qui résultent de l'exploitation. A défaut de cette information, l'acheteur peut choisir soit de poursuivre la résolution de la vente, soit de se faire restituer une partie du prix. Il peut aussi demander, aux frais du vendeur, la suppression des dangers ou des inconvénients qui compromettent un usage normal du terrain lorsque le coût de cette suppression ne paraît pas disproportionné par rapport au prix de la vente.

Les dispositions du présent article s'appliquent également à toute forme de mutation immobilière autre que la vente.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

##### Chapitre V : Droits et obligations en cas de dommages 

**Art. L155-1**

L'explorateur et l'exploitant de mines doivent, avant d'engager des travaux sous des maisons ou des lieux d'habitation, sous d'autres exploitations ou dans leur voisinage, donner caution de payer toute indemnité en cas de dommage.

**Art. L155-2**

Lorsque, par effet du voisinage ou pour toute autre cause, les travaux d'exploitation d'une mine occasionnent des dommages à l'exploitation d'une autre mine à raison des eaux qui pénètrent dans cette dernière en plus grande quantité ou lorsque, d'un autre côté, ces mêmes travaux produisent un effet contraire en entraînant l'évacuation de tout ou partie des eaux d'une autre mine, il y a lieu à l'indemnité d'une mine en faveur de l'autre. Le règlement s'en fait par experts.

**Art. L155-3**

L'explorateur ou l'exploitant, ou toute personne assurant ou ayant assuré la conduite effective d'opérations d'exploration ou d'exploitation des substances du sous-sol ou de ses usages ou, à défaut, le titulaire du titre minier est responsable des dommages, y compris des dommages sanitaires et environnementaux, ayant pour cause déterminante l'activité d'exploration ou d'exploitation dès lors qu'elle est régie par le présent code.

Sa responsabilité n'est limitée ni au périmètre du titre minier, ni à sa durée de validité.

Le responsable peut s'exonérer de sa responsabilité en apportant la preuve d'une cause étrangère. Il peut également réduire ou supprimer sa responsabilité s'il démontre que le dommage est causé conjointement par l'activité minière et par la faute de la victime, consistant, notamment, en une abstention de prise en compte par cette dernière des recommandations émises par les autorités sanitaires.

Dans les mêmes conditions et sous les mêmes limites que celles posées aux premier, deuxième et troisième alinéas, en cas de défaillance ou de disparition du responsable, l'Etat est garant de la réparation des dommages causés par ces activités. Il peut également prendre ou faire prendre, en son nom et à ses frais, par un établissement public de l'Etat, des mesures de réparation ou visant à prévenir la survenance imminente d'un dommage grave ou, en cas de risque minier menaçant gravement la sécurité des personnes, faire appel à la procédure prévue à l'article L. 174-6.

L'Etat est subrogé dans les droits de la victime à l'encontre du responsable.

Est seul réparable le préjudice actuel, direct et certain résultant d'un dommage mentionné au premier alinéa.

L'indemnisation des dommages mentionnés par les dispositions de l'article L. 421-17 du code des assurances peut être gérée, pour le compte de l'Etat, par un fonds de garantie, qui perçoit alors une rémunération correspondant aux dépenses, exposées par ce fonds, pour cette activité.

**Art. L155-4**

Dans un contrat de mutation immobilière conclu, après le 17 juillet 1994, avec une collectivité territoriale ou avec une personne physique non professionnelle, toute clause exonérant l'exploitant de la responsabilité des dommages liés à son activité minière est frappée de nullité d'ordre public.

**Art. L155-5**

Lorsqu'une clause exonérant l'exploitant de la responsabilité des dommages liés à son activité minière a été valablement insérée dans un contrat de mutation immobilière conclu avec une collectivité territoriale ou une personne physique non professionnelle, l'Etat assure dans les meilleurs délais l'indemnisation des dommages matériels directs et substantiels qui n'auraient pas été couverts par une autre contribution et qui ont pour cause déterminante un sinistre minier. Il est subrogé dans les droits des victimes nés de ce sinistre à concurrence des sommes qu'il serait amené à verser en application du présent alinéa.

Un sinistre minier se définit, au sens du présent article, comme un affaissement ou un accident miniers soudains ne trouvant pas leur origine dans des causes naturelles et provoquant la ruine d'un ou de plusieurs immeubles bâtis ou y occasionnant des dommages dont la réparation équivaut à une reconstruction totale ou partielle. Cet affaissement ou cet accident est constaté par le représentant de l'Etat qui prononce à cet effet l'état de sinistre minier.

**Art. L155-6**

L'indemnisation des dommages immobiliers liés à l'activité minière présente ou passée consiste en la remise en l'état de l'immeuble sinistré. Lorsque l'ampleur des dégâts subis par l'immeuble rend impossible la réparation de ces désordres dans des conditions normales, l'indemnisation doit permettre au propriétaire de l'immeuble sinistré de recouvrer dans les meilleurs délais la propriété d'un immeuble de consistance et de confort équivalents.

**Art. L155-7**

Un décret en Conseil d'Etat précise les modalités d'application du présent chapitre.

##### Chapitre VI : Dispositions propres aux gîtes géothermiques 

**Art. L156-1**

Les dispositions du présent titre sont applicables à tous les gîtes géothermiques.

#### TITRE VI : TRAVAUX MINIERS

##### Chapitre Ier : Règles générales régissant les activités extractives 

**Art. L161-1**

Les travaux de recherches ou d'exploitation minière doivent respecter, sous réserve des règles prévues par le code du travail en matière de santé et de sécurité au travail, les contraintes et les obligations nécessaires à la préservation de la sécurité, de la santé et de la salubrité publiques, de la solidité des édifices publics et privés, à la conservation des voies de communication, de la mine et des autres mines, des caractéristiques essentielles du milieu environnant, terrestre, littoral ou maritime, et plus généralement à la protection des espaces naturels et des paysages, de la faune et de la flore, des équilibres biologiques et des ressources naturelles particulièrement des intérêts mentionnés aux articles L. 211-1, L. 219-7, L. 331-1, L. 332-1 et L. 341-1 du code de l'environnement, l'intégrité des câbles, des réseaux ou des canalisations enfouis ou posés, à la conservation des intérêts de l'archéologie, à la conservation des monuments historiques classés ou inscrits, des abords de monuments historiques et des sites patrimoniaux remarquables mentionnés au livre VI du code du patrimoine, ainsi que des intérêts agricoles et halieutiques des sites et des lieux affectés par les travaux et les installations afférents à l'exploitation. Ils doivent en outre assurer la bonne utilisation du gisement et la conservation de la mine.

**Art. L161-2**

Tout exploitant de mines est tenu d'appliquer à l'exploitation des gisements les méthodes confirmées les plus propres à porter au maximum compatible avec les conditions économiques le rendement final de ces gisements, sous réserve de la préservation des intérêts énumérés à l'article L. 161-1.

**Art. L161-3**

En l'absence d'activité d'extraction, l'exploitant prend toutes les mesures pour assurer la protection des intérêts mentionnés à l'article L. 161-1.

Lorsque cette période d'inactivité est supérieure à trois ans, l'autorité administrative compétente peut mettre en demeure l'exploitant d'engager la procédure d'arrêt des travaux selon les dispositions du chapitre III du présent titre.

##### Chapitre II : Ouverture des travaux 

###### Section 1 : Dispositions générales 

**Art. L162-1**

L'ouverture de travaux de recherches et d'exploitation de mines est subordonnée soit à une autorisation, soit à une déclaration administratives suivant la gravité des dangers ou des inconvénients qu'ils peuvent représenter pour les intérêts mentionnés à l'article L. 161-1. La définition des travaux de recherches et d'exploitation entrant dans l'une ou l'autre de ces catégories est établie par décret en Conseil d'Etat.

**Art. L162-2**

L'autorisation d'ouverture de travaux miniers est soumise à la constitution de garanties financières, sous réserve de l'article L. 516-1 du code de l'environnement.

Ces garanties financières sont destinées à assurer, suivant la nature et l'importance des dangers ou inconvénients que ces travaux peuvent représenter :

1° Les mesures d'arrêt des travaux à réaliser dans le cadre de la procédure prévue au chapitre III du présent titre ;

2° La surveillance du site et le maintien en sécurité des installations ;

3° Les interventions éventuelles en cas d'accident avant ou après la fermeture du site.

Dans les mines comportant des installations de gestion de déchets dont la défaillance de fonctionnement ou d'exploitation, telle que l'effondrement d'un terril ou la rupture d'une digue, pourrait causer un accident majeur, ces garanties financières sont également destinées à assurer, pour les installations de gestion de déchets concernées :

a) Leur remise en état ;

b) Leur surveillance et leur maintien en sécurité ;

c) Les interventions éventuelles en cas d'accident avant ou après leur fermeture.

Dans ce cas, les garanties financières sont calculées sur la base d'une évaluation du risque prenant en compte des facteurs tels que la taille, actuelle ou future, la localisation des installations de gestion de déchets et leur incidence sur l'environnement.

Dans tous les cas, les garanties financières ne couvrent pas les indemnisations dues par l'exploitant aux tiers qui subiraient un préjudice du fait de pollutions ou d'accidents causés par les travaux ou les installations.

L'autorité administrative compétente peut déterminer, après consultation de l'exploitant, la nature des garanties financières auxquelles elle subordonne la délivrance de l'autorisation d'ouverture des travaux miniers.

Un décret en Conseil d'Etat définit la nature des garanties pouvant être constituées et les règles de fixation de leur montant.

###### Section 2 : Travaux soumis à autorisation 

####### Sous-section 1 : Dispositions générales 

**Art. L162-3**

Sont soumis à autorisation environnementale les travaux de recherches et d'exploitation qui présentent des dangers et des inconvénients graves pour les intérêts mentionnés à l'article L. 161-1.

Cette autorisation est délivrée dans les conditions prévues au chapitre unique du titre VIII du livre Ier du code de l'environnement.

####### Sous-section 2 : Dispositions propres aux autorisations de travaux en mer 

**Art. L162-6**

L'ouverture dans la limite de douze milles marins ou dans les eaux intérieures de travaux de prospection, de recherches ou d'exploitation de substances minérales ou fossiles mentionnées à l'article L. 111-1 est soumise aux régimes d'autorisation ou de déclaration prévus au présent titre dans des conditions fixées par décret en Conseil d'Etat.

L'autorisation à laquelle est soumise l'ouverture de travaux relatifs à des substances mentionnées à l'article L. 111-1 portant sur le fond de la mer est une autorisation environnementale délivrée dans les conditions prévues au chapitre unique du titre VIII du livre Ier du code de l'environnement.

**Art. L162-6-2**

L'exploitant et le propriétaire d'une installation définie au 19 de l'article 2 de la directive 2013/30/UE du Parlement européen et du Conseil, du 12 juin 2013, précitée et située dans la mer territoriale, dans la zone économique exclusive ou sur le plateau continental établissent conjointement un programme de vérification indépendante.

La description du programme de vérification indépendante est transmise à l'autorité administrative compétente lors de la demande d'une autorisation d'ouverture de travaux de recherches ou d'exploitation ainsi que lors de toute modification substantielle des opérations.

La vérification indépendante est réalisée par une entité extérieure ou par une entité interne qui n'est soumise ni au contrôle, ni à l'influence de l'exploitant ou du propriétaire de l'installation.

Le vérificateur indépendant est associé à la planification et à la préparation de toute modification substantielle de la notification d'opérations sur puits.

Les résultats de la vérification indépendante n'exonèrent ni l'exploitant, ni le propriétaire de l'installation ou, à défaut, le titulaire du titre minier de la responsabilité concernant le fonctionnement correct et sûr des équipements et des systèmes soumis à vérification.

**Art. L162-6-3**

L'autorité administrative compétente peut exiger des entreprises enregistrées sur le territoire national qui mènent, directement ou par l'intermédiaire de filiales, des opérations de recherches ou d'exploitation d'hydrocarbures liquides ou gazeux en mer hors de l'Union européenne, en tant que titulaires d'une autorisation ou en tant qu'exploitants, de lui remettre un rapport sur les circonstances de tout accident majeur dans lequel elles ont été impliquées.

###### Section 3 : Travaux soumis à déclaration 

**Art. L162-10**

Sont soumis à déclaration les travaux de recherches et d'exploitation qui tout en présentant des dangers ou des inconvénients faibles pour les intérêts mentionnés à l'article L. 161-1 doivent néanmoins se soumettre à la police des mines et aux prescriptions édictées par l'autorité administrative.

**Art. L162-11**

Sous réserve des procédures spécifiques prévues par les dispositions législatives du présent code et les dispositions réglementaires prises pour leur application, les déclarations prévues au présent titre valent déclarations au titre de l'article L. 214-3 du code de l'environnement.

Les dispositions du chapitre III du présent titre et les dispositions réglementaires prises pour leur application prévalent sur les dispositions réglementaires prises en application du I de l'article L. 211-3 du code de l'environnement.

###### Section 4 : Dispositions d'application

**Art. L162-12**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre III : Arrêt des travaux 

**Art. L163-1**

La procédure d'arrêt des travaux miniers s'applique à une installation particulière lorsqu'elle cesse d'être utilisée pour l'exploitation, à l'ensemble des installations et des travaux concernés lors de la fin d'une tranche de travaux, et en tout état de cause à l'ensemble des installations et des travaux n'ayant pas fait l'objet de la procédure d'arrêt lors de la fin de l'exploitation.

**Art. L163-2**

L'arrêt des travaux mentionnés à l'article L. 163-1 fait l'objet d'une déclaration à l'autorité compétente. Les déclarations doivent être faites au plus tard au terme de la validité du titre minier. A défaut, l'autorité administrative reste habilitée au-delà de ce terme pour prescrire les mesures nécessaires.

**Art. L163-3**

Lors de la cessation d'utilisation d'installations mentionnées à l'article L. 175-1 ou lors de la fin de chaque tranche de travaux ou, au plus tard, lors de la fin de l'exploitation et lors de l'arrêt des travaux, l'explorateur ou l'exploitant fait connaître les mesures qu'il envisage de mettre en œuvre pour préserver les intérêts mentionnés à l'article L. 161-1, pour faire cesser de façon générale les désordres et nuisances de toute nature engendrés par ses activités, pour prévenir les risques de survenance de tels désordres et pour ménager, le cas échéant, les possibilités de reprise de l'exploitation.

**Art. L163-4**

Dans le cas où il n'existe pas de mesures techniques raisonnablement envisageables permettant de prévenir ou faire cesser tout désordre, il incombe à l'explorateur ou à l'exploitant de rechercher si des risques importants susceptibles de mettre en cause la sécurité des biens ou des personnes subsisteront après l'arrêt des travaux. Si de tels risques subsistent, il étudie et présente les mesures, en particulier de surveillance, qu'il estime devoir être poursuivies après la formalité mentionnée au premier alinéa de l'article L. 163-9.

**Art. L163-5**

Dans tous les cas, pour les travaux à terre, l'explorateur ou l'exploitant dresse le bilan des effets des travaux sur la présence, l'accumulation, l'émergence, le volume, l'écoulement et la qualité des eaux de toute nature, évalue les conséquences de l'arrêt des travaux ou de l'exploitation sur la situation ainsi créée et sur les usages de l'eau et indique les mesures envisagées pour y remédier en tant que de besoin.

**Art. L163-6**

La déclaration d'arrêt des travaux transmise par l'exploitant est soumise par l'autorité administrative à la procédure de participation du public prévue à l'article L. 123-19-2 du code de l'environnement.

Lorsqu'une commission de suivi du projet minier a été constituée, elle rend un avis sur la déclaration d'arrêt des travaux transmise par l'exploitant. Cet avis est mis à la disposition du public sur le site internet des préfectures des départements concernés.

Après avoir consulté les conseils municipaux des communes ou les organes délibérants des établissements publics de coopération intercommunale compétents concernés, avoir pris en considération les observations formulées lors de la procédure de participation du public, avoir saisi pour avis, si elle l'estime utile au vu des enjeux, le conseil départemental de l'environnement et des risques sanitaires et technologiques ou, en Guyane, la commission départementale des mines et avoir entendu l'explorateur ou l'exploitant, l'autorité administrative, au vu de la déclaration transmise, prescrit, en tant que de besoin, les mesures à exécuter et les modalités de réalisation qui auraient été insuffisamment précisées ou omises. Elle indique le délai dans lequel ces mesures doivent être exécutées.

Lorsque, à défaut de transmission d'une déclaration d'arrêt des travaux, l'autorité administrative veut prescrire d'office les mesures nécessaires, en application de l'article L. 163-2 du présent code, elle soumet préalablement les mesures envisagées à la même procédure de participation du public et aux mêmes consultations que celles prévues au troisième alinéa du présent article.

**Art. L163-7**

Le défaut d'exécution des mesures prescrites en application de l'article L. 163-6 entraîne leur exécution d'office par les soins de l'administration aux frais de l'explorateur ou de l'exploitant. La consignation entre les mains d'un comptable public des sommes nécessaires à leur réalisation peut être exigée et, le cas échéant, ces sommes peuvent être recouvrées comme en matière de créance étrangère à l'impôt et au domaine.

**Art. L163-8**

L'autorité administrative peut accorder à l'explorateur ou à l'exploitant, afin qu'il réalise les mesures prescrites et jusqu'à leur complète exécution, le bénéfice des dispositions des articles L. 153-3 à L. 153-15.

**Art. L163-9**

Lorsque les mesures envisagées par l'explorateur ou l'exploitant ou prescrites par l'autorité administrative ont été exécutées, cette dernière en donne acte à l'explorateur ou à l'exploitant. A compter de la réception du dossier de récolement attestant et justifiant de l'accomplissement complet de l'ensemble des mesures mentionnées à la première phrase du présent alinéa, l'autorité administrative dispose d'un délai de huit mois, renouvelable une fois, pour se prononcer sur l'exécution desdites mesures. L'accomplissement de cette formalité met fin à l'exercice de la police des mines au titre des travaux miniers.

Pendant une période maximale de trente ans à compter de l'accomplissement de cette formalité, l'explorateur ou l'exploitant, son ayant droit ou la personne qui s'y est substituée demeure tenu, à l'égard des intérêts énumérés à l'article L. 161-1, par les obligations de prévention, de remédiation et de surveillance découlant de l'arrêt des travaux miniers. A l'issue de cette période, l'ancien explorateur ou exploitant met à la disposition de l'Etat tout élément qui lui serait nécessaire pour l'accomplissement de ses missions de prévention, de remédiation et de surveillance des anciennes concessions.

Durant la période mentionnée au deuxième alinéa du présent article, afin de prévenir ou de faire cesser, sur un bien ou dans un site qui a été le siège d'activités régies par le présent code, des dangers ou des risques graves pour la préservation des intérêts énumérés à l'article L. 161-1, l'autorité administrative peut, à tout moment, exercer les pouvoirs de police qu'elle tient de l'article L. 173-2 dans des conditions définies par décret en Conseil d'Etat tenant compte de la situation telle qu'elle ressort des analyses conduites lors de l'arrêt des travaux.

Le transfert prévu au deuxième alinéa de l'article L. 163-11 ou le transfert à l'Etat prévu à l'article L. 174-2 libère de ses obligations l'explorateur ou l'exploitant, son ayant droit ou la personne s'y étant substituée, dans la mesure toutefois où les installations ou équipements de sécurité sont effectivement transférés en application des mêmes articles L. 163-11 ou L. 174-2.

**Art. L163-10**

L'absence de titre minier ne fait pas obstacle à l'application de l'intégralité des dispositions des articles L. 163-1 à L. 163-9.

**Art. L163-11**

L'explorateur ou l'exploitant est tenu de remettre aux collectivités intéressées ou aux établissements publics de coopération intercommunale compétents les installations hydrauliques que ces personnes publiques estiment nécessaires ou utiles à l'assainissement, à la distribution de l'eau ou à la maîtrise des eaux pluviales, de ruissellement et souterraines. Les droits et obligations afférents à ces installations sont transférés avec elles.

Les installations hydrauliques nécessaires à la sécurité sont transférées à leur demande aux personnes publiques énumérées à l'alinéa précédent dans les mêmes conditions. Ce transfert est approuvé par l'autorité administrative. Il est assorti du versement par l'exploitant d'une somme correspondant au coût estimé des dix premières années de fonctionnement de ces installations et dont le montant est arrêté par l'autorité administrative.

Les litiges auxquels donne lieu l'application du présent article sont réglés comme en matière de travaux publics.

Sans préjudice de l'application des deux premiers alinéas du présent article, en vue de leur utilisation pour d'autres usages du sous-sol régis par le présent code, les installations d'exploration ou d'exploitation d'hydrocarbures liquides ou gazeux ainsi que les installations indispensables à la mine, au sens des articles L. 153-3 et L. 153-15, peuvent être converties ou cédées, en concertation et après avis des collectivités territoriales concernées, par l'explorateur ou l'exploitant à d'autres personnes publiques ou privées. Ce transfert s'accompagne du transfert des droits et obligations relatifs aux installations transférées mentionnés au titre V du présent livre. Il est approuvé par l'autorité administrative, sous réserve de l'exécution par le cédant de la procédure d'arrêt de travaux pour toutes les installations non nécessaires au nouvel usage projeté et sous réserve de l'octroi préalable d'un titre minier pour ce nouvel usage.

**Art. L163-12**

Un décret en Conseil d'Etat précise les modalités d'application du présent chapitre.

##### Chapitre IV : Dispositions propres aux gîtes géothermiques 

**Art. L164-1**

Les travaux de recherches et d'exploitation de gîtes géothermiques sont soumis aux dispositions du présent titre.

**Art. L164-1-1**

Les professionnels qui interviennent dans l'ouverture des travaux d'exploitation de gîtes géothermiques de minime importance pour l'étude de faisabilité au regard du contexte géologique de la zone d'implantation et pour la conception et la réalisation des forages sont couverts par une assurance destinée à réparer tout dommage immobilier ou tout ensemble de dommages immobiliers causés à des tiers. Cette assurance couvre également la surveillance de la zone d'implantation du forage et la réalisation des travaux nécessaires afin d'éliminer l'origine des dommages.

A l'ouverture des travaux d'exploitation, les professionnels sont en mesure de justifier qu'ils ont souscrit un contrat d'assurance les couvrant pour cette responsabilité et de mentionner le libellé et le montant de la couverture.

L'assurance de responsabilité obligatoire, définie au chapitre Ier du titre IV du livre II du code des assurances, ne saurait se substituer aux garanties d'assurance de responsabilité obligatoire prévues au premier alinéa du présent article.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment le montant minimal du plafond de garantie des contrats souscrits, leurs durées de garantie et les obligations que les professionnels sont tenus de respecter dans le cadre des travaux d'exploitation des gîtes géothermiques de minime importance.

**Art. L164-1-2**

Les demandes d'autorisation d'ouverture de travaux de recherches ou d'exploitation sont accompagnées d'un mémoire précisant les mesures mises en œuvre et celles envisagées pour connaître la géologie du sous-sol impacté par les travaux et comprendre les phénomènes naturels, notamment sismiques, susceptibles d'être activés par les travaux, afin de minimiser leur probabilité, leur intensité ainsi que les risques de réapparition de tels phénomènes après leur survenance éventuelle, en vue de protéger les intérêts mentionnés à l'article L. 161-1.

L'autorité administrative peut, à tout moment, demander l'élaboration ou l'actualisation de ce mémoire et sa transmission. En tout état de cause, le mémoire est actualisé et transmis à l'autorité administrative au plus tard trois ans après le démarrage effectif des travaux et au moment de la déclaration d'arrêt des travaux.

**Art. L164-2**

Des décrets en Conseil d'Etat fixent les conditions et les modalités d'application du présent chapitre.

##### Chapitre V : Dispositions propres aux stockages souterrains d'énergie calorifique

**Art. L165-1**

Les travaux de recherches préalables à la constitution d'un stockage souterrain d'énergie calorifique et les travaux d'exploitation d'un tel stockage sont soumis aux dispositions du présent titre.

**Art. L165-2**

Des décrets en Conseil d'Etat fixent les conditions et les modalités d'application du présent chapitre et les cas où il peut être dérogé en totalité ou en partie aux dispositions de l'article L. 165-1 pour des stockages de minime importance compte tenu de la quantité d'énergie calorifique qui y est stockée.

#### TITRE VII : SURVEILLANCE ADMINISTRATIVE  ET POLICE DES MINES

##### Chapitre Ier : Champ d'application 

**Art. L171-1**

L'Etat exerce une police des mines, qui a pour objet de contrôler et d'inspecter les activités de recherches et d'exploitation minières ainsi que de prévenir et de faire cesser les dommages et les nuisances qui leur sont imputables, d'assurer la bonne exploitation du gisement et de faire respecter les exigences et les intérêts mentionnés à l'article L. 161-1 et les obligations mentionnées à l'article L. 161-2 et par les textes pris pour leur application. Pour l'exercice de cette police, l'autorité administrative s'appuie sur les inspecteurs de l'environnement bénéficiant des attributions mentionnées au 2° du II de l'article L. 172-1 du code de l'environnement.

**Art. L171-2**

Sont soumis à la surveillance administrative définie à l'article L. 171-1, dans des conditions fixées par décret en Conseil d'Etat, tous les travaux de recherches ou d'exploitation, qu'ils soient ou non entrepris sous couvert d'une autorisation ou d'une déclaration, y compris dans le cas où leur auteur n'est pas détenteur du titre minier.

La police des mines s'étend aux installations de surface qui sont le complément nécessaire des travaux et à l'ensemble des installations qui constituent des éléments indispensables à l'exploitation au sens de l'article L. 153-3, sans préjudice des autres polices.

**Art. L171-3**

Lorsque l'explorateur ou l'exploitant est une société filiale d'une autre société au sens de l'article L. 233-1 du code de commerce et qu'une procédure de liquidation judiciaire a été ouverte ou prononcée à son encontre, le liquidateur, le ministère public ou le représentant de l'Etat dans le département peut saisir le tribunal ayant ouvert ou prononcé la liquidation judiciaire pour faire établir l'existence d'une faute caractérisée commise par la société mère qui a contribué à une insuffisance d'actif de la filiale et pour lui demander, lorsqu'une telle faute est établie, de mettre à la charge de la société mère tout ou partie du financement des mesures d'arrêt des travaux des sites en fin d'activité ou des mesures nécessaires à la réparation des dommages mentionnés à l'article L. 155-3 du présent code.

Lorsque la société mère condamnée dans les conditions prévues au premier alinéa du présent article n'est pas en mesure de financer les mesures mentionnées au même premier alinéa incombant à sa filiale, l'action mentionnée audit premier alinéa peut être engagée à l'encontre de la société dont elle est la filiale au sens de l'article L. 233-1 du code de commerce, si l'existence d'une faute caractérisée commise par la société mère ayant contribué à une insuffisance d'actif de la filiale est établie. L'action peut être également engagée à l'encontre de la société dont la société condamnée en application du présent alinéa est la filiale au sens de l'article L. 233-1 du code de commerce, dès lors que cette dernière société n'est pas en mesure de financer les mesures mentionnées au premier alinéa du présent article incombant à sa filiale.

Lorsque des mesures ont été exécutées d'office en application de l'article L. 163-7, les sommes consignées sont déduites des sommes mises à la charge des sociétés condamnées en application des deux premiers alinéas du présent article.

##### Chapitre II : Obligations faites aux exploitants 

**Art. L172-1**

En vue de permettre la surveillance prévue au chapitre Ier du présent titre, pendant la durée de l'exploitation, les titulaires de concession adressent chaque année à l'autorité administrative un rapport relatif à ses incidences sur l'occupation des sols et sur les caractéristiques essentielles du milieu environnant. Ce rapport est communiqué aux collectivités territoriales concernées. Ses caractéristiques sont définies par voie réglementaire.

**Art. L172-2**

Lorsqu'une concession appartient à plusieurs personnes ou à une société, les indivisaires ou la société doivent pourvoir, par une convention spéciale, à ce que les travaux d'exploitation soient soumis à une direction unique et soient coordonnés dans un intérêt commun.

Ils sont pareillement tenus de désigner un mandataire pour recevoir toutes notifications et significations et, en général, pour les représenter vis-à-vis de l'administration, tant en demande qu'en défense. A la demande de l'autorité administrative, ils doivent justifier de l'accomplissement de ces obligations.

##### Chapitre III : Sanctions administratives 

**Art. L173-1**

Faute pour les indivisaires ou la société concernés d'avoir fourni dans le délai qui leur est assigné la justification requise par l'article L. 172-2 ou d'exécuter les clauses de leurs conventions qui auraient pour objet d'assurer l'unité de l'exploitation, la suspension de tout ou partie des travaux peut être prononcée par l'autorité administrative, sans préjudice de l'application des dispositions de l'article L. 512-5.

**Art. L173-2**

I. — La section 2 du chapitre Ier du titre VII du livre Ier du code de l'environnement est applicable en matière de travaux miniers. En cette matière, les prescriptions applicables mentionnées à l'article L. 171-6 et au I de l'article L. 171-8 du code de l'environnement incluent celles prévues par le présent code.

II. — Lorsque les intérêts énumérés à l'article L. 161-1 sont menacés par des travaux de recherches ou d'exploitation d'une mine ou de gîtes géothermiques, y compris ceux définis à l'article L. 112-2, l'autorité administrative, en plus des mesures qu'elle peut prendre sur le fondement du I du présent article, peut prescrire à l'explorateur ou à l'exploitant toute mesure destinée à assurer la protection de ces intérêts, dans un délai qu'elle détermine.

En cas de manquement à ces obligations, l'autorité administrative fait procéder, en tant que de besoin d'office, à l'exécution des mesures prescrites, aux frais de l'explorateur ou de l'exploitant.

**Art. L173-3**

En cas de non-respect de l'obligation énoncée à l'article L. 161-2, l'autorité administrative compétente peut prescrire à l'exploitant toute mesure destinée à en assurer l'application.

Dès que l'exploitation risque d'être restreinte ou suspendue de manière à affecter l'économie générale de la région et du pays, l'autorité administrative prend les mesures appropriées et avertit les collectivités territoriales concernées.

**Art. L173-4**

Tout puits, galerie ou travail d'exploitation de mine ouvert en méconnaissance des dispositions du présent code et des textes pris pour leur application peuvent être interdits par l'autorité administrative.

**Art. L173-5**

Tout titulaire d'un permis exclusif de recherches, d'une concession de mines ou d'une des autorisations prévues aux articles L. 124-3 et L. 134-1-1, tout titulaire d'une autorisation d'amodiation de titre minier peut, après mise en demeure, se voir retirer son titre ou son autorisation s'il se trouve dans l'un des cas suivants :

1° Défaut de paiement, pendant plus de deux ans, des redevances minières dues à l'Etat, aux départements et aux communes ;

2° Mutation ou amodiation non conforme aux règles du chapitre III du titre IV du livre Ier ;

3° Infractions graves aux prescriptions de police, de sécurité ou d'hygiène ou inobservation des mesures imposées en application de l'article L. 173-2 ;

4° Inactivité persistante ou activité manifestement sans rapport avec l'effort financier et, plus généralement, inobservation des engagements souscrits et visés dans l'acte institutif, pour les permis de recherches de mines ou les autorisations de recherches de mines ;

4° bis Inobservation de l'article L. 111-13 ;

5° Absence ou insuffisance prolongée d'exploitation manifestement contraire aux possibilités du gisement ou à l'intérêt des consommateurs et non justifiées par l'état du marché ou exploitation effectuée dans des conditions telles qu'elle est de nature à compromettre sérieusement l'intérêt économique, la conservation et l'utilisation ultérieure du gisement, pour les titres ou les autorisations d'exploitation ;

6° Inobservation des dispositions des articles L. 121-4 et L. 131-5 ;

7° Inobservation des conditions fixées dans l'acte institutif et non-respect des engagements mentionnés à l'article L. 132-2 ;

8° Inexploitation depuis plus de dix ans, pour les concessions de mines ;

9° Défaut de maintien des capacités techniques ou financières.

**Art. L173-6**

La décision de retrait d'un titre ou d'une autorisation est prononcée par l'autorité administrative selon des modalités fixées par décret en Conseil d'Etat.

**Art. L173-7**

Le titulaire déchu peut être autorisé à retirer le matériel qui serait encore en place s'il s'est au préalable libéré des obligations mises à sa charge en application du présent code. Le gisement sur lequel portait le droit ainsi retiré est placé dans la situation de gisement ouvert aux recherches.

**Art. L173-8**

L'explorateur ou l'exploitant qui n'a pas satisfait, dans les délais fixés par l'autorité administrative, aux obligations relatives à l'arrêt des travaux qui lui incombent en application de l'article L. 161-3 ou des articles L. 163-1 à L. 163-9 peut, pendant une période n'excédant pas cinq ans, se voir refuser toute nouvelle autorisation de recherches ou d'exploitation prévue par les articles L. 162-3 et L. 611-14.

##### Chapitre IV : Prévention des risques 

**Art. L174-1**

Lorsque des risques importants d'affaissement de terrain ou d'accumulation de gaz dangereux, susceptibles de mettre en cause la sécurité des biens ou des personnes, ont été identifiés lors de l'arrêt des travaux, l'exploitant met en place les équipements nécessaires à leur surveillance et à leur prévention et les exploite.

**Art. L174-2**

I. — La fin de la validité du titre minier emporte transfert à l'Etat de la surveillance et de la prévention des risques mentionnés à l'article L. 174-1, sous réserve que les déclarations prévues aux articles L. 163-1 à L. 163-3 aient été faites et qu'il ait été donné acte des mesures réalisées.

Ce transfert n'intervient toutefois qu'après que l'explorateur ou l'exploitant a transmis à l'Etat les équipements, les études et toutes les données nécessaires à l'accomplissement des missions de surveillance et de prévention et qu'après le versement par l'exploitant d'une somme correspondant au coût estimé des dix premières années de la surveillance et de la prévention des risques et du fonctionnement des équipements.

II. — Lorsqu'un nouvel explorateur ou un nouvel exploitant souhaite utiliser des équipements de surveillance et de prévention des risques transférés à l'Etat en application du I du présent article, il l'indique dans sa demande d'autorisation d'ouverture de travaux de recherches ou d'exploitation. Le transfert de ces équipements n'est autorisé par l'autorité administrative compétente que s'ils permettent la surveillance et la prévention de l'ensemble des risques auxquels ces équipements sont destinés en vertu de l'article L. 174-1, sur une zone géologiquement cohérente.

Le demandeur reprend alors l'intégralité des responsabilités dévolues à l'Etat sur l'ensemble de la zone considérée, sauf si une convention, signée entre l'Etat et le demandeur :

1° Règle différemment les conditions d'exercice de la surveillance sur l'ensemble de cette zone ;

2° Fixe un partage des responsabilités qui en découlent ainsi que les contributions financières à la charge du demandeur ;

3° Fixe les sanctions encourues, par l'explorateur ou l'exploitant, en cas de non-respect des engagements, en particulier financiers, et pouvant aller jusqu'à la résiliation de la convention.

En cas de résiliation de la convention, l'explorateur ou l'exploitant reprend l'intégralité des responsabilités dévolues à l'Etat par le présent article sur l'ensemble de la zone considérée.

Cette convention peut être révisée, à la demande d'une des parties, durant la période d'utilisation des équipements transférés.

III. — L'explorateur ou l'exploitant, qui utilise des équipements de surveillance et de prévention des risques qui lui ont été transférés par l'Etat dans les conditions prévues au II du présent article, ne peut prétendre à la réparation d'un quelconque préjudice causé à son activité par la présence ou l'état d'un équipement mentionné à l'article L. 174-1 situé dans la zone géologiquement cohérente où se déroulent les travaux de recherche ou d'exploitation.

**Art. L174-3**

L'autorité administrative peut recourir aux dispositions des articles L. 153-3, L. 153-4, L. 153-12 et L. 153-13 pour permettre l'accomplissement par ses services des mesures de surveillance et de prévention des risques miniers ou pour exécuter des travaux en vue d'assurer la sécurité des personnes et des biens.

**Art. L174-4**

L'autorité administrative informe annuellement les élus locaux réunis au sein d'un comité départemental ou interdépartemental de suivi des risques miniers du déroulement et des résultats de la surveillance de ces risques.

**Art. L174-5**

I. — L'Etat élabore et met en œuvre des plans de prévention des risques miniers, dans les conditions prévues par les articles L. 562-1 à L. 562-7 du code de l'environnement pour les plans de prévention des risques naturels prévisibles. Ces plans emportent les mêmes effets que les plans de prévention des risques naturels prévisibles. Toutefois, les dispositions de l'article L. 561-3 du même code ne leur sont pas applicables.

II. — Le plan peut être révisé selon les formes prévues pour son élaboration. Toutefois, lorsque la révision ne porte que sur une partie du territoire couvert par le plan, la concertation, les consultations et l'enquête publique prévues à l'article L. 562-3 du code de l'environnement sont effectuées dans les seules communes sur le territoire desquelles porte la révision.

III. — Il peut également être modifié conformément aux dispositions du II de l'article L. 562-4-1 du code de l'environnement et à la condition que la modification envisagée ne porte pas atteinte à l'économie générale du plan. Le dernier alinéa de l'article L. 562-3 du code de l'environnement n'est pas applicable à la modification. En lieu et place de l'enquête publique, et avant la décision prise par le préfet sur le plan modifié, le projet de modification et l'exposé de ses motifs sont mis à la disposition du public pendant un mois dans des conditions permettant à ce dernier de formuler ses observations et à l'autorité compétente d'en tenir compte.

**Art. L174-5-1**

I. — Lorsque des travaux miniers ou des autorisations d'exploitation sont susceptibles de créer des dangers ou des risques très importants pour la santé ou la sécurité des populations ou pour l'environnement, protégés au titre de l'article L. 161-1, des servitudes d'utilité publique peuvent être instituées au cours de l'exploitation ou de la procédure d'arrêt des travaux, sans préjudice de l'article L. 264-1.

Ces servitudes peuvent prévoir la limitation ou l'interdiction des modifications de l'état du sol ou du sous-sol, la limitation ou l'interdiction d'usages du sol, du sous-sol ou des nappes phréatiques ainsi que la subordination de ces usages ou de l'exécution de travaux soumis à permis de construire à la mise en œuvre de prescriptions particulières. Ces servitudes peuvent également prévoir la mise en œuvre de prescriptions relatives à la surveillance du site.

II. — Le projet définissant les servitudes et le périmètre est soumis à une enquête publique, réalisée conformément aux dispositions du chapitre III du titre II du livre Ier du code de l'environnement, et à l'avis des conseils municipaux des communes sur le territoire desquelles s'étend le périmètre.

III. — Lorsque le projet de servitudes est présenté en même temps que la demande d'autorisation nécessaire à l'ouverture des travaux miniers, son instruction donne lieu à une enquête publique unique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

IV. — Lorsque le périmètre du projet de servitudes envisagé concerne un petit nombre de propriétaires ou des surfaces limitées, le représentant de l'Etat peut substituer à l'enquête publique une procédure de consultation écrite de chacun des propriétaires concernés leur permettant de formuler leurs observations et de consultation des conseils municipaux des communes concernées.

V. — Les servitudes et leur périmètre sont arrêtés par l'autorité compétente pour délivrer l'autorisation d'ouverture de travaux miniers ou l'acte mentionné au premier alinéa de l'article L. 163-9 du code minier, selon une procédure définie par décret en Conseil d'Etat.

VI. — Elles sont rendues opposables et, le cas échéant, indemnisées dans les conditions prévues aux articles L. 515-9 à L. 515-11 du code de l'environnement.

**Art. L174-6**

Sans préjudice des dispositions prévues au 5° de l'article L. 2212-2 et à l'article L. 2212-4 du code général des collectivités territoriales, en cas de risque minier menaçant gravement la sécurité des personnes, les biens exposés à ce risque peuvent être expropriés par l'Etat, dans les conditions prévues par le code de l'expropriation pour cause d'utilité publique, lorsque les moyens de sauvegarde et de protection des populations s'avèrent plus coûteux que l'expropriation.

**Art. L174-7**

La procédure prévue par les articles L. 521-1 à L. 521-8 du code de l'expropriation pour cause d'utilité publique est applicable lorsque l'extrême urgence rend nécessaire l'exécution immédiate de mesures de sauvegarde.

**Art. L174-8**

Pour la détermination du montant des indemnités d'expropriation dues à raison de la procédure prévue aux articles L. 174-6 et L. 174-7, il n'est pas tenu compte du risque.

Sans préjudice des dispositions de l'article L. 13-14 du code de l'expropriation pour cause d'utilité publique, les acquisitions d'immeubles peuvent ne donner lieu à aucune indemnité ou seulement à une indemnité réduite si, en raison de l'époque à laquelle elles ont eu lieu, il apparaît qu'elles ont été faites pour obtenir une indemnisation supérieure au prix d'achat.

Sont présumées faites à cette fin, sauf preuve contraire, les acquisitions postérieures à l'ouverture de l'enquête publique préalable à l'approbation d'un plan de prévention des risques miniers rendant inconstructible la zone concernée ou, en l'absence d'un tel plan, postérieures à l'ouverture de l'enquête publique préalable à l'expropriation.

A compter de la publication de l'arrêté d'ouverture de l'enquête publique préalable à l'expropriation réalisée en application des articles L. 174-6 et L. 174-7, aucun permis de construire ni aucune autorisation administrative susceptible d'augmenter la valeur des biens à exproprier ne peut être délivré jusqu'à la conclusion de la procédure.

**Art. L174-9**

La personne morale de droit public au nom de laquelle un permis de construire ou une autorisation administrative a été délivré en méconnaissance des dispositions du dernier alinéa de l'article L. 174-8, ou en contradiction avec les dispositions d'un plan de prévention des risques miniers rendues opposables, est tenue de rembourser à l'Etat le coût de l'expropriation des biens ayant fait l'objet de ce permis.

**Art. L174-10**

Les dispositions des articles L. 174-6 à L. 174-9 sont applicables aux biens immobiliers ayant subi des affaissements lorsque le coût de leur sauvegarde, maintien en l'état ou réparation excède la valeur du bien tel qu'évalué sans tenir compte du risque.

**Art. L174-11**

L'expropriation prononcée en application des articles L. 174-6 et L. 174-7 entraîne subrogation de l'Etat dans les droits des propriétaires liés aux biens expropriés.

**Art. L174-12**

Un décret en Conseil d'Etat précise les modalités d'application du présent chapitre.

##### Chapitre V : Autorités chargées de la surveillance administrative et de la police des mines 

###### Section 1 : Pouvoirs de police administrative 

**Art. L175-1**

Les agents de l'autorité administrative, compétents en matière de police des mines, peuvent visiter à tout moment les mines et les haldes ou les terrils faisant l'objet de travaux de prospection, de recherches ou d'exploitation, et toutes les installations indispensables à ceux-ci.

Ils peuvent en outre exiger la communication de documents de toute nature ainsi que la remise de tout échantillon et matériel nécessaires à l'accomplissement de leur mission.

**Art. L175-2**

Sans préjudice de l'application des articles L. 144-1, L. 173-5 et L. 173-7 et du livre V, l'autorité administrative peut, lorsque l'exécution d'une suspension, d'une interdiction ou d'une action d'office prononcée en application de l'article L. 173-2 le nécessite, recourir à la force publique.

Elle peut, en outre, prendre toutes mesures utiles, notamment l'immobilisation du matériel et l'interdiction de l'accès au chantier, aux frais et risques de l'auteur des travaux.

**Art. L175-3**

En cas d'accident survenu dans une mine en cours d'exploitation, l'autorité administrative compétente en matière de police des mines prend toutes les mesures nécessaires pour faire cesser le danger et en prévenir la suite. Elle peut, comme dans le cas de péril imminent, faire des réquisitions de matériels et d'hommes et faire exécuter des travaux sous la direction de l'ingénieur des mines ou des ingénieurs placés sous ses ordres et, en leur absence, sous la direction des experts délégués par l'autorité locale.

**Art. L175-4**

La mesure par laquelle est prononcé l'état de sinistre minier, au sens de l'article L. 155-5, opère transfert au profit de l'Etat des compétences découlant, au titre de ce sinistre, du 5° de l'article L. 2212-2 du code général des collectivités territoriales. Ce transfert se poursuit jusqu'à ce que le représentant de l'Etat dans le département ait constaté la fin de l'état de sinistre minier.

###### Section 2 : Garanties applicables aux visites effectuées dans le cadre des missions de police administrative 

**Art. L175-5**

Les visites effectuées par les agents mentionnés à l'article L. 175-1 pour l'exercice des missions de police administrative dont ils sont chargés assurent aux personnes visitées les garanties, notamment les voies de recours, énoncées à la présente section.

**Art. L175-6**

Les agents et fonctionnaires mentionnés à l'article L. 175-1 peuvent pénétrer dans les lieux ou locaux dont l'accès est ouvert au public.

**Art. L175-7**

Lorsque les lieux ou locaux ne sont pas ouverts au public, les agents mentionnés à l'article L. 175-1 y ont accès, à l'exclusion des locaux d'habitation.

**Art. L175-8**

Lorsque les locaux constituent des locaux d'habitation, les visites ne peuvent être effectuées par les agents qu'en présence de l'occupant et avec son accord.

**Art. L175-9**

Lorsque l'accès à des locaux professionnels leur est refusé ou lorsque ceux-ci comprennent des parties à usage d'habitation et que ne sont pas remplies les conditions énoncées à l'article L. 175-8, les visites des agents peuvent être, si elles sont nécessaire à l'accomplissement des missions de contrôle, autorisées par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux à visiter.

L'ordonnance comporte l'adresse des lieux à visiter, le nom et la qualité du ou des agents ou fonctionnaires habilités à procéder aux opérations de visite ainsi que les heures auxquelles ils sont autorisés à se présenter.

L'ordonnance est exécutoire au seul vu de la minute.

**Art. L175-10**

L'ordonnance mentionnée à l'article L. 175-9 est notifiée sur place au moment de la visite à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal de visite. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée, après la visite, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé la visite et contre le déroulement des opérations de visite. Il mentionne également que le juge ayant autorisé la visite peut être saisi d'une demande de suspension ou d'arrêt de cette visite.

**Art. L175-11**

La visite s'effectue sous l'autorité et le contrôle du juge des libertés et de la détention qui l'a autorisée. Le juge des libertés et de la détention peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite. La saisine du juge des libertés et de la détention aux fins de suspension ou d'arrêt des opérations de visite n'a pas d'effet suspensif.

**Art. L175-12**

La visite est effectuée en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister d'un conseil de son choix. En l'absence de l'occupant des lieux, les agents et fonctionnaires chargés de la visite ne peuvent procéder à celle-ci qu'en présence de deux témoins qui ne sont pas placés sous leur autorité.

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents et fonctionnaires qui ont procédé à la visite. Le procès-verbal est signé par ces agents et par l'occupant des lieux ou, le cas échéant, son représentant et les témoins. En cas de refus de signer, mention en est faite au procès-verbal.

L'original du procès-verbal est, dès qu'il a été établi, adressé au juge qui a autorisé la visite. Une copie de ce même document est remise ou adressée par lettre recommandée avec demande d'avis de réception à l'occupant des lieux ou à son représentant.

Le procès-verbal mentionne le délai et les voies de recours.

**Art. L175-13**

L'ordonnance autorisant la visite peut faire l'objet d'un appel devant le premier président de la cour d'appel suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avoué.

Cet appel est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

**Art. L175-14**

Le premier président de la cour d'appel connaît des recours contre le déroulement des opérations de visite autorisées par le juge des libertés et de la détention suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avoué.

Le recours est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception du procès-verbal, mentionné au premier alinéa. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

**Art. L175-15**

La présente section est, le cas échéant, reproduite dans l'acte de notification de l'ordonnance du juge des libertés et de la détention autorisant la visite.

##### Chapitre VI : Police des mines en mer 

**Art. L176-1**

La police des mines en mer a pour objet de prévenir ou de faire cesser les dommages et les nuisances imputables aux activités de recherche et d'exploitation et spécialement de faire respecter les contraintes et les obligations énoncées dans des décrets pris pour préserver les intérêts mentionnés à l'article L. 161-1 ainsi que celles énoncées à l'article L. 161-2.

**Art. L176-1-1**

Pour l'exercice des fonctions de surveillance administrative et de police des mines, l'exploitant assure le transport des inspecteurs, ainsi que celui des personnes agissant sous leur direction, et de leur équipement, pour leur permettre d'atteindre et de quitter les installations en mer ou les navires. En mer, l'exploitant assure également leur logement et leur restauration. A défaut, les frais supportés par l'autorité administrative compétente peuvent être recouvrés auprès de l'exploitant ou auprès du titulaire du titre minier.

**Art. L176-2**

Toute activité de recherche ou d'exploitation de substances mentionnées ou non à l'article L. 111-1 effectuée sur le domaine public maritime ou sur le plateau continental et la zone économique exclusive est soumise à la police des mines en mer dans des conditions fixées par décret en Conseil d'Etat.

**Art. L176-3**

Les dispositions des articles 19,29 à 32,37,39 et 52 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française sont applicables aux îles artificielles, installations et ouvrages, et leurs installations connexes, définis au III de l'article 19 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française, mis en place sur le plateau continental et dans la zone économique exclusive, définis respectivement aux articles 15 et 11 de la même ordonnance.

##### Chapitre VII : Dispositions applicables aux gîtes géothermiques 

**Art. L177-1**

Les dispositions du présent titre s'appliquent à tous les gîtes quelle que soit leur température.

##### Chapitre VIII : Dispositions applicables aux stockages souterrains d'énergie calorifique 

**Art. L178-1**

Les dispositions du présent titre sont applicables aux travaux de recherches préalables à la constitution d'un stockage souterrain d'énergie calorifique et aux travaux d'exploitation d'un tel stockage selon des modalités fixées par décret en Conseil d'Etat.

#### TITRE VIII : SECURITE ET SANTE AU TRAVAIL

**Art. L180-1**

Les dispositions de la quatrième partie du code du travail peuvent être complétées ou adaptées par décret pour tenir compte des spécificités des entreprises et établissements relevant des mines et de leurs dépendances.

#### TITRE IX : AUTRES DISPOSITIONS SOCIALES

##### Chapitre Ier : Temps de travail 

**Art. L191-1**

Dans les exploitations souterraines de mines, la durée de présence de chaque travailleur dans la mine ne peut excéder trente-huit heures quarante minutes par semaine.

Par dérogation aux dispositions des articles L. 3121-1 et suivants du code du travail, le temps de présence dans les exploitations souterraines de mines est considéré comme temps de travail effectif.

**Art. L191-2**

Un décret en Conseil d'Etat, dans les conditions prévues à l'article L. 3121-67 du code du travail, détermine les modalités d'application de l'article L. 191-1, notamment le mode de calcul de la durée de présence.

##### Chapitre II : Délégués mineurs 

###### Section 1 : Missions 

**Art. L192-1**

Des délégués à la sécurité des ouvriers mineurs dénommés " délégués mineurs " sont institués pour visiter les travaux et installations des mines, dans le but d'en examiner les conditions de santé et de sécurité des travailleurs et, en cas d'accident, les conditions dans lesquelles cet accident s'est produit.

Ces délégués mineurs sont chargés de signaler, dans les formes définies par voie réglementaire, les infractions aux dispositions relatives au travail des enfants et des femmes, à la durée du travail et au repos hebdomadaire relevées par eux au cours de leurs visites.

Les fonctions de délégués du personnel telles qu'elles sont définies au titre Ier du livre III de la deuxième partie du code du travail sont assurées par les délégués mineurs.

**Art. L192-2**

Le délégué mineur visite deux fois par mois tous les puits, galeries, chantiers, ateliers et autres installations de sa circonscription. Il visite également les appareils servant à la circulation et au transport des travailleurs, les installations sanitaires mises à la disposition du personnel ouvrier du fond et les dépôts d'appareils de sauvetage des sièges d'extraction.

En dehors des visites réglementaires, il peut procéder à des visites supplémentaires dans les parties de sa circonscription où il a des raisons de craindre que la santé ou la sécurité des travailleurs ne soient compromises.

**Art. L192-3**

Lorsque survient un accident ayant occasionné la mort ou des blessures graves à un ou plusieurs travailleurs ou pouvant compromettre la sécurité des travailleurs, l'exploitant en avise sans délai de l'accident le délégué mineur de la circonscription.

Le délégué mineur procède sans délai à la visite des lieux.

**Art. L192-4**

Si le délégué mineur estime que l'exploitation présente, dans les installations qu'il vient de visiter, une cause de danger imminent pour la santé ou la sécurité, pour quelque cause que ce soit, il en avise immédiatement l'exploitant ou son représentant sur place. Dès qu'il en est averti, celui-ci constate ou fait constater par un préposé, en présence du délégué mineur, l'état de choses signalé par ce dernier et prend les mesures appropriées. Le délégué mineur informe également sans délai l'agent chargé des missions d'inspection du travail.

**Art. L192-5**

Le délégué mineur peut, à toute heure du jour ou de la nuit, procéder à ses visites.

Toutefois, l'usage de ce droit ne doit pas être de nature à entraver le fonctionnement normal de l'exploitation.

**Art. L192-6**

Le délégué mineur est mis à même d'accompagner dans sa visite l'agent chargé des missions d'inspection du travail au moins une fois par trimestre pour les exploitations comprenant plus de 500 travailleurs et au moins une fois par an pour les exploitations comprenant au plus 500 travailleurs.

###### Section 2 : Circonscriptions 

**Art. L192-7**

Lorsqu'ils dépendent d'un même exploitant et que leur visite n'exige pas plus de six jours, constitue une seule circonscription :

1° Soit un ensemble de puits, de galeries et de chantiers, pour l'élection d'un délégué mineur de fond ;

2° Soit un ensemble d'installations ou de services du jour non rattachés à une circonscription souterraine, pour l'élection d'un délégué permanent de la surface.

Toutefois, lorsque cet ensemble comprend plus de 1 500 travailleurs, l'autorité administrative peut y créer plusieurs circonscriptions de fond ou de surface.

**Art. L192-8**

L'autorité administrative peut, après consultation des intéressés dans un délai de quinze jours, dispenser de délégué mineur toute concession de mine ou tout ensemble de concessions de mines contiguës qui, dépendant d'un même exploitant, emploie moins de vingt-cinq ouvriers travailleurs au fond.

###### Section 3 : Elections 

**Art. L192-9**

Il est élu par circonscription un délégué mineur titulaire et un délégué mineur suppléant.

**Art. L192-10**

Lorsqu'il est possible de réunir en un collège unique les électeurs d'au moins trois circonscriptions voisines portant sur des exploitations de même substance, les délégués mineurs et les délégués suppléants sont élus au scrutin de liste à deux tours avec représentation proportionnelle dans les conditions prévues par la présente section.

Dans ce cas, l'autorité administrative désigne les circonscriptions qui sont groupées en vue des élections, ainsi que la commune proche du centre géographique de ce groupe de circonscriptions où sera opérée la centralisation des résultats électoraux.

Dans le cas où il n'est pas possible de réunir en un collège unique les électeurs d'au moins trois circonscriptions de délégués mineurs voisines, les délégués mineurs sont élus au scrutin de liste majoritaire à deux tours dans les conditions fixées par voie réglementaire.

**Art. L192-11**

Les travailleurs sont électeurs à condition d'être âgés de dix-huit ans accomplis, d'avoir travaillé dans la circonscription le mois précédant la date de l'arrêté de convocation des électeurs et de n'avoir fait l'objet d'aucune interdiction, déchéance ou incapacité relative à leurs droits civiques.

Le délégué mineur est électeur dans sa circonscription.

**Art. L192-12**

Sont éligibles dans une circonscription à la condition de savoir lire et écrire le français, de ne pas présenter une incapacité physique qui rende impossible la visite des installations de sa circonscription et de ne faire l'objet d'aucune interdiction, déchéance ou incapacité relative à leurs droits civiques :

1° Les travailleurs employés depuis cinq ans au moins dans les mines ou carrières, dont trois ans au moins comme ouvrier mineur qualifié, ou dans un emploi dont la pratique exige une bonne connaissance des dangers de la mine, sous réserve qu'ils aient travaillé pendant trois ans au moins dans cette circonscription ou dans une des circonscriptions de même nature dépendant du même exploitant ;

2° Les anciens travailleurs à la condition qu'ils aient travaillé pendant cinq ans au moins dans les mines ou carrières, dont trois ans au moins comme ouvrier mineur qualifié, ou dans un emploi dont la pratique exige une bonne connaissance des dangers de la mine, sous réserve qu'ils aient travaillé pendant trois ans au moins dans cette circonscription ou dans une des circonscriptions de même nature dépendant du même exploitant, qu'ils n'aient pas cessé d'y être employés depuis plus de dix ans soit comme travailleurs ou comme délégués mineurs et qu'ils ne sont pas déjà délégués mineurs pour une autre circonscription.

Dans les circonscriptions comprenant des chantiers définis par voie réglementaire, les intéressés doivent être indemnes de toute affection silicotique qui leur interdirait de travailler dans une proportion importante des chantiers de la circonscription.

Pendant les cinq premières années qui suivent l'ouverture d'une nouvelle exploitation, la condition d'avoir effectué un temps de travail minimum dans la circonscription n'est pas exigée.

**Art. L192-13**

Tout délégué mineur qui, pour une cause survenue postérieurement à son élection, ne remplit plus les conditions d'éligibilité prévues à l'article L. 192-12 est immédiatement déclaré démissionnaire par l'autorité administrative.

Toutefois, celle-ci peut, après avis d'une commission médicale, maintenir en fonctions jusqu'à la fin de son mandat un délégué mineur atteint postérieurement à son élection d'une invalidité permanente supérieure à 60 % ou d'une affection silicotique.

Un décret détermine les conditions d'application des deux précédents alinéas, notamment les formes et délais de la demande et du recours éventuel de l'intéressé, les délais dans lesquels l'autorité administrative statue et la composition et les modalités de fonctionnement de la commission médicale.

**Art. L192-14**

Si l'exploitant ne fait pas afficher la liste électorale et ne la remet pas au maire de chacune des communes où s'étend la circonscription, et s'il ne distribue pas les cartes électorales, l'autorité administrative y procède aux frais de l'exploitant sans préjudice des sanctions pénales encourues.

**Art. L192-15**

Le bureau de vote est présidé par le maire ou son représentant, assisté d'un assesseur désigné par chaque organisation syndicale ayant présenté une liste de candidats.

Le temps passé par les assesseurs employés par l'exploitation minière leur est payé comme temps de travail.

**Art. L192-16**

Le dépouillement du scrutin est fait par les membres du bureau de vote qui peuvent se faire assister par des scrutateurs proposés par chaque organisation syndicale ayant présenté une liste de candidats.

Après le dépouillement du scrutin le président dresse le procès-verbal des opérations, qu'il transmet le cas échéant au maire de la commune mentionnée à l'article L. 192-10.

Ce dernier, assisté par un représentant de chaque organisation syndicale ayant présenté une liste de candidats, centralise les résultats, proclame les élus et adresse au représentant de l'Etat dans le département le procès-verbal détaillé des opérations électorales.

**Art. L192-17**

Dans le cas où l'élection a lieu à la représentation proportionnelle et si, au premier tour de scrutin, le nombre des votants, bulletins blancs ou nuls non compris, est inférieur à la moitié des électeurs inscrits, il est procédé à un second tour de scrutin, au cours duquel les électeurs peuvent voter pour des listes autres que celles présentées par les organisations syndicales.

Le nombre de circonscriptions de délégués mineurs à attribuer à chaque liste est déterminé à la représentation proportionnelle au plus fort reste.

**Art. L192-18**

Dans le cas où l'élection a lieu au scrutin majoritaire, nul n'est élu au premier tour de scrutin s'il n'a obtenu la majorité absolue des suffrages exprimés et un nombre de voix au moins égal au quart des électeurs inscrits.

Au deuxième tour de scrutin, la majorité relative suffit quel que soit le nombre des votants. En cas d'égalité des suffrages, le plus âgé des candidats est élu.

**Art. L192-19**

En cas d'annulation, il est procédé à l'élection dans le délai d'un mois.

**Art. L192-20**

Il est procédé à de nouvelles élections pour les circonscriptions créées ou modifiées. Ces élections partielles ont lieu au scrutin proportionnel s'il y a au moins trois circonscriptions en cause et au scrutin majoritaire s'il y en a moins de trois.

En cas de suppression pure et simple d'une circonscription, il n'est pas procédé à de nouvelles élections, même si le délégué mineur de la circonscription avait été élu au scrutin de liste proportionnel.

**Art. L192-21**

Le délégué mineur est élu pour trois ans. Toutefois, il continue d'exercer ses fonctions tant qu'il n'a pas été remplacé.

A l'expiration des trois ans, il est procédé à de nouvelles élections dans le délai d'un mois. La date des nouvelles élections pourra être avancée par l'autorité administrative compétente, sans toutefois que le nouveau délégué mineur puisse entrer en fonction avant l'expiration du précédent mandat.

**Art. L192-22**

En cas de décès, démission ou révocation d'un délégué mineur, il est remplacé dans un délai d'un mois dans les conditions suivantes :

1° Si le délégué mineur a été élu au scrutin de liste avec représentation proportionnelle, son siège revient à celui des candidats non élus de la même liste qui s'était présenté dans la circonscription où cette liste avait obtenu le pourcentage de voix le plus élevé. En cas d'égalité de pourcentage de suffrages pour cette liste dans plusieurs circonscriptions différentes, le siège est attribué au candidat qui s'était présenté dans la circonscription où la liste avait obtenue le maximum de suffrages. Si les nombres de suffrages étaient égaux, le siège est attribué au plus âgé des candidats. Au cas où tous les candidats de la même liste auraient été élus, il est procédé à de nouvelles élections au scrutin de liste majoritaire à deux tours ;

2° Si le délégué mineur a été élu au scrutin de liste majoritaire à deux tours, il est procédé à de nouvelles élections, avec le même mode de scrutin.

###### Section 4 : Protection du mandat 

**Art. L192-23**

Tout délégué mineur titulaire ou suppléant peut, pour négligence grave ou abus dans l'exercice de ses fonctions, être suspendu par l'autorité administrative pendant trois mois au plus dans des conditions définies par décret en Conseil d'Etat.

L'arrêté de suspension est, dans la quinzaine, soumis à l'autorité administrative supérieure qui peut lever ou réduire la suspension et s'il y a lieu prononcer la révocation du délégué mineur.

Le délégué mineur révoqué ne peut être réélu avant un délai de trois ans.

**Art. L192-24**

Le délégué mineur travaillant dans sa circonscription ou dans une circonscription voisine dépendant du même exploitant ne peut être licencié pour cause de ralentissement de l'activité de l'exploitation qu'après tous les ouvriers de la catégorie professionnelle à laquelle il appartient.

###### Section 5 : Fonctionnement et rémunération 

**Art. L192-25**

Après leur élection, les délégués mineurs sont tenus d'assister aux séances d'information professionnelle organisées dans les conditions fixées par l'autorité administrative.

**Art. L192-26**

Les visites prévues par les articles L. 192-2 à L. 192-6 sont payées aux délégués mineurs sur les bases définies à l'article L. 192-27.

Les séances d'information professionnelle prévues par l'article L. 192-25 ouvrent droit à indemnisation dans les mêmes conditions que les visites. L'autorité administrative fixe le mode de répartition entre les exploitants des dépenses diverses entraînées par l'organisation desdites séances.

Les frais de déplacement engagés par les délégués mineurs dans l'exercice de leurs fonctions sont remboursés dans des conditions fixées par l'autorité administrative.

Les délégués mineurs ont droit aux congés payés, aux avantages liés à l'ancienneté et aux autres avantages sociaux dans les mêmes conditions que les ouvriers des exploitations dans lesquelles ils exercent leurs fonctions. Ils ont droit aux mêmes avantages en nature ou aux indemnités qui en tiennent lieu, selon les modalités précisées par l'autorité administrative.

**Art. L192-27**

L'autorité administrative fixe chaque année et pour chaque circonscription, le nombre maximum de journées de visites réglementaires et le prix de la journée.

Le prix de la journée servant de base au calcul des indemnités de visite des délégués mineurs de fond est fixé par référence au salaire normal d'un ouvrier mineur qualifié du fond. Pour les délégués permanents de la surface, il est fixé par référence au salaire normal d'un ouvrier mineur qualifié de métier hors classe du jour.

Elle fixe également le minimum de l'indemnité mensuelle pour les circonscriptions comprenant au plus deux cent cinquante ouvriers. Elle peut modifier ces barèmes en cours d'année.

Dans les circonscriptions comprenant plus de deux cent cinquante ouvriers, l'indemnité à accorder aux délégués mineurs pour les visites réglementaires est calculée sur un nombre de journées double de celui des journées effectivement employées aux visites sans que ce nombre double puisse être inférieur à vingt.

Les visites supplémentaires faites par un délégué mineur soit pour accompagner les ingénieurs des mines, soit à la suite d'accidents, soit pour surveiller l'application de la durée du travail, soit pour surveiller les conditions de santé et de sécurité des travailleurs, lui sont payées au même prix.

Pour les circonscriptions comprenant au plus deux cent cinquante travailleurs, l'indemnité à accorder au délégué mineur pour l'ensemble de ses visites réglementaires et supplémentaires ne peut dépasser le prix de vingt journées. Dans ce maximum ne sont pas comprises les journées payées pour les visites effectuées à la suite d'accident.

Compte tenu des visites effectuées à la suite d'accident, l'indemnité mensuelle ne peut être supérieure au prix de trente journées de travail.

**Art. L192-28**

Les sommes dues mensuellement à chaque délégué mineur en application de l'article L. 192-26 lui sont versées par l'exploitant intéressé selon les modalités fixées par voie réglementaire.

Si le délégué mineur est appelé à exercer ses fonctions sur des lieux de travail dépendant d'exploitants différents, le paiement des indemnités de visites ainsi que celui des autres frais sont assurés par un mandataire commun des exploitants intéressés, désigné ou agréé par l'autorité administrative qui fixe, pour les remboursements à ce mandataire, la répartition des charges entre les exploitants.

Lorsqu'il est porté à la connaissance de l'autorité administrative compétente qu'un exploitant n'a pas versé les sommes qu'il devait à un délégué mineur ou n'a pas dûment remboursé le mandataire, celle-ci prend immédiatement les mesures nécessaires pour que ces paiements soient effectués d'office aux frais de l'exploitant débiteur, sans préjudice de l'application éventuelle à l'encontre de ce dernier des sanctions prévues pour les infractions aux dispositions du présent chapitre.

**Art. L192-29**

Les sommes dues aux délégués mineurs en vertu de l'article L. 191-26 sont assimilées à des salaires pour l'application des articles L. 3241-1, L. 3245-1, L. 3251-1, L. 3251-2, L. 3252-1 à L. 3252-5, L. 3253-1 à L. 3253-4, L. 3253-22 et L. 3253-23 du code du travail.

Toutefois, ces dispositions n'ont pas pour effet de conférer aux délégués mineurs, au titre des fonctions qu'ils exercent, la qualité de salariés des exploitants intéressés.

**Art. L192-30**

Lorsque les ouvriers d'une mine bénéficient d'avantages s'ajoutant à ceux qui résultent de l'organisation de la sécurité sociale, les délégués à la sécurité exerçant leurs fonctions dans l'exploitation en bénéficient également, les obligations de l'employeur étant, en ce qui les concerne, assumées par le ou les exploitants intéressés.

###### Section 6 : Dispositions particulières aux délégués mineurs de fond 

**Art. L192-31**

Sur la demande du délégué mineur de fond arrivant à une recette, l'exploitant ou son représentant met à sa disposition, après l'achèvement de la manœuvre en cours, les moyens de descente ou de remontée.

Exceptionnellement, l'exploitant ou son représentant n'est pas tenu à cette obligation lorsqu'il estime que des raisons de sécurité s'opposent au transport immédiat du délégué mineur de fond. Dans ce cas il inscrit sur le registre destiné à recevoir les observations du délégué mineur de fond les motifs du retard apporté à la descente du délégué.

Entre le moment où le délégué mineur de fond a annoncé son intention de descendre et celui où la personne chargée par l'exploitant de l'accompagner est mise à sa disposition à la recette, il ne doit pas s'écouler un délai supérieur à quarante minutes pendant le poste de nuit et vingt minutes pendant les autres postes.

Si le délégué mineur de fond se présente aux heures réglementaires pour la descente du personnel, l'exploitant prend toutes mesures de nature à éviter que la mise à sa disposition de la personne chargée de l'accompagner ne le retarde dans sa visite et ce sans que le délégué mineur de fond ait eu besoin de prévenir.

L'exploitant est tenu de mettre à la disposition du délégué mineur de fond qui en fait la demande les appareils de mesure dont il a besoin et dont la liste est fixée par arrêté. Le délégué mineur de fond peut consulter le registre des travaux d'avancement journalier de chaque circonscription minière ainsi que les plans et registres intéressant la santé et la sécurité, dans les conditions précisées par arrêté.

###### Section 7 : Dispositions diverses 

**Art. L192-32**

Les fonctions des délégués permanents de la surface sont confiées pour les installations et services du jour dépendant du même siège d'extraction et occupant moins de cent cinquante ouvriers, aux délégués mineurs dont la circonscription comprend ledit siège d'extraction. Les ouvriers de ces installations et services votent dans le même collège que les électeurs du fond de la circonscription à laquelle ces installations et services sont rattachés.

**Art. L192-33**

Une convention ou un accord de travail peut préciser que les fonctions de délégué du personnel, telles qu'elles sont définies au titre Ier du livre III de la deuxième partie du code du travail peuvent être assurées, en ce qui concerne les ouvriers du jour d'un siège d'extraction, par les délégués à la sécurité d'une circonscription s'étendant sur des travaux de ce siège d'extraction et ne comprenant pas plus de deux cent cinquante ouvriers.

**Art. L192-34**

Les exploitations de mines à ciel ouvert peuvent, en raison des dangers qu'elles présentent, être assimilées aux exploitations souterraines pour l'application des dispositions du présent chapitre, dans des conditions définies par décret en Conseil d'Etat.

Dans ce cas, les ouvriers attachés à l'extraction doivent être assimilés aux ouvriers du fond pour l'électorat et l'éligibilité.

**Art. L192-35**

Un décret en Conseil d'Etat détermine, le cas échéant, les modalités d'application du présent chapitre.

### LIVRE II : LE REGIME LEGAL  DES STOCKAGES SOUTERRAINS

#### TITRE IER : CHAMP D'APPLICATION

##### Chapitre unique : Dispositions générales 

**Art. L211-1**

Ne sont pas soumis au régime légal prévu par les dispositions du présent livre :

1° La recherche des formations souterraines aptes au stockage géologique de dioxyde de carbone régie par les dispositions de la section 5 du chapitre IX du titre II du livre II du code de l'environnement ;

2° La création, les essais, l'aménagement et l'exploitation des formations souterraines présentant les qualités requises pour le stockage géologique sûr et permanent de dioxyde de carbone issu notamment de procédés de captage régies par les dispositions de la section 6 du chapitre IX du titre II du livre II du code de l'environnement.

**Art. L211-2**

Sont seuls soumis au régime légal prévu par les dispositions du présent livre la recherche, la création, les essais, l'aménagement et l'exploitation de cavités souterraines naturelles ou artificielles ou de formations souterraines naturelles présentant les qualités requises pour constituer des réservoirs étanches ou susceptibles d'être rendus tels, en vue du stockage de gaz naturel, d'hydrocarbures liquides, liquéfiés ou gazeux, d'hydrogène ou de produits chimiques à destination industrielle ou énergétique.

**Art. L211-3**

Les cavités ou formations mentionnées à l'article L. 211-2 sont considérées, pour l'application du présent livre, comme des gisements miniers et leur recherche est assimilée à la recherche de substances de mines.

Pour l'application des articles du code minier mentionnés dans le présent livre, les mots : " mines " et " gisements miniers ", " concession " ou " concession de mines ", " périmètre d'une concession ", " travaux de recherche de mines " et " travaux d'exploitation de mines " sont, pour le stockage souterrain, respectivement assimilés aux mots : " stockages souterrains ", " concession de stockage souterrain ", " périmètre de stockage ", " travaux de recherche de stockage souterrain " et " travaux de création, d'essais, d'aménagement et d'exploitation de stockage souterrain ". Par ailleurs, le périmètre de stockage et le périmètre fixé par la décision d'octroi d'un permis exclusif de recherches de stockage souterrain sont assimilés à des périmètres miniers.

#### TITRE II : LA RECHERCHE DE STOCKAGE SOUTERRAIN

##### Chapitre unique : Conditions générales 

**Art. L221-1**

Il est procédé aux recherches de stockages souterrains selon les dispositions des chapitres Ier et II du titre II du livre Ier.

**Art. L221-2**

Le titulaire d'une concession de stockage souterrain ou d'une concession de mines d'hydrocarbures liquides ou gazeux peut seul, dans le même périmètre, effectuer des recherches sans avoir à demander un permis exclusif de recherches de stockage souterrain.

**Art. L221-3**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

#### TITRE III : L'EXPLOITATION DE STOCKAGE SOUTERRAIN

##### Chapitre unique : Conditions générales 

###### Section 1 : Le droit d'exploiter 

**Art. L231-1**

Les stockages souterrains mentionnés à l'article L. 211-2 ne peuvent être exploités qu'en vertu d'une concession.

**Art. L231-2**

Les articles L. 131-3, L. 131-4 et L. 131-5 s'appliquent à l'exploitation des stockages souterrains.

###### Section 2 : L'octroi des concessions de stockage souterrain 

**Art. L231-3**

Sans préjudice de l'article L. 231-4, la concession est accordée dans les conditions prévues à la section 1 du chapitre II du titre III du livre premier. La demande est rejetée conformément aux dispositions de la section 3 du même chapitre.

**Art. L231-4**

Le titulaire de la concession de stockage est dispensé de l'obtention préalable d'un titre minier lorsque les travaux de création, d'essais, d'aménagement et de fin d'exploitation du stockage nécessitent l'extraction d'une substance mentionnée à l'article L. 111-1. Si l'une des substances mentionnées à cet article fait l'objet d'un titre minier préexistant, le titulaire de ce dernier et le demandeur de la concession de stockage fixent leurs droits et obligations réciproques par accord amiable soumis à l'approbation de l'autorité administrative. A défaut d'accord, ces droits et obligations sont définis par l'acte attribuant la concession de stockage souterrain.

**Art. L231-5**

La concession est accordée après une mise en concurrence sauf dans les cas prévus aux article L. 132-4 et L. 231-6.

**Art. L231-6**

Une concession de stockage souterrain peut être attribuée sans ouverture à la concurrence aux titulaires d'une concession antérieure de stockage souterrain ou d'une concession de mines d'hydrocarbures liquides ou gazeux, lorsque les formations géologiques faisant l'objet de la demande sont incluses dans les périmètres déjà autorisés.

Le titulaire d'une concession de stockage de gaz combustible ou de gaz naturel est dispensé de l'obligation d'obtenir un nouveau titre minier pour stocker de l'hydrogène, lorsque les formations géologiques dans lesquelles le stockage d'hydrogène est envisagé sont incluses dans le ou les périmètres couverts par le titre dont il dispose déjà. La durée de validité de la concession demeure inchangée. Toutefois, le titulaire du titre ne dispose pas du droit exclusif d'effectuer des travaux de recherches de stockage d'hydrogène à l'intérieur du périmètre de cette concession.

###### Section 3 : Effets des concessions de stockage souterrain 

**Art. L231-7**

L'acte de concession détermine le périmètre de celle-ci et les formations géologiques auxquelles elle s'applique.

**Art. L231-8**

La concession de stockage souterrain produits les effets définis aux articles L. 132-8, L. 132-9, L. 132-11 et L. 132-12.

###### Section 4 : Redevances 

###### Section 5 : Dispositions diverses 

**Art. L231-10**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

#### TITRE IV : DISPOSITIONS RELATIVES AUX TITRES

##### Chapitre unique : Conditions générales 

###### Section 1 : Phase de développement des projets d'exploitation de stockage souterrain

**Art. L241-1**

Les permis exclusifs de recherches de stockage souterrain sont prolongés selon les dispositions du premier alinéa de l'article L. 142-1 et de l'article L. 142-7. La prolongation du permis exclusif de recherches est de droit lorsque le titulaire a satisfait à ses obligations.

###### Section 2 : Prolongation des concessions de stockage souterrain 

**Art. L241-2**

La prolongation de la concession de stockage est accordée dans les conditions prévues à la sous-section 2 de la section 1 du chapitre II du titre IV du livre Ier.

###### Section 3 : Mutation et amodiation 

**Art. L241-3**

La mutation d'un permis exclusif de recherches de stockage souterrain, la mutation et l'amodiation d'une concession de stockage souterrain sont accordées conformément aux dispositions de la sous-section 1 de la section 1 et de la sous-section 1 de la section 2 du chapitre III du titre IV du livre Ier.

###### Section 4 : Renonciation aux droits 

**Art. L241-4**

Les renonciations aux droits de recherches ou d'exploitation de stockage souterrain se conforment aux dispositions des articles L. 144-1 et L. 144-2.

###### Section 5 : Dispositions diverses 

**Art. L241-5**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

#### TITRE V : DROITS ET OBLIGATIONS LIES A L'ACTIVITE  DE STOCKAGE SOUTERRAIN

##### Chapitre Ier : Dispositions générales 

**Art. L251-1**

Les dispositions de l'article L. 151-1 sont applicables aux stockages souterrains.

##### Chapitre II : Droits et obligations des explorateurs et des exploitants entre eux 

**Art. L252-1**

Si les formations souterraines recherchées sont déjà couvertes par des titres miniers ou une concession de stockage géologique de dioxyde de carbone, les recherches sont entreprises avec le consentement des détenteurs de ces titres miniers ou du détenteur de la concession de stockage géologique de dioxyde de carbone. A défaut, le désaccord est tranché par le ministre chargé des mines, après avis du Conseil général de l'industrie, de l'énergie et des technologies.

**Art. L252-2**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

##### Chapitre III : Droits et obligations des explorateurs et des exploitants à l'égard des tiers 

**Art. L253-1**

Les dispositions du chapitre III du titre V du livre Ier sont applicables aux droits et obligations des explorateurs et des exploitants de stockage souterrain à l'égard des tiers.

**Art. L253-2**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

##### Chapitre IV : Droits et obligations des propriétaires de la surface 

**Art. L254-1**

Les dispositions du chapitre IV du titre V du livre Ier sont applicables aux droits et obligations des propriétaires de la surface des stockages souterrains.

**Art. L254-2**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

##### Chapitre V : Droits et obligations en cas de dommages 

**Art. L255-1**

Les dispositions du chapitre V du titre V du livre Ier sont applicables aux dommages causés par l'explorateur ou l'exploitant d'un stockage souterrain.

**Art. L255-2**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

#### TITRE VI : TRAVAUX DE STOCKAGE SOUTERRAIN

##### Chapitre Ier : Règles générales régissant les activités de stockage souterrain 

**Art. L261-1**

Les stockages souterrains, lorsqu'ils ne sont pas soumis au titre Ier du livre V du code de l'environnement, sont soumis au présent titre.

Les travaux de recherche et d'exploitation de ces stockages souterrains doivent respecter les obligations énoncées au chapitre Ier du titre VI du livre Ier du présent code, sous réserve des mesures relatives à la santé et à la sécurité des travailleurs prises en application du code du travail.

**Art. L261-2**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

##### Chapitre II : Ouverture des travaux 

**Art. L262-1**

L'ouverture des travaux de recherches, de création, d'essais, d'aménagement ou d'exploitation de stockage souterrain est soumise aux dispositions énoncées dans des décrets pris pour préserver les intérêts et les obligations mentionnés à l'article L. 161-1, à l'article L. 161-2, dans la sous-section 1 de la section 2, à l'article L. 162-6 et dans les sections 3 et 4 du chapitre II du titre VI du livre Ier.

**Art. L262-2**

En vue d'assurer le respect des obligations énoncées dans des décrets pris pour préserver les intérêts mentionnés à l'article L. 161-1, l'autorité administrative peut prescrire la réalisation des évaluations et la mise en œuvre des remèdes que rendent nécessaires les conséquences d'un accident ou incident survenu au cours de ces travaux ou celles dues à l'inobservation des conditions imposées en application du présent titre.

**Art. L262-3**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

##### Chapitre III : Arrêt des travaux 

**Art. L263-1**

L'arrêt des travaux de recherches, de création, d'essais, d'aménagement ou d'exploitation de stockage souterrain est assuré conformément aux dispositions des articles L. 163-1 à L. 163-9. L'article L. 262-2 est applicable à l'arrêt des travaux de stockage souterrain.

**Art. L263-2**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

##### Chapitre IV : Sécurité et prévention des risques technologiques 

###### Section 1 : Servitudes d'utilité publique 

**Art. L264-1**

L'exécution de tous travaux qui seraient de nature à compromettre la sécurité du réservoir souterrain ou à troubler son exploitation est réglementée ou interdite par l'autorité administrative, même à l'égard du propriétaire des terrains, à l'intérieur du périmètre de stockage et d'un périmètre de protection institué par l'acte accordant la concession. Cet acte fixe, pour chacun de ces périmètres, la profondeur qu'aucun travail ne peut dépasser sans une autorisation préalable de l'autorité administrative.

Des servitudes d'utilité publique sont instituées autour des ouvrages nécessaires à l'exploitation d'un stockage souterrain dans les conditions prévues à l'article L. 515-8, aux premier, deuxième et troisième alinéas de l'article L. 515-9, aux articles L. 515-10 et L. 515-11 et au III de l'article L. 515-37 du code de l'environnement. Ces servitudes et leurs périmètres sont arrêtés par l'autorité administrative.

Les actes de mutation de propriété des biens fonciers et immobiliers mentionnent explicitement, le cas échéant, les servitudes instituées en application de l'article L. 112-1 du code de l'urbanisme et de la présente section.

###### Section 2 : Prévention des risques technologiques 

**Art. L264-2**

Les dispositions des articles L. 515-15 à L. 515-26 du code de l'environnement sont applicables aux stockages souterrains.

###### Section 3 : Dispositions diverses 

**Art. L264-3**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

#### TITRE VII : SURVEILLANCE ADMINISTRATIVE  ET POLICE DES STOCKAGES SOUTERRAINS

##### Chapitre Ier : Champ d'application 

**Art. L271-1**

Les stockages souterrains, lorsqu'ils ne sont pas soumis au titre Ier du livre V du code de l'environnement, sont soumis au présent titre.

La recherche, la création, les essais, l'aménagement et l'exploitation de ces stockages souterrains sont soumis à la surveillance administrative et à la police prévues par les dispositions du chapitre Ier du titre VII du livre Ier.

**Art. L271-2**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

##### Chapitre II : Obligations 

**Art. L272-1**

Les obligations des articles L. 172-1 et L. 172-2 s'appliquent aux titulaires de concession de stockage souterrains.

**Art. L272-2**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

##### Chapitre III : Sanctions administratives 

**Art. L273-1**

Les sanctions administratives prévues au chapitre III du titre VII du livre Ier s'appliquent aux activités de recherche, la création, les essais, l'aménagement et l'exploitation des stockages souterrains de stockage souterrain.

En outre, la sanction prévue à l'article L. 173-5 s'applique, pour les permis exclusifs de stockage souterrain, en cas d'inactivité persistante et, pour les stockages souterrains de gaz naturel, en cas d'exploitation effectuée dans des conditions telles qu'elles sont de nature à compromettre sérieusement l'accomplissement des missions de service public relatives à la sécurité d'approvisionnement, au maintien de l'équilibre des réseaux raccordés et à la continuité de fourniture de gaz naturel.

**Art. L273-2**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

##### Chapitre IV : Pouvoirs de police administrative 

**Art. L274-1**

Les agents compétents en matière de surveillance administrative et de police des stockages souterrains disposent des pouvoirs définis à l'article L. 175-1. Les visites effectuées par les agents chargés de missions de police des stockages souterrains assurent, le cas échéant, les garanties énoncées à la section 2 du chapitre V du titre VII du livre Ier.

**Art. L274-2**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

#### TITRE VIII : DISPOSITIONS DIVERSES

##### Chapitre Ier : Dispositions propres aux stockages souterrains de gaz naturel 

**Art. L281-1**

Les titulaires de concessions de stockage souterrain de gaz naturel assurent l'exploitation des stockages de manière compatible avec le fonctionnement sûr et efficace des réseaux de gaz naturel interconnectés.

##### Chapitre II : Frais à la charge du demandeur ou du titulaire de la concession de stockage souterrain 

**Art. L282-1**

Les dépenses correspondant à l'exécution des analyses, expertises ou contrôles nécessaires pour l'application du présent livre sont à la charge du demandeur ou du titulaire de la concession de stockage souterrain.

**Art. L282-2**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

### LIVRE III : REGIME LEGAL DES CARRIERES

#### TITRE IER : CHAMP D'APPLICATION

##### Chapitre Ier : Dispositions générales 

**Art. L311-1**

Sont soumis au régime légal des carrières défini par le présent livre et par la section 1 du chapitre V du titre Ier du livre V du code de l'environnement les gîtes contenant des substances minérales ou fossiles autres que celles mentionnées à l'article L. 111-1, sauf s'ils sont situés dans les fonds marins appartenant au domaine public, ou sur le plateau continental ou dans la zone économique exclusive définis aux articles 11 et 14 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française.

**Art. L311-2**

Les dispositions de l'article L. 111-3 sont applicables aux substances de carrières définies à l'article L. 311-1.

**Art. L311-3**

Les dispositions de l'article L. 131-5 sont applicables à l'exploitant d'une carrière bénéficiaire de l'autorisation mentionnée à l'article L. 131-2.

##### Chapitre II : Passage dans la catégorie des substances de mines 

**Art. L312-1**

Un décret en Conseil d'Etat, pris après mise en œuvre de la procédure prévue à l'article L. 123-19-2 du code de l'environnement, peut décider le passage, à une date qu'il détermine, dans la catégorie des substances de mines de substances antérieurement soumises au régime légal des carrières.

Ce passage est décidé au vu de l'intérêt particulier de la substance, sur la base d'un rapport démontrant l'enjeu stratégique d'un tel changement de catégorie.

**Art. L312-2**

Les exploitations en activité sous le régime légal des carrières au moment de l'intervention d'un des décrets en Conseil d'Etat prévus à l'article L. 312-1 et concernant des substances passant, en vertu de celui-ci, dans la catégorie des substances de mines, ouvrent droit, dans tous les cas où une exploitation rationnelle des gisements restera possible, à la délivrance d'une concession de mines au profit de leur propriétaire ou, le cas échéant, au profit du titulaire du droit d'exploiter la carrière.

**Art. L312-3**

Pour pouvoir bénéficier du droit à une concession de mines institué par l'article L. 312-2, les exploitants doivent présenter une demande dans un délai fixé par le décret en Conseil d'Etat décidant le passage de la substance dans la catégorie des mines.

Cette demande peut porter sur l'ensemble des parcelles ou portions de parcelles d'un seul tenant pour lesquelles le demandeur établit qu'il disposait à la date d'engagement de la procédure de participation du public prévue à l'article L. 312-1 du droit d'exploiter la carrière.

Elle peut également s'étendre à toutes autres parcelles d'un seul tenant voisines de celles définies à l'alinéa précédent. L'extension de la concession à ces parcelles n'est accordée que dans la mesure nécessaire à l'exploitation rationnelle de l'ensemble du gisement.

**Art. L312-4**

Jusqu'à l'expiration du délai fixé par le décret en Conseil d'Etat prévu à l'article L. 312-1 et, en cas de dépôt dans ce délai d'une demande régulière, jusqu'à ce qu'il ait été statué sur cette demande, tout gisement remplissant les conditions posées par les articles L. 312-2 et L. 312-3 continue à être exploité sous le régime légal des carrières.

**Art. L312-5**

Les concessions de mines auxquelles ouvrent droit les demandes mentionnées à l'article L. 312-3 sont délivrées conformément aux dispositions des articles L. 132-1 à L. 132-3, L. 132-5, L. 132-8 à L. 132-11, de l'alinéa 2 de l'article L. 132-12 et de l'article L. 132-13, et emportent les droits et les obligations énoncés au chapitre Ier du titre III du livre Ier, à l'exception de l'article L. 131-2, sauf dérogation prévue par des dispositions du présent titre.

Sauf demande contraire du bénéficiaire, la durée de ces concessions ne peut être inférieure à la durée restant à courir de l'autorisation ou de l'enregistrement accordés en application du chapitre V du titre Ier du livre V du code de l'environnement.

**Art. L312-6**

Si une concession de mines délivrée en application de l'article L. 312-5 porte sur tout ou partie des parcelles complémentaires définies au troisième alinéa de l'article L. 312-3, le concessionnaire doit indemniser le propriétaire ou le titulaire du droit à l'exploitation de ces parcelles s'il n'a pas lui-même une de ces qualités. A défaut d'accord amiable, le montant de l'indemnité est fixé par le juge judiciaire.

**Art. L312-7**

Le titulaire de la concession a la faculté d'utiliser les puits, galeries et, d'une manière générale, les ouvrages antérieurs établis à demeure en vue de l'exploitation, moyennant une indemnité fixée, à défaut d'accord amiable, par le juge judiciaire.

Il peut également retenir les machines et agrès antérieurement attachés à l'exploitation, contre paiement de leur valeur fixée, à défaut d'accord amiable, par le juge judiciaire.

**Art. L312-8**

Les contrats passés en vue du droit de recherche ou d'exploitation de la substance nouvellement classée dans la catégorie des mines et prenant date antérieurement à la publication de l'avis d'ouverture de l'enquête relative à ce classement restent en vigueur après celui-ci. Toutefois, nonobstant l'absence d'une clause résolutoire, les parties ont le droit d'en obtenir la résolution quinze ans après la date de passage de la substance dans la catégorie des mines. A défaut d'accord amiable sur les conditions de cette résolution, il est statué par le juge judiciaire.

**Art. L312-9**

Le titulaire d'une concession est substitué à tout cessionnaire d'un droit de recherche ou d'exploitation résultant d'un contrat mentionné à l'article L. 312-8 dans toutes les obligations financières résultant de ce contrat et concernant les parcelles ou portions de parcelles incluses dans le titre minier. L'explorateur autorisé par l'autorité administrative est substitué dans les mêmes conditions à tout cessionnaire d'un droit de recherche. Dans l'un et l'autre cas, la substitution est maintenue, s'il y a lieu, sur la demande du cessionnaire du droit de recherche, jusqu'à l'expiration du contrat.

**Art. L312-10**

Le décret en Conseil d'Etat instituant une concession portant sur des substances nouvellement classées dans la catégorie des mines fixe les taux et les modalités d'assiette et de perception des redevances tréfoncières pour la période correspondant à la durée de la concession.

Les redevances tréfoncières fixées par les actes accordant des titres d'exploitation sont, pour la période fixée à l'alinéa précédent, déterminées en fonction des contrats mentionnés à l'article L. 312-8 et en tenant compte des modifications ultérieures des conditions économiques, de la consistance du gisement, de sa situation géographique et des conditions d'exploitation.

Seuls ont droit à la redevance tréfoncière fixée par les actes accordant des titres d'exploitation les propriétaires de gisements qui ne se prévalent pas d'un contrat mentionné à l'article L. 312-8, soit que ce contrat n'ait jamais existé, soit qu'il soit venu à expiration ou à résolution.

**Art. L312-11**

Les exploitations mises en activité entre la date d'intervention du décret prévu à l'article L. 312-1 et la date fixée par ce décret pour le passage dans la classe des mines peuvent donner lieu, si le propriétaire ou le titulaire du droit à l'exploitation en fait la demande avant cette dernière date, à l'attribution d'une concession de mines, avec application, le cas échéant, des dispositions des articles L. 312-7 à L. 312-9.

Jusqu'à ce qu'il ait été statué sur la demande de concession, ces exploitations sont maintenues sous le régime légal des carrières.

#### TITRE II : LA RECHERCHE DANS LES ZONES  SPECIALES DE CARRIERES

##### Chapitre Ier : Définition 

**Art. L321-1**

Lorsque la mise en valeur des gîtes d'une substance relevant du régime des carrières ne peut, en raison de l'insuffisance des ressources connues et accessibles de cette substance, atteindre ou maintenir le développement nécessaire pour satisfaire les besoins des consommateurs, l'intérêt économique national ou régional, des décrets en Conseil d'Etat peuvent définir des zones spéciales de carrières.

Cette définition s'effectue au vu d'une évaluation de l'impact sur l'environnement des activités envisagées. Elle est précédée d'une consultation de la ou des commissions départementales compétentes en matière de carrières et de l'accomplissement d'une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

##### Chapitre II : L'autorisation de recherches 

**Art. L322-1**

Dans les zones instituées en application de l'article L. 321-1, peuvent être accordées des autorisations de recherches à défaut du consentement du propriétaire du sol. Le titulaire d'une telle autorisation bénéficie des droits prévus par les dispositions des articles L. 153-3 à L. 153-10.

**Art. L322-2**

A l'intérieur des zones définies en application de l'article L. 321-1 du présent code, il ne peut être accordé d'autorisation de recherches sur des terrains qui, à la date de la demande d'autorisation, sont régulièrement exploités par le propriétaire ou ses ayants droit ou qui, s'ils ne sont pas exploités à cette même date, ont fait l'objet d'une demande encore en cours d'instruction présentée en application des articles L. 512-1 ou L. 512-7 du code de l'environnement ou d'une autorisation d'exploiter datant de moins de deux ans.

**Art. L322-3**

Une autorisation de recherches de carrières délivrée en application de l'article L. 322-1 peut être retirée en cas d'inactivité persistante ou d'infractions graves aux prescriptions des titres IV et V du présent livre ainsi que des articles L. 515-4-1 et L. 515-4-2 du code de l'environnement.

**Art. L322-4**

La décision de retrait prévue à l'article L. 322-3 est prononcée par l'autorité administrative.

**Art. L322-5**

L'article L. 173-7 est applicable au titulaire déchu.

**Art. L322-6**

Les autorisations de recherche prévues à l'article L. 322-1 sont accordées pour une durée initiale maximale de trois ans. Elles peuvent faire l'objet de prolongations successives d'une même durée.

**Art. L322-7**

Les renonciations, totales ou partielles, aux droits de recherches ne deviennent définitives qu'après avoir été acceptées par l'autorité administrative.

**Art. L322-8**

Des décrets en Conseil d'Etat déterminent les mesures d'application des dispositions du présent chapitre.

#### TITRE III : L'EXPLOITATION DES CARRIERES

##### Chapitre Ier : Régime de l'exploitation des carrières 

**Art. L331-1**

Les carrières sont, au regard de leur exploitation, des installations classées pour la protection de l'environnement. Leur exploitation est soumise aux dispositions du chapitre V du titre Ier du livre V du code de l'environnement, sans préjudice des dispositions du titre II ainsi que des chapitres II, III et IV du titre III du présent livre.

##### Chapitre II : Droit d'exploiter 

###### Section 1 : Principes 

**Art. L332-1**

Les carrières sont laissées à la disposition du propriétaire du sol dans les limites et sous les conditions fixées par les dispositions du présent livre.

**Art. L332-2**

Dans les zones définies à l'article L. 321-1 du présent code, l'exploitation par les propriétaires du sol ou leurs ayants droit de substances pour lesquelles ces zones ont été définies reste possible sous les régimes prévus par les articles L. 512-1 ou L. 512-7 du code de l'environnement dans les conditions et limites fixées par la présente section.

**Art. L332-3**

Dans les zones définies à l'article L. 321-1 du présent code, il ne peut être accordé de permis exclusif de carrière sur des terrains qui, à la date de la demande de permis, sont régulièrement exploités par le propriétaire ou ses ayants droit ou qui, s'ils ne sont pas exploités à cette même date, ont fait l'objet d'une demande encore en cours d'instruction présentée en application des articles L. 512-1 ou L. 512-7 du code de l'environnement ou d'une autorisation d'exploiter datant de moins de deux ans.

**Art. L332-4**

Le propriétaire du sol ou ses ayants droit peuvent à tout moment déposer une demande d'autorisation d'exploiter, dans les conditions prévues par les articles L. 512-1 ou L. 512-7 du code de l'environnement, les terrains couverts par une autorisation de recherche délivrée par l'autorité administrative. Cette autorisation d'exploiter ne peut leur être accordée qu'à compter de l'expiration de l'autorisation de recherches, et sous réserve que le titulaire de l'autorisation de recherches ne demande pas lui-même un permis exclusif de carrières.

Sur les terrains couverts par une demande de permis d'occupation temporaire n'émanant pas du titulaire de l'autorisation de recherches, le propriétaire ou ses ayants droit peuvent déposer une demande d'autorisation d'exploiter dans les conditions prévues aux articles L. 512-1 ou L. 512-7 du code de l'environnement.

**Art. L332-5**

Les mesures d'application des dispositions de la présente section sont déterminées par décret en Conseil d'Etat.

###### Section 2 : Droits et obligations des propriétaires à l'égard des exploitants 

**Art. L332-6**

Le propriétaire d'une carrière peut, à l'expiration d'un contrat de fortage, s'opposer à son renouvellement. L'exploitant qui s'est conformé aux stipulations du contrat et qui a, par ses travaux ou ses investissements, apporté une plus-value au terrain a droit à une indemnité due par le propriétaire si celui-ci poursuit l'exploitation ou cède son droit à un tiers.

Les modalités de congé et les éléments à prendre en compte pour la fixation de cette indemnité sont fixés par décret en Conseil d'Etat.

##### Chapitre III : Modalités particulières d'exploitation dans les zones spéciales de carrières 

**Art. L333-1**

Sous réserve des dispositions du chapitre IV, dans les zones spéciales de carrières définies à l'article L. 321-1, peuvent être accordés des permis exclusifs de carrières conférant à leurs titulaires le droit d'exploiter les gîtes de la substance désignée dans le permis, à l'exclusion de toute autre personne, y compris les propriétaires du sol, et d'invoquer le bénéfice des articles L. 153-3 à L. 153-15, sans préjudice de l'autorisation délivrée en application de la législation relative aux installations classées pour la protection de l'environnement et, le cas échéant, des autres autorisations administratives nécessaires.

**Art. L333-2**

Les mutations et les amodiations de permis exclusifs de carrières ne prennent effet que si elles sont autorisées par l'autorité administrative.

**Art. L333-3**

Tout détenteur d'un permis exclusif de carrières délivré en application de l'article L. 333-1 peut, après mise en demeure, se voir retirer le titre qu'il détient s'il se trouve dans l'un des cas suivants :

1° Cession ou amodiation non conforme aux règles du présent code ;

2° Infraction grave aux prescriptions édictées par l'autorité administrative sur le fondement du titre V du présent livre ;

3° Absence ou insuffisance prolongée d'exploitation manifestement contraire aux possibilités du gisement ou à l'intérêt des consommateurs et non justifiées par l'état du marché ou l'application du titre Ier du livre V du code de l'environnement ;

4° Exploitation effectuée dans des conditions telles qu'elle est de nature à compromettre sérieusement l'intérêt économique, la conservation et l'utilisation ultérieure du gisement.

**Art. L333-4**

La décision de retrait prévue à l'article L. 333-3 est prononcée par l'autorité administrative.

**Art. L333-5**

Les permis exclusifs de carrières sont accordés pour une durée initiale maximale de dix ans. Ils peuvent faire l'objet de prolongations successives d'une même durée.

**Art. L333-6**

Les dispositions des articles L. 153-1, L. 153-2, L. 154-1 et L. 155-1 sont applicables aux permis exclusifs de carrières.

**Art. L333-7**

Le titulaire d'un permis exclusif de carrières est tenu de verser au propriétaire de la surface, indépendamment de l'indemnité d'occupation prévue à l'article L. 153-12, une redevance ayant pour assiette le tonnage extrait. A défaut d'accord amiable, son montant est fixé par le juge judiciaire, à la requête de la partie la plus diligente, en tenant compte notamment des contrats passés pour la cession du droit d'exploitation de carrières similaires, de la consistance du gîte, de la valeur des matériaux susceptibles d'en être extraits, des conditions d'exploitation et du préjudice subi.

La valeur que présente pour le propriétaire de la surface la redevance mentionnée à l'alinéa précédent demeure réunie à la valeur de cette surface et est affectée avec elle aux hypothèques prises par les créanciers de ce propriétaire.

**Art. L333-8**

Le titulaire d'un permis exclusif de carrières a la faculté d'utiliser moyennant indemnité les puits, galeries et tous ouvrages antérieurement établis à demeure pour l'exploitation. A défaut d'accord amiable, l'indemnité due par le titulaire du permis exclusif au propriétaire du sol est fixée à dire d'experts.

Le titulaire d'un permis exclusif peut aussi retenir contre paiement de leur valeur fixée, faute d'accord amiable, à dire d'experts, les machines et agrès antérieurement attachés à l'exploitation.

**Art. L333-9**

En fin de permis et après réalisation des travaux de sécurité et de remise en état, conformément aux dispositions des articles L. 515-1 à L. 515-6 du code de l'environnement, la carrière est laissée de plein droit et gratuitement à la disposition du propriétaire du sol avec les puits, galeries et, d'une manière générale, tous ouvrages établis à demeure pour son exploitation.

**Art. L333-10**

Les renonciations, totales ou partielles, aux droits d'exploitation de carrières ne deviennent définitives qu'après avoir été acceptées par l'autorité administrative.

**Art. L333-11**

Nul ne peut être admis à devenir par mutation titulaire d'un permis exclusif de carrières ou à devenir amodiataire, s'il ne satisfait pas aux conditions exigées pour obtenir un permis de même nature.

**Art. L333-12**

Des décrets en Conseil d'Etat déterminent les mesures nécessaires à l'application des dispositions du présent chapitre.

##### Chapitre IV : Modalités particulières d'exploitation dans les zones d'exploitation coordonnée des carrières 

###### Section 1 : Dispositions générales 

**Art. L334-1**

Lorsqu'une coordination d'ensemble de l'exploitation des carrières et de la remise en état du sol est nécessaire pour éviter la dégradation du milieu environnant et permettre le réaménagement des terrains après l'exploitation sans pour autant compromettre la satisfaction des besoins des consommateurs, de l'économie générale du pays ou de celle de la région, des zones d'exploitation coordonnée des carrières sont délimitées par décret en Conseil d'Etat.

**Art. L334-2**

La procédure d'établissement d'une zone d'exploitation coordonnée des carrières comporte l'accomplissement d'une enquête publique réalisée conformément au chapitre III du titre II du livre 1er du code de l'environnement.

**Art. L334-3**

La délimitation par décret en Conseil d'Etat d'une zone d'exploitation coordonnée des carrières rend opposable à toute personne publique ou privée tout ou partie des dispositions du schéma d'exploitation mentionné à la section 2 et, notamment, interdit l'ouverture ou l'extension de carrières dans une partie de la zone et réserve des terrains à l'exploitation des carrières.

**Art. L334-4**

En vue de faciliter son exploitation coordonnée et son réaménagement, l'acte de délimitation de la zone d'exploitation coordonnée des carrières peut conférer à l'une des personnes énumérées à l'article L. 212-2 du code de l'urbanisme ou à une société d'aménagement foncier et d'établissement rural le droit d'exercer le droit de préemption à l'occasion de l'aliénation, à titre onéreux, d'un immeuble dans les formes et délais régissant l'exercice de ce droit à l'intérieur d'une zone d'aménagement différé.

**Art. L334-5**

Lorsque, à l'intérieur des terrains réservés à l'exploitation des carrières, il est causé à la structure d'une exploitation agricole un grave déséquilibre, au sens de l'article L. 352-1 du code rural, l'exploitant de carrière est tenu d'indemniser l'exploitant agricole concerné suivant les modalités prévues par l'article L. 352-1 du code rural et les textes pris pour son application.

Cette indemnisation se substitue à celle due à l'exploitant agricole au titre des articles L. 153-3 à L. 153-15 du présent code.

**Art. L334-6**

Les dispositions des articles L. 322-2, L. 322-6, L. 331-1, L. 332-2 à L. 332-4 et L. 333-5 à L. 333-9 sont applicables dans les zones d'exploitation coordonnée des carrières.

###### Section 2 : Schéma d'exploitation coordonnée 

**Art. L334-7**

La délimitation des zones prévues à la section 1 du présent chapitre est précédée, lorsque, notamment, dans les vallées alluvionnaires éventuellement comprises dans cette zone, une nappe d'eau souterraine a été reconnue apte à satisfaire les besoins de collectivités publiques, par l'établissement d'un schéma d'exploitation coordonnée des carrières dans la zone considérée.

**Art. L334-8**

Ce schéma a pour objet de définir les conditions d'implantation et d'exploitation des carrières et de remise en état des sols après exploitation, notamment à des fins agricoles. Il détermine l'organisme chargé de la conduite des opérations nécessaires à sa réalisation.

**Art. L334-9**

Il est élaboré conjointement par les services de l'Etat et les collectivités publiques ou les groupements des collectivités intéressées.

###### Section 3 : Dispositions d'application 

**Art. L334-10**

Des décrets en Conseil d'Etat déterminent les mesures d'application des dispositions du présent chapitre.

##### Chapitre V : Exploitation des déchets de mines, de carrières et d'affouillement 

**Art. L335-1**

Sauf dans les cas prévus à l'article L. 137-1, l'exploitation, en vue de leur utilisation, des masses constituées par des haldes et terrils de mines et par les déchets d'exploitation de carrières est soumise à la réglementation des installations classées pour la protection de l'environnement prévue au titre Ier du livre V du code de l'environnement.

Il en est de même pour les affouillements du sol portant sur une superficie ou une quantité de matériaux au moins égales à des seuils fixés par décret en Conseil d'Etat, lorsque les matériaux extraits sont commercialisés ou utilisés à des fins autres que la réalisation de l'ouvrage sur l'emprise duquel ils ont été extraits.

##### Chapitre VI : Droit de préemption des communes et des départements 

**Art. L336-1**

Les communes et, à défaut, les départements ont un droit de préemption en cas de vente des carrières laissées à l'abandon, lorsque celles-ci ont été exploitées sur leur territoire. Ce droit ne peut primer sur les autres droits de préemption existants.

#### TITRE IV : SURVEILLANCE ADMINISTRATIVE DES CARRIÈRES

##### Chapitre unique

**Art. L341-1**

Les carrières sont soumises, en ce qui concerne leur exploitation, aux conditions générales ainsi qu'à la surveillance et aux sanctions administratives qui leur sont applicables en vertu du titre Ier du livre V du code de l'environnement.

#### TITRE V : REGLEMENTATION SOCIALE

##### Chapitre Ier : Santé et sécurité au travail 

**Art. L351-1**

Les dispositions de la quatrième partie du code du travail peuvent être complétées ou adaptées par décret pour tenir compte des spécificités des entreprises et établissements relevant des carrières et de leurs dépendances.

##### Chapitre II : Délégués à la sécurité des ouvriers des carrières 

**Art. L352-1**

Les dispositions du chapitre II du titre IX du livre Ier sont applicables dans les travaux souterrains de carrières.

Pour cette application, les références aux mines, aux mineurs et aux délégués mineurs sont remplacées par les références aux carrières, aux ouvriers des carrières et aux délégués à la sécurité des ouvriers des carrières.

**Art. L352-2**

Les exploitations de carrières à ciel ouvert peuvent, en raison des dangers qu'elles présentent, être assimilées aux exploitations souterraines pour l'application des dispositions du présent chapitre, par décision de l'autorité administrative.

Dans ce cas, les ouvriers attachés à l'extraction sont assimilés aux ouvriers du fond pour l'électorat et l'éligibilité.

**Art. L352-3**

Lorsque les ouvriers d'une carrière bénéficient d'avantages s'ajoutant à ceux qui résultent de l'organisation de la sécurité sociale, les délégués à la sécurité des ouvriers des carrières exerçant leurs fonctions dans l'exploitation en bénéficient également, les obligations de l'employeur étant, en ce qui les concerne, assumées par le ou les exploitants intéressés.

### LIVRE IV : FOUILLES ET LEVES GEOPHYSIQUES

#### TITRE UNIQUE : CONDITIONS GENERALES

##### Chapitre Ier : Déclarations préalables 

**Art. L411-1**

Toute personne exécutant un sondage, un ouvrage souterrain, un travail de fouille, quel qu'en soit l'objet, dont la profondeur dépasse dix mètres au-dessous de la surface du sol, doit déposer une déclaration préalable auprès de l'autorité administrative compétente.

**Art. L411-2**

Les demandes d'autorisations et les déclarations prévues par l'article L. 214-3 du code de l'environnement valent déclaration au titre de l'article L. 411-1 du présent code.

**Art. L411-3**

Tout levé de mesures géophysiques, toute campagne de prospection géochimique ou d'études de minéraux lourds doivent faire l'objet d'une déclaration préalable auprès de l'autorité administrative compétente.

##### Chapitre II : Prérogatives des personnes publiques 

**Art. L412-1**

Les personnels désignés et habilités par l'autorité administrative ont accès à tous sondages, ouvrages souterrains ou travaux de fouilles soit pendant, soit après leur exécution, et quelle que soit leur profondeur.

Ils peuvent se faire remettre tous échantillons et se faire communiquer tous les documents et renseignements d'ordre géologique, géotechnique, hydrologique, hydrographique, topographique, chimique ou minier.

Les maires dont le territoire est concerné par les fouilles sont informés des conclusions des recherches.

**Art. L412-2**

Les résultats des levés et campagnes mentionnés à l'article L. 411-3 sont communiqués à l'autorité administrative.

**Art. L412-3**

Le délai de dix ans prévu à l'article L. 413-1 peut être réduit ou annulé pour certains documents et renseignements dans des conditions déterminées par décret en Conseil d'Etat. Il peut être porté au maximum à vingt ans dans les mêmes formes pour les documents et renseignements sismiques intéressant la recherche des hydrocarbures à terre et pour tous les renseignements et documents intéressant la recherche des hydrocarbures en mer.

**Art. L412-4**

En ce qui concerne les substances utiles à l'énergie atomique, l'autorité administrative compétente peut apporter des restrictions aux dispositions des articles L. 412-1, L. 412-3 et L. 413-1 de façon à assurer le secret sur les teneurs, tonnages et destinataires de ces substances.

**Art. L412-5**

L'Institut français de recherche pour l'exploitation de la mer (Ifremer) a accès aux documents ou renseignements d'ordre géologique, hydrologique ou minier mentionnés à l'article L. 412-1 et relatifs au domaine public maritime. Il peut en outre se faire remettre tous documents ou renseignements d'ordre biologique. Les agents de l'Ifremer ayant accès à ces documents ou renseignements sont astreints au secret professionnel dans les conditions fixées au chapitre III.

**Art. L412-6**

Les dispositions relatives au droit d'accès de l'Institut français de recherche pour l'exploitation de la mer (Ifremer) aux documents ou renseignements d'ordre géologique, hydrologique ou minier mentionnés à l'article L. 412-1 et relatifs au sol et au sous-sol du plateau continental et de la zone économique exclusive sont énoncées à l'article L. 251-3 du code de la recherche.

##### Chapitre III : Publicité et cession des renseignements recueillis 

**Art. L413-1**

Les documents ou renseignements recueillis en application des articles L. 411-3 et L. 412-1 du présent code ne peuvent, sauf autorisation de l'auteur des travaux, être rendus publics ou communiqués à des tiers par l'administration avant l'expiration d'un délai de dix ans à compter de la date à laquelle ils ont été obtenus. Le délai de dix ans peut être réduit ou annulé pour certains documents et renseignements dans les conditions déterminées par décrets en Conseil d'Etat. Il peut être porté au maximum à vingt ans dans les mêmes formes pour les documents et renseignements sismiques intéressant la recherche des hydrocarbures à terre et pour tous les renseignements et documents intéressant la recherche des hydrocarbures en mer.

Les dispositions prévues à l'alinéa précédent et à l'article L. 412-3 du présent code ne font pas obstacle aux pouvoirs de contrôle du Parlement tels qu'ils sont définis au sixième alinéa du IV de l'article 164 de l'ordonnance n° 58-1374 du 30 décembre 1958 portant loi de finances pour 1959 et à l'article 6 de l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires.

Les échantillons, documents et renseignements intéressant la recherche d'hydrocarbures liquides ou gazeux, autres que les documents et renseignements sismiques, recueillis à l'occasion de travaux exécutés à terre tombent immédiatement dans le domaine public. Il en est de même, quel que soit l'objet des travaux à l'occasion desquels ils sont recueillis, des échantillons, documents et renseignements mentionnés à l'article L. 211-10 du code de l'environnement.

Par exception aux dispositions des deux premiers alinéas du présent article, les renseignements intéressant la sécurité de la navigation de surface ainsi que ceux concernant les propriétés physico-chimiques et les mouvements des eaux sous-jacentes et recueillis à l'occasion de travaux exécutés en mer tombent immédiatement dans le domaine public. Ces renseignements doivent être communiqués, dès leur obtention, pour ce qui concerne leurs missions respectives, à la direction de la météorologie nationale et au service hydrographique et océanographique de la marine, lequel peut, en outre, se faire remettre sans délai les renseignements et documents intéressant la sécurité de la navigation sous-marine ainsi que la morphologie et la nature superficielle du sol marin.

**Art. L413-2**

En ce qui concerne les substances utiles à l'énergie atomique, des décisions du ministre chargé des mines peuvent apporter des restrictions aux dispositions de l'article L. 413-1, de façon à assurer le secret des teneurs, tonnages et destinataires de ces substances.

**Art. L413-3**

Sous réserve de l'application de l'article L. 413-1, lorsque la validité d'un titre de recherches minières cesse, sur tout ou partie de la surface qu'il concerne, le titulaire est tenu de céder les renseignements d'ordre géologique et géophysique portant sur cette surface au nouveau titulaire d'un permis la concernant. A défaut d'accord amiable sur les conditions de la cession, l'indemnité à verser au précédent titulaire est fixée à dire d'experts.

##### Chapitre IV : Dispositions applicables aux gîtes géothermiques 

**Art. L414-1**

Les dispositions du présent livre s'appliquent à tous les gîtes.

##### Chapitre V : Dispositions applicables aux stockages souterrains 

**Art. L415-1**

Les dispositions du présent livre s'appliquent aux stockages souterrains définis à l'article L. 211-2.

### LIVRE V : INFRACTIONS ET SANCTIONS PENALES

#### TITRE UNIQUE

##### Chapitre Ier : Constatation des infractions 

**Art. L511-1**

I. — Outre les officiers et agents de police judiciaire agissant conformément au code de procédure pénale, et les inspecteurs de l'environnement mentionnés à l'article L. 171-1 du présent code, sont habilités à rechercher et à constater les infractions aux dispositions législatives du présent code ainsi qu'aux dispositions prévues par les textes pris pour leur application :

1° Les chefs des services régionaux déconcentrés chargés des mines ;

2° Les ingénieurs ou techniciens placés sous l'autorité de ces chefs de services et désignés par ces derniers ;

3° Les ingénieurs ou techniciens désignés par le ministre chargé de la police des mines ;

Parmi ces agents, certains peuvent, en outre, être désignés par l'autorité compétente pour exercer les attributions des agents de contrôle de l'inspection du travail en application du dernier alinéa de l'article L. 8112-1 du code du travail, dans des conditions fixées par voie réglementaire.

II. — Les infractions sont constatées par des procès-verbaux. Tout procès-verbal constatant une de ces infractions est adressé au procureur de la République et au représentant de l'Etat dans le département.

##### Chapitre II : Sanctions pénales 

###### Section 1 : Dispositions communes 

**Art. L512-1**

I. – Est puni de deux ans d'emprisonnement et de 100 000 € d'amende le fait :

1° (Abrogé) ;

2° De procéder à des travaux de recherches ou d'exploitation d'une mine sans se conformer aux mesures prescrites par l'autorité administrative sur le fondement de l'article L. 173-2 pour assurer la protection des intérêts mentionnés à l'article L. 161-1 ;

3° D'exploiter des gisements sans se conformer aux mesures prescrites par l'autorité administrative sur le fondement de l'article L. 173-3 pour assurer le respect des obligations mentionnées à l'article L. 161-2 ;

4° De ne pas mettre à la disposition du Commissariat à l'énergie atomique et aux énergies alternatives les substances utiles à l'énergie atomique dans les conditions prévues par les articles L. 121-4, L. 131-5 et L. 311-3 ;

5° De réaliser des travaux de recherches ou d'exploitation de mines ou de gîtes géothermiques sans l'autorisation prévue à l'article L. 162-4 ;

6° De ne pas avoir régulièrement déclaré, au terme de la validité du titre minier, l'arrêt définitif de tous les travaux ou de toutes les installations, dans les conditions prévues par les articles L. 163-1 à L. 163-8 ;

7° De s'opposer à la réalisation des mesures prescrites par le représentant de l'Etat dans le département par application de l'article L. 175-2 ;

8° De refuser d'obtempérer aux réquisitions prévues par les articles L. 175-3 ou L. 152-1 ;

9° D'exploiter une mine soumise à une obligation de constitution de garanties financières sans avoir constitué ou communiqué au représentant de l'Etat dans le département les garanties financières requises ;

10° (Abrogé) ;

11° (Abrogé) ;

12° (Abrogé) ;

13° De méconnaître les dispositions de l'article L. 111-13.

I bis. – Est puni de cinq ans d'emprisonnement et de 100 000 € d'amende le fait :

1° D'exploiter une mine ou de disposer d'une substance concessible sans détenir un titre d'exploitation ou une autorisation prévus, respectivement, aux articles L. 131-1 et L. 131-2 ;

2° De détenir du mercure ou tout ou partie d'un concasseur ou d'un corps de pompe, depuis plus d'un mois, sans détenir le récépissé de déclaration prévu à l'article L. 621-13 ;

3° De transporter du mercure ou tout ou partie d'un concasseur ou d'un corps de pompe sans détenir la copie du récépissé de déclaration prévue à l'article L. 621-14 ;

4° De contrevenir à l'article L. 621-15.

II. – Le 7° et le 8° du I ne sont pas applicables aux stockages souterrains mentionnés à l'article L. 211-2.

**Art. L512-2**

I. – La commission de l'infraction définie au 1° du I bis de l'article L. 512-1 du présent code est punie de cinq ans d'emprisonnement et de 375 000 € d'amende lorsqu'elle s'accompagne d'atteintes à l'environnement caractérisées :

1° Soit par le fait de jeter, déverser ou laisser s'écouler dans les eaux superficielles ou souterraines, directement ou indirectement, une ou des substances quelconques dont l'action ou les réactions entraînent, même provisoirement, des effets sur la santé ou des dommages à la flore ou à la faune ;

2° Soit par l'émission de substances constitutive d'une pollution atmosphérique, telle que définie à l'article L. 220-2 du code de l'environnement ;

3° Soit par la coupe de toute nature des bois et forêts ;

4° Soit par la production ou la détention de déchets dans des conditions de nature à polluer le sol, l'air ou les eaux, à entraîner des dommages sur la flore et la faune, à dégrader les sites ou les paysages, à engendrer des bruits ou des odeurs et, d'une façon générale, à porter atteinte à la santé de l'homme et à l'environnement.

II. — La peine mentionnée au premier alinéa du I est portée à :

1° Sept ans d'emprisonnement et un million d'euros d'amende lorsque les faits ont eu lieu en tout ou partie dans le périmètre d'un parc ou d'une réserve régi par le titre III du livre III du code de l'environnement ou d'une réserve biologique créée dans une zone identifiée par un document d'aménagement en application des articles L. 212-1 à L. 212-3 du code forestier ;

2° Dix ans d'emprisonnement et 4,5 millions d'euros d'amende lorsque l'infraction est commise en bande organisée.

III. – Pour les faits énumérés au I, le tribunal peut également imposer au condamné de procéder à la restauration du milieu aquatique dans le délai qu'il fixe et assortir l'injonction d'une astreinte dont il fixe le taux et la durée maximale. Son montant est de 15 euros à 3 000 euros par jour de retard dans l'exécution des mesures imposées.

Lorsque l'injonction a été exécutée avec retard, le tribunal liquide, s'il y a lieu, l'astreinte. Lorsqu'elle n'a pas été exécutée, le tribunal liquide, s'il y a lieu, l'astreinte et peut ordonner que l'exécution de ces prescriptions soit poursuivie d'office aux frais du condamné. Pour la liquidation de l'astreinte, la juridiction apprécie l'inexécution ou le retard dans l'exécution des prescriptions en tenant compte, s'il y a lieu, de la survenance d'événements qui ne sont pas imputables à la personne condamnée.

**Art. L512-3**

Les personnes physiques coupables de l'infraction prévue à l'article L. 512-2 du présent code encourent également les peines complémentaires suivantes :

1° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise ;

2° L'interdiction de détenir ou de porter, pour une durée de cinq ans au plus, une arme soumise à autorisation ;

3° L'interdiction, suivant les modalités prévues par l'article 131-26 du code pénal, des droits civiques, civils et de famille ;

4° L'interdiction, suivant les modalités prévues par l'article 131-27 du même code, d'exercer une fonction publique ;

5° L'interdiction de séjour, suivant les modalités prévues par l'article 131-31 du même code.

**Art. L512-3-1**

Les étrangers coupables de l'une des infractions définies au I bis de l'article L. 512-1 et à l'article L. 512-2 encourent également la peine complémentaire d'interdiction du territoire français, suivant les modalités prévues à l'article 131-30 du code pénal, soit à titre définitif, soit pour une durée de dix ans au plus.

**Art. L512-4**

Dans les cas prévus à l'article L. 512-2, doit être prononcée la confiscation des installations, matériels et de tout bien ayant servi, directement ou indirectement, à la commission de l'infraction, ainsi que de tout produit provenant de celle-ci, à quelque personne qu'ils appartiennent et en quelque lieu qu'ils se trouvent, dès lors que leurs propriétaires ne pouvaient en ignorer l'origine ou l'utilisation frauduleuse.

**Art. L512-5**

Est puni d'une peine d'emprisonnement d'un an et d'une amende de 15 000 euros le fait :

1° D'effectuer les travaux de recherches de mines :

a) Sans déclaration au représentant de l'Etat dans le département ;

b) A défaut de consentement du propriétaire de la surface, sans autorisation de l'autorité administrative compétente, après mise en demeure du propriétaire ;

c) Sans disposer d'un permis exclusif de recherches ;

2° De rechercher une substance de mine à l'intérieur du périmètre d'un titre minier ou d'une exploitation d'Etat portant sur cette substance, sans détenir le titre d'exploitation requis ;

3° De disposer des produits extraits du fait de ses recherches sans l'autorisation prévue par l'article L. 121-3 ou sans le permis prévu par l'article L. 122-1 ;

4° De réaliser des travaux de recherches ou d'exploitation de mines, effectuer des sondages, ouvrir des puits ou des galeries, établir des machines, ateliers ou magasins dans les enclos murés, les cours et les jardins, sans le consentement du propriétaire de la surface dans les conditions prévues par l'article L. 153-1 ;

5° De réaliser des puits ou des sondages de plus de cent mètres ou des galeries à moins de 50 mètres des habitations et des terrains compris dans les clôtures murées attenantes, sans le consentement des propriétaires de ces habitations, dans les conditions prévues par l'article L. 153-2 ;

6° De ne pas justifier, sur réquisition de l'autorité administrative, que les travaux d'exploitation sont soumis à une direction unique et coordonnés dans un intérêt commun, ou de ne pas désigner la personne représentant la direction unique, dans les conditions prévues par l'article L. 172-2 ;

7° De ne pas déclarer, pendant la validité du titre minier, l'arrêt définitif de travaux ou d'installations, ainsi que les mesures envisagées pour protéger les intérêts mentionnés aux articles L. 161-1 et L. 161-2, dans les conditions prévues par les articles L. 163-1 à L. 163-8 ;

8° D'effectuer un sondage, un ouvrage souterrain ou un travail de fouille, quel qu'en soit l'objet et dont la profondeur dépasse 10 mètres, sans justifier de la déclaration prévue à l'article L. 411-1 ;

9° De ne pas remettre les échantillons, documents et renseignements mentionnés au deuxième alinéa de l'article L. 175-1 et au deuxième alinéa de l'article L. 412-1 et, plus généralement, de faire obstacle à l'exercice des fonctions des autorités chargées de la police des mines ;

10° De ne pas déclarer les informations mentionnées aux articles L. 411-3 et L. 412-2 dans les conditions prévues par ces articles ;

11° De refuser de céder des renseignements d'ordre géologique et géophysique portant sur la surface d'un titre de recherche minière dont la validité a expiré, dans les conditions fixées par l'article L. 413-3.

**Art. L512-6**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux articles L. 512-1, L. 512-2 et L. 512-5 du présent code encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 6°, 8° et 9° de l'article 131-39 de ce code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L512-7**

Le tribunal peut ordonner l'affichage ou la diffusion intégrale ou partielle de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L512-8**

Sans que puissent être invoquées les dispositions de l'article L. 132-6 et sans préjudice des dispositions de l'article L. 173-5, tout explorateur ou exploitant de mines qui a fait l'objet d'une condamnation à une peine correctionnelle pour inexécution des obligations lui incombant en application des articles L. 121-4, L. 131-5, L. 161-1, L. 161-2, L. 162-1, L. 162-2, L. 162-5, L. 163-1 à L. 163-10, L. 173-1 à L. 173-4 et L. 175-2 à L. 175-4 et dans des décrets pris pour préserver les intérêts mentionnés à l'article L. 161-1 peut, pendant une période de cinq ans à compter du jour où sa peine sera devenue définitive, se voir refuser tout nouveau titre ou toute nouvelle autorisation de recherches ou d'exploitation.

Il en va de même pour l'explorateur ou l'exploitant qui n'a pas satisfait, dans les délais prescrits, aux obligations de remise en état fixées dans la décision lui accordant son titre ou son autorisation ou à celles imposées en application des articles L. 163-1 à L. 163-9.

**Art. L512-9**

Le procureur de la République peut ordonner la destruction des matériels ayant servi à commettre la ou les infractions constatées par les procès-verbaux établis à l'issue des contrôles prévus à l'article L. 511-1, lorsqu'il n'existe pas de mesures techniques raisonnablement envisageables pour empêcher définitivement le renouvellement de cette ou de ces infractions.

**Art. L512-10**

En cas de poursuite pour infraction aux dispositions des articles L. 512-1, L. 512-2 et L. 512-5, le tribunal peut ajourner le prononcé de la peine et enjoindre la personne physique ou morale déclarée coupable de se conformer aux prescriptions auxquelles elle a été contrevenu.

Le tribunal impartit un délai pour l'exécution de ces prescriptions. Il peut assortir l'injonction d'une astreinte dont il fixe le taux et la durée maximum. Son montant est de 15 euros à 3000 euros par jour de retard dans l'exécution des mesures imposées.

L'ajournement ne peut intervenir qu'une fois. Il peut être ordonné même si la personne physique coupable ou son représentant n'est pas présent.

La décision peut être assortie de l'exécution provisoire.

A l'audience de renvoi, le tribunal peut soit dispenser le prévenu de peine, soit prononcer les peines prévues. La décision sur la peine intervient au plus tard un an après la décision d'ajournement.

Lorsque les prescriptions ont été exécutées avec retard, le tribunal liquide, s'il y a lieu, l'astreinte et prononce les peines prévues.

Lorsqu'il y a eu inexécution des prescriptions, le tribunal liquide, s'il y a lieu, l'astreinte, prononce les peines et peut ensuite ordonner que l'exécution de ces prescriptions soit poursuivie d'office aux frais du condamné.

Le taux d'astreinte tel qu'il a été fixé par la décision d'ajournement ne peut être modifié.

Pour la liquidation de l'astreinte, la juridiction apprécie l'inexécution ou le retard dans l'exécution des prescriptions, en tenant compte, s'il y a lieu, de la survenance d'événements qui ne sont pas imputables au coupable.

**Art. L512-11**

Toute entrave apportée soit à la libre désignation des délégués mineurs, soit à l'exercice régulier de leurs fonctions est punie d'un emprisonnement d'un an et d'une amende de 3 750 euros ou de l'une de ces deux peines seulement.

**Art. L512-12**

Les peines prévues pour les infractions aux dispositions du livre Ier de la troisième partie du code du travail et de la quatrième partie du même code ne sont pas applicables lorsqu'un travailleur est resté au fond après l'heure fixée par la consigne en vue de prêter assistance à cause d'un accident, ou pour parer à un danger existant ou imminent, en raison d'un cas de force majeure.

##### Chapitre III : Dispositions particulières 

###### Section 1 : Dispositions applicables aux infractions commises sur le domaine public maritime 

**Art. L513-1**

Les infractions aux dispositions des sous-sections 1 et 3 de la section 2 du chapitre III du titre II et de la sous-section 2 de la section 2 du chapitre III du titre III du livre Ier sont punies des peines prévues par le chapitre II du présent livre.

**Art. L513-1-1**

Est puni d'une peine d'emprisonnement d'un an et d'une amende de 15 000 € le fait de procéder, sur le domaine public maritime, à des travaux de recherches d'hydrocarbures liquides ou gazeux sans détenir, d'une part, un permis exclusif de recherches ou une autorisation de prospection préalable et, d'autre part, une autorisation d'ouverture des travaux.

**Art. L513-1-2**

Est puni d'une peine d'emprisonnement de deux ans et d'une amende de 30 000 € le fait de procéder, sur le domaine public maritime, à des travaux d'exploitation d'hydrocarbures liquides ou gazeux sans détenir, d'une part, une concession et, d'autre part, une autorisation d'ouverture des travaux.

**Art. L513-2**

I. – Outre les officiers et agents de police judiciaire agissant conformément au code de procédure pénale, sont habilités à constater les infractions aux dispositions législatives mentionnées aux articles L. 513-1 à L. 513-1-2 et aux dispositions prévues par les textes pris pour leur application, d'une part, ainsi que les infractions aux dispositions législatives du code général de la propriété des personnes publiques relatives au domaine public maritime et aux dispositions prévues par les textes pris pour leur application, d'autre part :

1° Les administrateurs des affaires maritimes ;

2° Les fonctionnaires de catégorie A affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer et les officiers du corps technique et administratif des affaires maritimes ;

3° Les ingénieurs des mines ou les ingénieurs placés sous leurs ordres et qu'ils ont désignés à cet effet ;

4° Les ingénieurs des ponts et chaussées et les ingénieurs des travaux publics de l'Etat chargés du service maritime ;

5° Les commandants, les commandants en second ou officiers en second des bâtiments de la marine nationale ;

6° Les commandants des navires océanographiques de l'Etat ;

7° Les chefs de bord des aéronefs de l'Etat ;

8° Les agents des douanes et de l'administration des impôts chargés des domaines ;

9° Les agents chargés de la police de la navigation et les agents chargés de la surveillance des pêches maritimes ;

10° Les officiers de port et les officiers de port adjoints.

II. – Les procès-verbaux constatant les infractions mentionnées à l'article L. 513-1 sont transmis sans délai au procureur de la République.

**Art. L513-3**

Les fonctionnaires énumérés à l'article L. 513-2 sont également habilités à constater les infractions commises sur le domaine public maritime prévues par le présent code.

###### Section 3 : Dispositions applicables sur le plateau continental et dans la zone économique exclusive 

**Art. L513-4**

Les dispositions relatives à la constatation des infractions commises sur le plateau continental et la zone économique exclusive figurent aux I et III de l'article 53 et au III de l'article 54 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française.

**Art. L513-5**

Sans préjudice des articles L. 513-5-1 et L. 513-5-2, les peines dont sont punies les activités de recherche ou d'exploitation effectuées sur le plateau continental et dans la zone économique exclusive en infraction aux dispositions qui leur sont applicables, la procédure de constatation des infractions et les agents qui sont habilités à y procéder figurent aux articles 48 à 52 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française.

**Art. L513-5-1**

Par dérogation à l'article 48 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française, est puni d'une peine d'emprisonnement d'un an et d'une amende de 15 000 € le fait de procéder, sur le plateau continental ou dans la zone économique exclusive, à des travaux de recherches d'hydrocarbures liquides ou gazeux sans détenir, d'une part, un permis exclusif de recherches ou une autorisation de prospection préalable et, d'autre part, une autorisation d'ouverture des travaux.

**Art. L513-5-2**

Par dérogation à l'article 48 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française, est puni d'une peine d'emprisonnement de deux ans et d'une amende de 30 000 € le fait de procéder, sur le plateau continental ou dans la zone économique exclusive, à des travaux d'exploitation d'hydrocarbures liquides ou gazeux sans détenir, d'une part, une concession et, d'autre part, une autorisation d'ouverture des travaux.

###### Section 4 : Dispositions applicables aux gîtes géothermiques 

**Art. L513-6**

Les dispositions du présent livre s'appliquent à tous les gîtes quelle que soit leur température.

### LIVRE VI : DISPOSITIONS RELATIVES A L'OUTRE MER

#### TITRE IER : DISPOSITIONS COMMUNES A LA GUADELOUPE, LA GUYANE, LA MARTINIQUE, LA REUNION ET A MAYOTTE

##### Chapitre Ier : Dispositions d'adaptation du livre Ier 

###### Section 1 : Régime de l'exploitation des mines 

**Art. L611-1**

Outre la concession ou l'exploitation par l'Etat mentionnées à l'article L. 131-1, dans les départements d'outre-mer, les mines, à l'exception des hydrocarbures liquides ou gazeux, peuvent également être exploitées en vertu d'une autorisation d'exploitation ou d'un permis d'exploitation.

**Art. L611-2**

Il ne peut être accordé d'autorisation d'exploitation sur les fonds marins. Il ne peut être accordé de permis d'exploitation sur le plateau continental ou la zone économique exclusive.

**Art. L611-3**

L'acte octroyant l'autorisation d'exploitation confère à son détenteur, à l'intérieur des limites qu'il fixe, l'exclusivité du droit de faire tous travaux de recherches et d'exploitation des substances qu'il mentionne.

####### Sous-section 1 : L'autorisation d'exploitation 

**Art. L611-4**

L'autorisation d'exploitation n'est pas susceptible d'hypothèque.

**Art. L611-5**

L'autorisation d'exploitation ne peut donner lieu à cession, amodiation ou location.

**Art. L611-6**

Nul ne peut obtenir une autorisation d'exploitation s'il ne possède les capacités techniques et financières pour mener à bien les travaux d'exploitation dans les conditions prévues par les articles L. 611-14 et L. 611-35.

**Art. L611-7**

L'autorisation d'exploitation ne peut être accordée qu'à une seule personne physique ou une seule société commerciale.

**Art. L611-8**

Si une demande d'autorisation d'exploitation porte sur un périmètre dont la superficie est inférieure ou égale à 25 hectares :

1° L'autorisation d'exploitation est soumise à une évaluation environnementale, le cas échéant, après un examen au cas par cas, dans les conditions définies à l'article L. 122-1 du code de l'environnement. Cette autorisation est délivrée par l'autorité administrative compétente pour une durée initiale maximale de quatre ans. Elle ne peut être renouvelée qu'une fois, pour une durée maximale de quatre ans, ou prorogée, dans la limite fixée au deuxième alinéa du I de l'article L. 611-7 du présent code.

2° La demande d'octroi ou de renouvellement est instruite selon une procédure, fixée par décret en Conseil d'Etat, comprenant une analyse des enjeux environnementaux et la procédure de participation du public prévue à l'article L. 123-19-2 du code de l'environnement.

**Art. L611-9**

Si une demande d'autorisation d'exploitation porte sur un périmètre dont la superficie est supérieure à vingt-cinq hectares sans dépasser cent hectares :

1° L'autorisation d'exploitation est délivrée par l'autorité administrative pour une durée maximale de dix ans au plus. La durée est fixée pour permettre l'exploitation complète du gisement, par des méthodes d'exploitation optimales sur un plan technique et économique, ainsi que la remise en état des terrains après la fin de l'exploitation. L'autorisation ne peut être renouvelée ;

2° L'autorisation est accordée par l'autorité administrative. La demande est instruite selon une procédure, fixée par décret en Conseil d'Etat, comprenant, dans les conditions définies à l'article L. 122-1 du code de l'environnement, une évaluation environnementale et une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du même code.

**Art. L611-10**

L'autorisation d'exploitation est délivrée par l'autorité administrative compétente pour une durée initiale de quatre ans au plus et sur une superficie maximale d'un kilomètre carré. Elle ne peut être renouvelée qu'une fois, pour une durée maximale de quatre ans, ou prorogée dans les conditions prévues par le deuxième alinéa du I de l'article L. 611-9.

**Art. L611-11**

L'autorisation d'exploitation peut, sur demande du détenteur, être étendue à d'autres substances. De même, sa superficie peut être étendue à de nouvelles zones, sans pouvoir excéder la limite fixée par application de l'article L. 611-10.

**Art. L611-12**

Un décret en Conseil d'Etat définit les critères d'appréciation des capacités techniques et financières, les conditions d'attribution des autorisations et la procédure d'instruction des demandes.

**Art. L611-13**

La renonciation totale ou partielle à une autorisation d'exploitation ne devient définitive qu'après acceptation par l'autorité administrative compétente.

**Art. L611-14**

L'acte autorisant l'exploitation, qui peut à cet égard être complétée à tout moment, fixe les conditions particulières dans lesquelles les travaux sont entrepris, exécutés et arrêtés dans le respect des intérêts mentionnés aux articles L. 161-1 et des obligations énoncées à l'article L. 161-2.

L'autorisation définit, pour les travaux mentionnés à l'article L. 162-2, le montant et les modalités de constitution des garanties financières ainsi que les modalités d'actualisation de ce montant.

**Art. L611-15**

L'autorisation d'exploitation peut, après mise en demeure, être retirée à son détenteur, dans les cas prévus à l'article L. 173-5 ou en cas de non-respect des conditions générales fixées en application des dispositions des articles L. 611-4, L. 611-5 et L. 611-35. La décision de retrait est prononcée par l'autorité administrative compétente selon des modalités fixées par décret en Conseil d'Etat.

**Art. L611-16**

Les dispositions des articles L. 144-1, L. 153-3 à L. 154-1, L. 155-1, L. 162-1, L. 162-4, L. 162-5, L. 163-1 à L. 163-9, L. 172-2 et L. 173-1 ne sont pas applicables aux autorisations d'exploitation.

####### Sous-section 2 : Le permis d'exploitation 

**Art. L611-24**

La durée initiale du permis d'exploitation est de cinq ans au plus. Elle peut faire l'objet de deux prolongations de cinq ans au maximum chacune, selon les mêmes formes que celles requises pour l'octroi du titre, à l'exception de l'enquête publique et de la mise en concurrence.

**Art. L611-25**

Le permis d'exploitation est accordé par l'autorité administrative compétente, après une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement et, sauf dans les cas prévus par l'article L. 611-19 du présent code, mise en concurrence, et sous réserve de l'engagement de respecter des conditions générales. Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L611-26**

Les conditions d'application des articles L. 162-4 et L. 162-5 aux travaux faits dans le cadre du permis d'exploitation sont fixées par décret en Conseil d'Etat.

Lorsque le demandeur présente simultanément la demande de permis et la demande d'autorisation d'ouverture des travaux, une enquête publique unique est organisée. Elle est réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement. Le demandeur peut indiquer celles des informations couvertes par son droit d'inventeur ou de propriété industrielle qu'il ne souhaite pas rendre publiques. Un décret en Conseil d'Etat précise les modalités d'application du présent alinéa notamment le contenu du dossier devant accompagner la demande.

**Art. L611-27**

Si un permis d'exploitation vient à expiration définitive avant la fin des travaux d'exploitation, ceux-ci ne peuvent être poursuivis que sous le régime de la concession. Toutefois, la validité du permis d'exploitation est prorogée de droit sans formalité jusqu'à ce qu'il soit explicitement statué sur la demande de concession, pour la zone située à l'intérieur du périmètre de ce permis et faisant l'objet de la demande. Cette dernière n'est pas soumise à concurrence.

**Art. L611-28**

Le permis d'exploitation peut, après mise en demeure, être retiré à son détenteur, dans les cas prévus à l'article L. 173-5, et en cas de non-respect des dispositions de l'article L. 611-35.

###### Section 2 : Compétences de la région en mer 

####### Sous-section 1 : Champ d'application 

**Art. L611-17**

Les dispositions du présent code relatives à la recherche et à l'exploitation de substances minérales autres que celles mentionnées à l'article L. 111-1 lorsqu'elles sont contenues dans les fonds marins du domaine public sont applicables au domaine public maritime des départements de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte sous réserve des compétences dévolues à la région par la présente section.

**Art. L611-18**

Les dispositions du présent code relatives à la recherche et à l'exploitation de l'ensemble des substances minérales ou fossiles contenues dans le sous-sol du plateau continental défini à l'article 14 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française ou dans le fond de la mer et dans celui de la zone économique exclusive définie à l'article 11 de ladite ordonnance, ou existant à leur surface, sont applicables au plateau continental et à la zone économique exclusive adjacents au territoire des départements de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte sous réserve des compétences dévolues à la région par la présente section.

**Art. L611-19**

Lorsqu'elles concernent des titres miniers en mer ne portant pas sur des minerais ou produits utiles à l'énergie atomique, relèvent de la compétence de la région :

1° La délivrance d'un permis exclusif de recherches ;

2° L'autorisation nécessaire pour que l'explorateur non titulaire d'un permis exclusif de recherches dispose des produits extraits de ses recherches prévue par l'article L. 121-3 ;

3° La délivrance et la prolongation de la concession ;

4° (Abrogé) ;

5° L'autorisation de fusion de titres miniers contigus prévue à l'article L. 141-2 ;

6° L'autorisation de mutation d'un permis exclusif de recherches ou d'une concession ;

7° L'autorisation d'amodiation d'un permis d'exploitation ou d'une concession ;

8° L'acceptation d'une renonciation, totale ou partielle, à des droits de recherches et d'exploitation ;

9° La décision de retrait d'un permis exclusif de recherches ou d'une concession dans les cas prévus à l'article L. 173-5 ;

10 L'autorisation d'extension d'un permis exclusif de recherches ou d'une concession.

**Art. L611-20**

La région prononce les décisions énumérées à l'article L. 611-19 après avis du Conseil général de l'industrie, de l'énergie et des technologies. Si elle s'en écarte, elle doit motiver sa décision.

**Art. L611-21**

Un décret en Conseil d'Etat précise les modalités d'application des articles L. 611-19 et L. 611-20.

**Art. L611-22**

Pour l'application en mer des dispositions des articles L. 131-3, L. 132-7 et L. 155-3, la région est substituée à l'Etat.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

###### Section 3 : Compétence réglementaire du représentant de l'Etat 

**Art. L611-23**

Dans chaque département, des conditions générales d'exécution ou d'arrêt des travaux miniers peuvent être déterminées par le représentant de l'Etat.

##### Chapitre II : Dispositions d'adaptation du livre II 

##### Chapitre III : Dispositions d'adaptation du livre III 

##### Chapitre IV : Dispositions d'adaptation du livre IV 

##### Chapitre V : Dispositions d'adaptation du livre V 

**Art. L615-1**

Le 1° du I bis de l'article L. 512-1 est ainsi rédigé :

" 1° D'exploiter une mine ou de disposer d'une substance concessible sans détenir une concession ou l'autorisation requise respectivement en vertu des articles L. 131-1 et L. 131-2 ou d'exploiter une mine ou de disposer d'une substance concessible sans détenir une autorisation d'exploitation prévue aux articles L. 611-2 à L. 611-13 ; ".

**Art. L615-2**

Le I de l'article L. 512-1 est complété par les deux alinéas suivants :

" 14° De ne pas respecter les prescriptions relatives à l'arrêt des travaux prévues par l'autorisation d'exploitation ;

15° De céder, d'amodier ou de louer une autorisation d'exploitation. "

**Art. L615-3**

Le 2° de l'article L. 512-5 est ainsi rédigé :

" 2° De rechercher une substance de mine à l'intérieur du périmètre d'un titre minier ou d'une exploitation d'Etat portant sur cette substance, sans détenir le titre d'exploitation ou, s'il s'agit d'une autorisation d'exploitation, sans l'accord du détenteur de cette autorisation d'exploitation. "

#### TITRE II : DISPOSITIONS PARTICULIERES  A LA GUYANE ET A MAYOTTE

##### Chapitre Ier : Dispositions particulières à la Guyane 

###### Section 1 : Le schéma départemental d'orientation minière 

**Art. L621-1**

Le schéma départemental d'orientation minière de Guyane définit les conditions environnementales, économiques et sociales d'une activité minière terrestre durable, en tenant compte de l'intérêt économique de la Guyane et de la valorisation durable de ses ressources minières.

Il est compatible avec la politique nationale des ressources et usages miniers mentionnée à l'article L. 113-1.

A ce titre, il définit, notamment par un zonage, la compatibilité des différents espaces du territoire de la Guyane avec les activités minières, en prenant en compte la nécessité de protéger ses populations, ses milieux naturels sensibles, ses paysages ainsi que ses sites et de gérer, de manière équilibrée, l'espace ainsi que l'exploitation de ses ressources naturelles.

Au sein des secteurs qu'il identifie comme compatibles avec une activité d'exploitation minière, il fixe les contraintes environnementales et les objectifs à atteindre en matière de remise en état des sites miniers.

Il prévoit les aménagements de logistique et d'approvisionnement en énergie nécessaires à l'activité minière.

Il propose les mesures de nature à favoriser l'emploi, notamment par le développement des activités de services associées ainsi que de la formation.

**Art. L621-2**

Le projet de schéma départemental d'orientation minière est élaboré conjointement par le président de la collectivité territoriale de Guyane et par le représentant de l'Etat en Guyane.

Le projet de schéma est soumis à une évaluation environnementale conformément à l'article L. 122-4 du code de l'environnement. Il est mis à la disposition du public pendant une durée de deux mois. Le public est avisé des modalités de consultation au moins quinze jours avant le début de la mise à disposition. Le projet, éventuellement modifié pour tenir compte des observations et des propositions recueillies, est ensuite transmis, pour avis, à l'assemblée territoriale de Guyane, aux communes concernées, à la commission départementale des mines ainsi qu'aux chambres consulaires. Ces avis sont réputés favorables s'ils n'interviennent pas dans un délai de trois mois suivant la transmission.

Le schéma, éventuellement modifié pour tenir compte de ces avis, est arrêté conjointement par le président de la collectivité de Guyane et par le représentant de l'Etat. Il est approuvé par décret en Conseil d'Etat.

Le représentant de l'Etat en Guyane met le schéma approuvé ainsi que les informations mentionnées au 2° du I de l'article L. 122-10 du code de l'environnement à la disposition du public, après l'en avoir informé.

**Art. L621-3**

Le schéma départemental d'orientation minière est mis à jour dans les mêmes conditions que celles définies à l'article L. 621-2.

**Art. L621-4**

Dans le cadre défini par le schéma départemental d'orientation minière, le représentant de l'Etat peut lancer, après consultation de la collectivité territoriale de Guyane et des communes concernées, des appels à candidatures pour la recherche et l'exploitation aurifères, sur la base d'un cahier des charges définissant, notamment, les obligations à respecter en matière d'exploitation et de protection de l'environnement propres à chaque zone.

**Art. L621-4-1**

Afin de lutter contre l'orpaillage illégal, le représentant de l'Etat peut délimiter un périmètre à l'intérieur de zones irrégulièrement exploitées et ouvertes à l'activité minière par le schéma départemental d'orientation minière, où sera conduit un projet, au sens du 1° de l'article L. 122-1 du code de l'environnement, destiné à prévenir un danger grave pour les intérêts mentionnés à l'article L. 161-1 du code minier ou à y remédier.

Ce projet minier est arrêté et autorisé par le représentant de l'Etat, après l'accomplissement d'une consultation du public par voie électronique réalisée conformément à l'article L. 123-19-2 du code de l'environnement.

Il est mis en œuvre soit par des opérateurs retenus à l'issue d'une procédure de sélection par le représentant de l'Etat, soit par le détenteur du titre minier, du permis ou de l'autorisation d'exploitation correspondant à la zone impactée par cette exploitation irrégulière.

L'autorisation délivrée par le représentant de l'Etat au projet minier vaut autorisation d'occupation du domaine public ou privé de l'Etat pour sa durée. Les conditions d'occupation du domaine sont fixées par contrat conclu avec son gestionnaire.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L621-5**

Le schéma d'aménagement régional de Guyane prend en compte le schéma départemental d'orientation minière.

Les orientations générales du schéma départemental d'orientation minière doivent être compatibles avec les orientations fondamentales du schéma directeur d'aménagement et de gestion des eaux.

**Art. L621-6**

Les titres et autorisations miniers délivrés en application du présent code doivent être compatibles avec le schéma départemental d'orientation minière. Aucun permis de recherches ne peut être délivré dans des zones interdites à toute exploitation minière.

**Art. L621-7**

Les titres et autorisations miniers délivrés antérieurement à l'entrée en vigueur du schéma départemental d'orientation minière continuent à produire leurs effets jusqu'à la date d'expiration de leur validité.

Dans les zones où, en vertu de ce schéma, l'activité minière est interdite et dans les zones où elle est interdite sauf exploitation souterraine et recherches aériennes, la durée des titres de recherches et des concessions en cours de validité au moment de son entrée en vigueur ne peut être prolongée qu'une fois.

Dans les mêmes zones, les titulaires d'un permis exclusif de recherches peuvent obtenir un titre d'exploitation dont la durée ne peut faire l'objet d'aucune prolongation.

###### Section 2 : Dispositions pénales 

**Art. L621-8**

En Guyane, lorsqu'une infraction prévue aux articles L. 615-1 ou L. 621-8-3 du présent code ou à l'article 414-1 du code des douanes est commise et que le transfert des personnes interpellées dans le délai légal de la garde à vue soulève des difficultés matérielles insurmontables, le point de départ de la garde à vue ou la retenue douanière peut exceptionnellement être reporté à l'arrivée dans les locaux du siège où cette mesure doit se dérouler. Ce report ne peut excéder vingt heures. Il est autorisé par le procureur de la République ou la juridiction d'instruction. Mention des circonstances matérielles insurmontables au vu desquelles cette autorisation a été donnée est portée au procès-verbal.

**Art. L621-8-1**

Dans les cas prévus aux 2°, 3° et 4° du I bis de l'article L. 512-1 et à l'article L. 621-8-3, le tribunal peut prononcer la confiscation des biens ayant servi à la commission de l'infraction.

**Art. L621-8-2**

En Guyane, dans le cadre exclusif du dispositif de lutte contre l'orpaillage illégal, outre les officiers de police judiciaire, les agents de police judiciaire sont habilités, sous le contrôle desdits officiers de police judiciaire, à saisir dans le cadre de leurs opérations tout bien, matériel ou installation ayant servi, directement ou indirectement, à la commission des infractions mentionnées aux articles L. 512-1, L. 512-2 et L. 512-5 et au second alinéa de l'article L. 621-8-3, ainsi que tout produit provenant de celles-ci, et à procéder à la destruction de matériel dans les conditions prévues à l'article L. 512-9.

**Art. L621-8-3**

Sur les eaux intérieures en Guyane, est puni de trois ans d'emprisonnement et de 100 000 € d'amende le fait, dans le cadre d'une activité d'orpaillage illégal, de charger, décharger ou transborder un bateau, un engin flottant ou un matériel flottant, tels que définis à l'article L. 4000-3 du code des transports. Ces peines sont également applicables lorsque le chargement ou le déchargement sont effectués au moyen d'un véhicule terrestre à moteur.

**Art. L621-8-4**

Outre les personnes mentionnées à l'article L. 511-1, sont habilités à constater les infractions aux dispositions législatives du présent code ainsi qu'aux dispositions prévues par les textes pris pour leur application, sur tout le territoire de la Guyane, les inspecteurs de l'environnement commissionnés et assermentés mentionnés à l'article L. 172-1 du code de l'environnement, après habilitation expresse par le procureur de la République de Cayenne.

Sont également habilités sur tout le territoire de la Guyane, dans le cadre exclusif de la lutte contre l'orpaillage illégal, les agents commissionnés et assermentés de l'Office national des forêts en application de l'article L. 161-4 du code forestier et les agents commissionnés et assermentés des réserves naturelles nationales en application du I de l'article L. 332-20 du code de l'environnement, après habilitation expresse par le procureur de la République de Cayenne.

Le dernier alinéa de l'article L. 511-1 du présent code est applicable.

**Art. L621-8-5**

I. — Sur réquisitions écrites du procureur de la République, sur le territoire de la Guyane et pour la période de temps que ce magistrat détermine et qui ne peut excéder vingt-quatre heures, renouvelables sur décision expresse et motivée selon la même procédure, les officiers de police judiciaire et, sur l'ordre et sous la responsabilité de ceux-ci, les agents de police judiciaire et les agents de police judiciaire adjoints mentionnés aux 1°, 1° bis et 1° ter de l'article 21 du code de procédure pénale peuvent procéder aux contrôles d'identité prévus au septième alinéa de l'article 78-2 du même code, aux fins de recherche et de poursuite des infractions mentionnées aux 1° à 5° du présent I :

1° Infractions en matière d'exploitation de mine ou de détention de substance concessibles sans titre ou autorisation, mentionnées au 1° du I bis de l'article L. 512-1 et à l'article L. 512-2 ;

2° Infractions en matière de détention ou de transport de mercure, de tout ou partie d'un concasseur ou d'un corps de pompe sans récépissé de déclaration, mentionnées aux 2° et 3° du I bis de l'article L. 512-1 et à l'article L. 512-2 ;

3° Infractions en matière de transport de matériel spécifiquement destiné à l'exploitation aurifère, mentionnées au 4° du I bis de l'article L. 512-1 ;

4° Infractions en matière d'export, de détention ou de transport d'or natif sans déclaration ou justificatif, mentionnées aux 1° et 2° de l'article 414-1 du code des douanes ;

5° Infractions en matière de chargement, de déchargement ou de transbordement d'un bateau, d'un engin flottant, d'un matériel flottant ou d'un véhicule terrestre, dans le cadre d'une activité d'orpaillage illégale, mentionnées à l'article L. 621-8-3 du présent code.

II. — Dans les mêmes conditions, pour les mêmes lieux et pour les mêmes infractions que celles prévues au I, les officiers de police judiciaire et, sur l'ordre et sous la responsabilité de ceux-ci, les agents de police judiciaire et les agents de police judiciaire adjoints mentionnés aux 1°, 1° bis et 1° ter de l'article 21 du code de procédure pénale peuvent procéder à la visite des véhicules circulant, arrêtés ou en stationnement ainsi que des embarcations navigantes, arrêtées, amarrées ou échouées.

Les véhicules en circulation ne peuvent être immobilisés que le temps strictement nécessaire au déroulement de la visite, qui doit avoir lieu en présence du conducteur. Lorsqu'elle porte sur un véhicule à l'arrêt ou en stationnement, la visite se déroule en présence du conducteur ou du propriétaire du véhicule ou, à défaut, d'une personne requise à cet effet par l'officier ou l'agent de police judiciaire et qui ne relève pas de son autorité administrative. La présence d'une personne extérieure n'est toutefois pas requise si la visite comporte des risques graves pour la sécurité des personnes et des biens.

En cas de découverte d'une infraction ou si le conducteur ou le propriétaire du véhicule ou de l'embarcation le demande ainsi que dans le cas où la visite se déroule en leur absence, il est établi un procès-verbal mentionnant le lieu et les dates et heures de début et de fin de ces opérations. Un exemplaire en est remis à l'intéressé et un autre exemplaire est transmis sans délai au procureur de la République. Toutefois, la visite des véhicules spécialement aménagés à usage d'habitation et effectivement utilisés comme résidence ne peut être faite que conformément aux dispositions relatives aux perquisitions et visites domiciliaires.

III. — Dans les mêmes conditions, pour les mêmes lieux et pour les mêmes infractions que ceux prévus au I, les officiers de police judiciaire et, sur l'ordre et sous la responsabilité de ceux-ci, les agents de police judiciaire et les agents de police judiciaire adjoints mentionnés aux 1°, 1° bis et 1° ter de l'article 21 du code de procédure pénale peuvent procéder à l'inspection visuelle ou à la fouille des bagages ou du contenu des véhicules et des embarcations. Les détenteurs de ces derniers ne peuvent être retenus que le temps strictement nécessaire au déroulement de l'inspection visuelle ou de la fouille. L'inspection visuelle ou la fouille doit avoir lieu en présence du détenteur.

En cas de découverte d'une infraction ou si le détenteur le demande, il est établi un procès-verbal mentionnant le lieu et les dates et heures de début et de fin de ces opérations. Un exemplaire en est remis à l'intéressé et un autre exemplaire est transmis sans délai au procureur de la République.

IV. — Dans les mêmes conditions et pour les mêmes infractions que celles prévues au I, les officiers de police judiciaire et, sur l'ordre et sous la responsabilité de ceux-ci, les agents de police judiciaire et les agents de police judiciaire adjoints mentionnés aux 1°, 1° bis et 1° ter de l'article 21 du code de procédure pénale peuvent accéder à bord et procéder à une visite des navires présents en mer territoriale, se dirigeant ou ayant déclaré leur intention de se diriger vers un port ou vers les eaux intérieures ou présents en amont de la limite transversale de la mer, ainsi que des bateaux, engins flottants, établissements flottants et matériels flottants se trouvant dans la mer territoriale ou en amont de la limite transversale de la mer ainsi que sur les lacs et plans d'eau.

La visite se déroule en présence du capitaine ou de son représentant. Est considérée comme le capitaine la personne qui exerce, de droit ou de fait, le commandement, la conduite ou la garde du navire, du bateau, de l'engin flottant, de l'établissement flottant ou du matériel flottant lors de la visite.

La visite comprend l'inspection des extérieurs ainsi que des cales, des soutes et des locaux.

La visite des locaux spécialement aménagés à usage d'habitation et effectivement utilisés comme résidence ne peut être faite que conformément aux dispositions relatives aux perquisitions et visites domiciliaires.

Le navire, le bateau, l'engin flottant, l'établissement flottant ou le matériel flottant ne peut être immobilisé que le temps strictement nécessaire au déroulement de la visite, dans la limite de douze heures.

L'officier de police judiciaire responsable de la visite rend compte du déroulement des opérations au procureur de la République et l'informe sans délai de toute infraction constatée.

V. — Le fait que les opérations mentionnées aux I à IV révèlent des infractions autres que celles visées dans les réquisitions du procureur de la République ne constitue pas une cause de nullité des procédures incidentes.

###### Section 3 : Autres dispositions d'adaptation 

####### Sous-section 1 : Information du public 

**Art. L621-9**

Tout projet de décision d'octroi d'une concession ou d'une autorisation d'exploitation est soumis, dans un zonage déterminé par décret en Conseil d'Etat, à l'avis du grand conseil coutumier des populations amérindiennes et bushinenges.

**Art. L621-10**

Pour les substances minérales énumérées à l'article L. 111-1 et les substances minérales autres que celles mentionnées à l'article L. 111-1 en mer, la demande de permis exclusif de recherches est dispensée de l'analyse environnementale, économique et sociale, lorsque la superficie sollicitée est inférieure à un seuil fixé par décret en Conseil d'Etat et la durée demandée inférieure ou égale à cinq ans. Elle est assortie d'une analyse des enjeux environnementaux précisée par le même décret.

L'instruction de cette demande comporte une mise en concurrence dans les conditions définies à l'article L. 611-2-3 du présent code et la participation du public prévue à l'article L. 123-19-2 du code de l'environnement.

Ce permis ne peut être prolongé.

**Art. L621-10-1**

Les modalités d'organisation de l'enquête publique prévue à la section 1 du chapitre III du titre II du livre Ier du code de l'environnement peuvent faire l'objet d'adaptations dans des conditions prévues par décret en Conseil d'Etat.

####### Sous-section 2 : Instruction des demandes

**Art. L621-11**

La présente section est applicable à l'ensemble du territoire guyanais.

###### Section 4 : Matériels soumis à un régime particulier 

**Art. L621-12**

Dans le périmètre défini à l'article L. 621-12, la détention de mercure ou de tout ou partie d'un concasseur ou d'un corps de pompe est soumise à déclaration.

Dans les quinze jours suivant le début de la détention, la déclaration est faite par le détenteur du matériel auprès du préfet de Guyane ou par lettre recommandée avec demande d'avis de réception, dans les conditions et selon les modalités fixées par décret. Il en est délivré immédiatement récépissé.

Le récépissé ou sa copie doit pouvoir être présenté aux agents habilités qui contrôlent ces matériels. En l'absence de récépissé, le détenteur doit prouver par tous moyens qu'il ne détient pas le mercure, le concasseur ou le corps de pompe depuis plus d'un mois.

**Art. L621-13**

Le transporteur de mercure ou de tout ou partie d'un concasseur ou d'un corps de pompe doit être en possession d'une copie du récépissé de la déclaration prévue à l'article L. 621-13.

**Art. L621-14**

Sans préjudice de l'article L. 621-14, en amont hydrographique de toute zone habitée, le transporteur fluvial de tous matériels pouvant être utilisés dans le cadre d'une exploitation aurifère, dont la liste est définie par décret, doit être en mesure de fournir la référence du permis, de l'autorisation ou du titre minier dans lequel le matériel est destiné à être utilisé ou de la déclaration prévue à l'article L. 621-13 s'il n'a pas vocation à être utilisé à des fins d'orpaillage.

Le premier alinéa du présent article est applicable sur tout le périmètre défini à l'article L. 621-12 pour le transport de matériel spécifique à l'exploitation aurifère.

**Art. L621-15**

En Guyane, les explorateurs et les exploitants de mines d'or tiennent à jour un registre destiné à enregistrer la production et les transferts, y compris à l'intérieur d'un site minier ou entre plusieurs sites miniers, d'or sous toutes ses formes.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

###### Section 5 : Substances soumises à un régime particulier 

##### Chapitre II : Dispositions particulières à Mayotte 

###### Section 1 : Dispositions générales d'adaptation 

**Art. L622-1**

Pour l'application au département de Mayotte des dispositions du présent code :

1° Les références au département, à la région ou collectivités territoriales sont remplacées par la référence au département de Mayotte ;

2° Les mots : " administrateur des affaires maritimes " sont remplacés par les mots : " chef du service des affaires maritimes ".

**Art. L622-2**

En l'absence d'adaptation, les références faites par les dispositions du présent code applicables à Mayotte à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L622-3**

Les dispositions des titres VIII et IX du livre Ier et du titre V du livre III du présent code sont applicables à Mayotte.

#### TITRE III : SAINT BARTHELEMY

##### Chapitre Ier : Dispositions générales d'adaptation 

**Art. L631-1**

Les dispositions particulières prévues au titre Ier du livre VI du présent code sont applicables à la collectivité de Saint-Barthélemy, sous réserve des adaptations prévues au présent titre et de la mise en œuvre par cette collectivité des compétences qu'elle tient des dispositions du livre II de la partie VI du code général des collectivités territoriales, notamment ses articles LO 6214-3 et LO 6214-6, en matière de substances minérales ou fossiles, de gîtes géothermiques ou de stockages utiles à l'énergie.

**Art. L631-2**

Pour l'application à Saint-Barthélemy des dispositions du présent code :

1° Les références au département, à la région ou aux collectivités territoriales sont remplacées par la référence à Saint-Barthélemy ;

2° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy.

##### Chapitre II : Dispositions d'adaptation du livre Ier 

##### Chapitre III : Dispositions d'adaptation du livre II 

##### Chapitre IV : Dispositions d'adaptation du livre III 

##### Chapitre V : Dispositions d'adaptation du livre IV 

##### Chapitre VI : Dispositions d'adaptation du livre V 

#### TITRE IV : SAINT MARTIN

##### Chapitre Ier : Dispositions générales 

**Art. L641-1**

Les dispositions particulières prévues au titre Ier du livre VI du présent code sont applicables à la collectivité de Saint-Martin, sous réserve des adaptations prévues au présent titre et de la mise en œuvre par cette collectivité des compétences qu'elle tient des dispositions du livre II de la partie VI du code général des collectivités territoriales, notamment ses articles LO 6314-3 et LO 6314-6, en matière de substances minérales ou fossiles, de gîtes géothermiques ou de stockages utiles à l'énergie.

**Art. L641-2**

Pour l'application à Saint-Martin des dispositions du présent code :

1° Les références au département, à la région ou aux collectivités territoriales sont remplacées par la référence à Saint-Martin ;

2° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat à Saint-Martin.

##### Chapitre II : Dispositions d'adaptation du livre Ier 

##### Chapitre III : Dispositions d'adaptation du livre II 

##### Chapitre IV : Dispositions d'adaptation du livre III 

##### Chapitre V : Dispositions d'adaptation du livre IV 

##### Chapitre VI : Dispositions d'adaptation du livre V 

#### TITRE V : SAINT PIERRE ET MIQUELON

##### Chapitre Ier : Dispositions générales 

**Art. L651-1**

Pour l'application à Saint-Pierre-et-Miquelon des dispositions du présent code :

1° Les références au département ou à la région sont remplacées par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° Les mots : " représentant de l'Etat dans le département " ou " préfet " sont remplacés par les mots : " représentant de l'Etat à Saint-Pierre-et-Miquelon " ;

3° Les mots : " tribunal judiciaire " sont remplacés par les mots : " tribunal de première instance " ;

4° Les mots : " procureur de la République " sont remplacés par les mots : " procureur de la République près le tribunal de première instance ".

##### Chapitre II : Dispositions d'adaptation du livre Ier 

**Art. L652-1**

Les dispositions du livre Ier du présent code sont applicables à la collectivité territoriale de Saint-Pierre-et-Miquelon, sous la réserve et dans les conditions énoncées au premier alinéa de l'article L. O. 6414-3 du code général des collectivités territoriales.

##### Chapitre III : Dispositions d'adaptation du livre II 

##### Chapitre IV : Dispositions d'adaptation du livre III 

##### Chapitre V : Dispositions d'adaptation du livre IV 

##### Chapitre VI : Dispositions d'adaptation du livre V 

#### TITRE VI : TERRES AUSTRALES  ET ANTARCTIQUES FRANCAISES

##### Chapitre Ier : Dispositions générales 

**Art. L661-1**

Les dispositions du présent code et des textes pris pour son application sont applicables sur le territoire des Terres australes et antarctiques françaises sous réserve, d'une part, des mesures prises par la France, en ce qui concerne le district de Terre Adélie, pour la mise en œuvre du protocole, relatif à la protection de l'environnement dans l'Antarctique signé à Madrid le 4 octobre 1991, au traité sur l'Antarctique conclu à Washington le 1er décembre 1959 et, d'autre part, des dispositions prévues au présent titre.

La section 3 du chapitre Ier du titre Ier du livre Ier est applicable dans les Terres australes et antarctiques françaises, dans sa rédaction résultant de la loi n° 2017-1839 du 30 décembre 2017 mettant fin à la recherche ainsi qu'à l'exploitation des hydrocarbures conventionnels et non conventionnels et portant diverses dispositions relatives à l'énergie et à l'environnement.

**Art. L661-2**

Les lois et règlements mis en œuvre pour l'exercice des activités régies par le présent code s'appliquent dans les Terres australes et antarctiques françaises aux personnes, aux activités, aux installations et aux dispositifs comme s'ils se trouvaient en territoire métropolitain à l'exception des dispositions relatives au droit d'entrée et de séjour des étrangers, qui demeurent régies par les dispositions particulières applicables à ce territoire.

Ces lois et règlements s'appliquent, dans les mêmes conditions, à l'intérieur des zones de sécurité, au contrôle des opérations qui y sont effectuées ainsi qu'au maintien de l'ordre public.

Les dispositions du code de l'environnement applicables aux Terres australes et antarctiques françaises en vertu des dispositions du présent article le sont sous réserve de l'application de dispositions plus contraignantes applicables à ce territoire.

**Art. L661-3**

Pour l'application du présent code dans les Terres australes et antarctiques françaises :

1° Le mot : " département " est remplacé par les mots : " Terres australes et antarctiques françaises " ;

2° Le mot : " maire " est remplacé par les mots : " chef de district " et le mot : " mairie " est remplacé par le mot : " district " ;

3° (Abrogé) ;

4° A l'article L. 163-6, les mots : " consulté les conseils municipaux des communes intéressées ou les organes délibérants des établissements publics de coopération intercommunale concernés, pris en considération les observations formulées lors de la procédure de participation, saisi pour avis, si elle l'estime utile au vu des enjeux, le conseil départemental de l'environnement et des risques sanitaires et technologiques ou, en Guyane, la commission départementale des mines ” sont supprimés ;

5° Le premier alinéa de l'article 161-10 est ainsi rédigé :

" L'explorateur ou l'exploitant est tenu de remettre au territoire des Terres australes et antarctiques françaises les installations hydrauliques que ce territoire estime nécessaires ou utiles à l'assainissement, à la distribution de l'eau ou à la maîtrise des eaux pluviales, de ruissellement et souterraines. Les droits et obligations afférents à ces installations sont transférés avec elles. " ;

6° L'article L. 174-4 est ainsi rédigé :

" Art. L. 174-4. — L'autorité administrative compétente informe annuellement le conseil consultatif des Terres australes et antarctiques françaises du déroulement et des résultats de la surveillance des risques miniers. " ;

7° A l'article L. 341-1, les mots : " de la ou des commissions départementales compétentes en matière de carrières " sont remplacés par les mots " du conseil consultatif des Terres australes et antarctiques françaises " ;

8° Le dernier alinéa de l'article L. 412-1 est ainsi rédigé :

" L'administrateur supérieur des Terres australes et antarctiques françaises est informé des conclusions des recherches. "

##### Chapitre II : Contrôle administratif et constatation des infractions 

**Art. L662-1**

Le contrôle de l'application des dispositions législatives et réglementaires relatives aux activités minières, y compris les dispositions relatives au droit du travail, et la constatation des infractions correspondantes sont exercés par un agent chargé de cette mission de contrôle, dûment habilité à cet effet par l'administrateur supérieur des Terres australes et antarctiques françaises et assermenté.

En l'absence d'agents assermentés et habilités à cet effet ou en complément de ceux-ci, le contrôle de l'application des dispositions législatives et réglementaires relatives aux activités minières, y compris celles relatives au droit du travail, et la constatation des infractions correspondantes peuvent être exercés par les agents en poste à La Réunion, assermentés et habilités pour ces contrôles ou constatations, à la demande de l'administrateur supérieur des Terres australes et antarctiques françaises. Les modalités pratiques de leurs interventions sont réglées, le cas échéant, par conventions entre représentants de l'Etat.

Ces contrôles et constatations peuvent également être exercés par des agents assermentés et désignés à cet effet par le ministre chargé des mines ou le ministre chargé du travail.

##### Chapitre III : Redevances 

**Art. L663-1**

Les titulaires de concessions de mines d'hydrocarbures liquides ou gazeux dans les Terres australes et antarctiques françaises sont tenus de payer annuellement aux Terres australes et antarctiques françaises une redevance calculée sur la production. Cette redevance est due rétroactivement au jour de la première vente des hydrocarbures extraits à l'intérieur du périmètre qui délimite la concession.

Cette redevance s'applique également aux gisements dans la zone économique exclusive des Terres australes et antarctiques françaises.

Le barème de la redevance est fixé à 1 % de la valeur de la production au départ du champ quelle que soit la nature des produits.

La perception de la redevance incombe aux services chargés des recettes domaniales de l'Etat dans les conditions prévues en matière domaniale à l'article L. 2321-1 du code général de la propriété des personnes publiques.

#### TITRE VII : POLYNESIE FRANCAISE

##### Chapitre unique : Dispositions applicables à la prospection, à la recherche et à l'exploitation des matières premières stratégiques 

**Art. L671-1**

La prospection, la recherche et l'exploitation des matières premières stratégiques telles qu'elles sont définies pour l'ensemble du territoire de la République, à l'exception des hydrocarbures liquides ou gazeux, et, lorsque les gîtes de ces matières premières sont situés dans le sous-sol du plateau continental ou de la zone économique exclusive adjacents à la Polynésie française ou existent à leur surface, le transport par canalisations de ces matières premières sont soumis aux dispositions du livre Ier à l'exception de ses titres VIII et IX et des livres III à V du présent code, dans le respect des compétences dévolues à cette collectivité.

**Art. L671-2**

Pour l'application en Polynésie française des dispositions de l'article L. 671-1 :

1° Les références faites au " département " sont remplacées par la référence à la collectivité ;

2° Les références faites au " représentant de l'Etat dans le département " sont remplacées par la référence au haut commissaire de la République ;

3° Les mots : “ tribunal judiciaire ” sont remplacés par les mots : " tribunal de première instance " ;

4° Les références faites aux “ préfectures ” sont remplacées par la référence au “ Haut-commissariat de la République en Polynésie française. ”

**Art. L671-3**

Les références faites par le présent code à d'autres articles du même code ne sont applicables en Polynésie française que s'il les lui rend applicables, le cas échéant, avec les adaptations prévues au présent titre.

**Art. L671-4**

En l'absence d'adaptation, les références faites par les dispositions du présent code applicables en Polynésie française à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L671-5**

En Polynésie française, les sanctions pécuniaires encourues en vertu du présent code sont prononcées en monnaie locale, compte tenu de la contre-valeur dans cette monnaie de l'euro.

#### TITRE VIII : NOUVELLE CALEDONIE

##### Chapitre unique : Dispositions applicables aux substances utiles à l'énergie atomique

**Art. L681-1**

La prospection, la recherche et l'exploitation des substances mentionnées au 1° de l'article 19 du décret n° 54-1110 du 13 novembre 1954 portant réforme du régime des substances minérales dans les territoires d'outre-mer sont soumises aux dispositions des livres Ier à l'exception de ses titres VIII et IX, IV et V du présent code.

**Art. L681-2**

Pour l'application en Nouvelle-Calédonie des dispositions du présent code :

1° Les références faites au " département " sont remplacées par la référence à la collectivité ;

2° Les références faites au " représentant de l'Etat dans le département " sont remplacées par la référence au " représentant de l'Etat en Nouvelle-Calédonie " ;

3° Les mots : “ tribunal judiciaire ” sont remplacés par les mots : " tribunal de première instance " ;

4° Les références faites aux “ préfectures ” sont remplacées par la référence au “ Haut-commissariat de la République en Nouvelle-Calédonie. ”

**Art. L681-3**

Les références faites par le présent code à d'autres articles du même code ne sont applicables en Nouvelle-Calédonie que s'il les lui rend applicables, le cas échéant, avec les adaptations prévues au présent titre.

**Art. L681-4**

En l'absence d'adaptation, les références faites par les dispositions du présent code applicables en Nouvelle-Calédonie à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L681-5**

En Nouvelle-Calédonie, les sanctions pécuniaires encourues en vertu du présent code sont prononcées en monnaie locale, compte tenu de la contre-valeur dans cette monnaie de l'euro.

#### TITRE IX : ILES WALLIS ET FUTUNA

##### Chapitre unique : Dispositions applicables à la prospection, à la recherche et à l'exploitation des substances minérales 

**Art. L691-1**

A Wallis-et-Futuna, la prospection, la recherche et l'exploitation des substances minérales ou fossiles sont soumises aux dispositions du livre Ier à l'exception de ses titres VIII et IX, du livre III à l'exception de son titre V et des livres IV et V du présent code, dans le respect des compétences dévolues à cette collectivité.

La section 3 du chapitre Ier du titre Ier du livre Ier est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant de la loi n° 2017-1839 du 30 décembre 2017 mettant fin à la recherche ainsi qu'à l'exploitation des hydrocarbures conventionnels et non conventionnels et portant diverses dispositions relatives à l'énergie et à l'environnement.

**Art. L691-2**

Pour l'application à Wallis-et-Futuna des dispositions du présent code :

1° Les références faites au " département " sont remplacées par la référence à la collectivité ;

2° Les références faites au " représentant de l'Etat dans le département " sont remplacées par la référence à " l'administrateur supérieur du territoire ".

3° Les références faites aux “ mairies ” sont remplacées par les références aux “ circonscriptions territoriales ” ;

4° Les références faites aux “ préfectures ” sont remplacées par la référence à “ l'Administration supérieure des îles Wallis et Futuna ”

**Art. L691-3**

Sous réserve des dispositions de l'article 5 de la loi n° 61-814 du 29 juillet 1961 conférant aux îles Wallis et Futuna le statut de territoire d'outre-mer,les mots : “ tribunal judiciaire ” sont remplacés par les mots : " tribunal de première instance".

**Art. L691-4**

Les références faites par le présent code à d'autres articles du même code ne sont applicables à Wallis-et-Futuna que s'il les lui rend applicables, le cas échéant, avec les adaptations prévues au présent titre.

**Art. L691-5**

En l'absence d'adaptation, les références faites par les dispositions du présent code applicables à Wallis-et-Futuna à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L691-6**

A Wallis-et-Futuna, les sanctions pécuniaires encourues en vertu du présent code sont prononcées en monnaie locale, compte tenu de la contre-valeur dans cette monnaie de l'euro.
