---
title: Code monétaire et financier
date: 2024-01-15
---

## Partie législative

### Livre Ier : La monnaie

#### Titre Ier : Dispositions générales

##### Chapitre Ier : L'unité monétaire

**Art. L111-1**

La monnaie de la France est l'euro. Un euro est divisé en cent centimes.

##### Chapitre II : Règles d'usage de la monnaie

###### Section 1 : L'indexation

**Art. L112-1**

Sous réserve des dispositions du premier alinéa de l'article L. 112-2 et des articles L. 112-3, L. 112-3-1 et L. 112-4, l'indexation automatique des prix de biens ou de services est interdite.

Est réputée non écrite toute clause d'un contrat à exécution successive, et notamment des baux et locations de toute nature, prévoyant la prise en compte d'une période de variation de l'indice supérieure à la durée s'écoulant entre chaque révision.

Est interdite toute clause d'une convention portant sur un local d'habitation prévoyant une indexation fondée sur l'indice " loyers et charges " servant à la détermination des indices généraux des prix de détail. Il en est de même de toute clause prévoyant une indexation fondée sur le taux des majorations légales fixées en application de la loi n° 48-1360 du 1er septembre 1948, à moins que le montant initial n'ait lui-même été fixé conformément aux dispositions de ladite loi et des textes pris pour son application.

**Art. L112-2**

Dans les dispositions statutaires ou conventionnelles, est interdite toute clause prévoyant des indexations fondées sur le salaire minimum de croissance, sur le niveau général des prix ou des salaires ou sur les prix des biens, produits ou services n'ayant pas de relation directe avec l'objet du statut ou de la convention ou avec l'activité de l'une des parties. Est réputée en relation directe avec l'objet d'une convention relative à un immeuble bâti toute clause prévoyant une indexation sur la variation de l'indice national du coût de la construction publié par l'Institut national des statistiques et des études économiques ou, pour des activités commerciales ou artisanales définies par décret, sur la variation de l'indice trimestriel des loyers commerciaux publié dans des conditions fixées par ce même décret par l'Institut national de la statistique et des études économiques.

Est également réputée en relation directe avec l'objet d'une convention relative à un immeuble toute clause prévoyant, pour les activités autres que celles visées au premier alinéa ainsi que pour les activités exercées par les professions libérales, une indexation sur la variation de l'indice trimestriel des loyers des activités tertiaires publié par l'Institut national de la statistique et des études économiques dans des conditions fixées par décret.

Les dispositions des précédents alinéas ne s'appliquent pas aux dispositions statutaires ou conventionnelles concernant des dettes d'aliments.

Doivent être regardées comme dettes d'aliments les rentes viagères constituées entre particuliers, notamment en exécution des dispositions de l'article 759 du code civil.

**Art. L112-3**

Par dérogation aux dispositions de l'article L. 112-1 et des premier et deuxième alinéas de l'article L. 112-2 et selon des modalités définies par décret, peuvent être indexés sur le niveau général des prix :

1° (Abrogé) ;

2° Les livrets A définis à l'article L. 221-1 ;

3° Les comptes sur livret d'épargne populaire définis à l'article L. 221-13 ;

4° Les livrets de développement durable et solidaire définis à l'article L. 221-27 ;

5° Les comptes d'épargne-logement définis à l'article L. 315-1 du code de la construction et de l'habitation ;

6° Les livrets d'épargne-entreprise définis à l'article 1er de la loi n° 84-578 du 9 juillet 1984 sur le développement de l'initiative économique ;

7° Les livrets d'épargne institués au profit des travailleurs manuels définis à l'article 80 de la loi de finances pour 1977 (n° 76-1232 du 29 décembre 1976) ;

8° Les prêts accordés aux personnes morales ainsi qu'aux personnes physiques pour les besoins de leur activité professionnelle ;

9° Les loyers prévus par les conventions portant sur un local d'habitation ou sur un local affecté à des activités commerciales ou artisanales relevant du décret prévu au premier alinéa de l'article L. 112-2 ;

10° Les loyers prévus par les conventions portant sur un local à usage des activités prévues au deuxième alinéa de l'article L. 112-2 ;

11° Les rémunérations des cocontractants de l'Etat et de ses établissements publics ainsi que les rémunérations des cocontractants des collectivités territoriales, de leurs établissements publics et de leurs groupements, au titre des contrats de concession et de marché de partenariat conclus dans le domaine des infrastructures et des services de transport.

**Art. L112-3-1**

Nonobstant toute disposition législative contraire, l'indexation des titres de créance et des contrats financiers mentionnés respectivement au 2 du II et au III de l'article L. 211-1 est libre.

**Art. L112-4**

Est autorisée l'indexation du salaire minimum de croissance selon les règles fixées par les articles L. 3231-4 et L. 3231-5 du code du travail.

###### Section 2 : Pouvoir libératoire

**Art. L112-5**

En cas de paiement en billets et pièces, il appartient au débiteur de faire l'appoint.

**Art. L112-5-1**

Par dérogation au premier alinéa de l'article 1343-3 du code civil, le paiement peut avoir lieu en une autre monnaie si l'obligation ainsi libellée procède d'un instrument financier à terme ou d'une opération de change au comptant.

###### Section 3 : Interdiction du paiement en espèces de certaines créances

**Art. L112-6**

I. – Ne peut être effectué en espèces ou au moyen de monnaie électronique le paiement d'une dette supérieure à un montant fixé par décret, tenant compte du lieu du domicile fiscal du débiteur, de la finalité professionnelle ou non de l'opération et de la personne au profit de laquelle le paiement est effectué.

Au-delà d'un montant mensuel fixé par décret, le paiement des traitements et salaires est soumis à l'interdiction mentionnée à l'alinéa précédent et doit être effectué par chèque barré ou par virement à un compte bancaire ou postal ou à un compte tenu par un établissement de paiement ou un établissement de monnaie électronique qui fournit des services de paiement.

Lorsqu'un professionnel achète des métaux à un particulier ou à un autre professionnel, le paiement est effectué par chèque barré ou par virement à un compte ouvert au nom du vendeur. Le non-respect de cette obligation est puni par une contravention de cinquième classe.

II. – Nonobstant les dispositions du I, les dépenses des services concédés qui excèdent la somme de 450 euros doivent être payées par virement.

II bis. – Nonobstant le I, le paiement des opérations afférentes au prêt sur gage peut être effectué en espèces ou au moyen de monnaie électronique, dans la limite d'un montant fixé par décret.

III. – Les dispositions qui précèdent ne sont pas applicables :

a) Aux paiements réalisés par des personnes qui sont incapables de s'obliger par chèque ou par un autre moyen de paiement, ainsi que par celles qui n'ont pas de compte de dépôt ;

b) Aux paiements effectués entre personnes physiques n'agissant pas pour des besoins professionnels ;

c) Au paiement des dépenses de l'Etat et des autres personnes publiques ;

d) Aux paiements réalisés en monnaie électronique dans le cadre du règlement des paiements au titre du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/UE.

**Art. L112-6-1-A**

Les professionnels qui, par voie électronique, assurent un service de réservation ou de location ou de mise en relation en vue de la location d'un hébergement situé en France ne peuvent effectuer aucun paiement au profit du loueur par une valeur monétaire stockée sous forme électronique et utilisable au moyen d'un support physique au sens de l'article L. 315-9 du présent code.

**Art. L112-6-1**

Les paiements effectués ou reçus par un notaire pour le compte des parties à un acte reçu en la forme authentique et donnant lieu à publicité foncière doivent être assurés par virement. Un décret en Conseil d'Etat précise les modalités d'exécution de ce virement ainsi que le seuil au-dessous duquel d'autres modalités de paiement demeurent autorisées.

**Art. L112-6-2**

Les paiements effectués par les administrateurs judiciaires et les mandataires judiciaires au profit des institutions mentionnées à l'article L. 3253-14 du code du travail en application des articles L. 3253-15, L. 3253-16 et L. 3253-18-1 du même code sont assurés par virement.

Le paiement des traitements et salaires est effectué par virement par le mandataire judiciaire lorsqu'il était, avant l'ouverture de la procédure collective, effectué par virement sur un compte bancaire ou postal, sous réserve de l'article L. 112-10 du présent code.

Les deux premiers alinéas du présent article s'appliquent également aux administrateurs judiciaires et aux mandataires judiciaires désignés en application du deuxième alinéa de l'article L. 811-2 du code de commerce et du premier alinéa du II de l'article L. 812-2 du même code.

**Art. L112-7**

Les infractions aux articles L. 112-6 à L. 112-6-2 sont constatées par des agents désignés par arrêté du ministre chargé du budget. Le débiteur ou le mandataire de justice ayant procédé à un paiement en violation des mêmes articles L. 112-6 à L. 112-6-2 sont passibles d'une amende dont le montant est fixé compte tenu de la gravité des manquements et qui ne peut excéder 5 % des sommes payées en violation des dispositions susmentionnées. Le débiteur et le créancier sont solidairement responsables du paiement de cette amende en cas d'infraction aux articles L. 112-6 et L. 112-6-1.

**Art. L112-8**

Les livraisons de céréales par les producteurs aux coopératives sont réglées par chèque ou virement sur un établissement de crédit, sur un établissement de paiement ou sur un établissement de monnaie électronique dans le cadre de la fourniture de services de paiement. Les coopératives autorisent ces établissements à communiquer à l'inspection générale des finances et aux agents de l'établissement national des produits de l'agriculture et de la mer (FranceAgriMer) les pièces justificatives de leurs comptes.

###### Section 4 : Mode de paiement du salaire

**Art. L112-10**

Le salaire est payé dans les conditions fixées par l'article L. 3241-1 du code du travail.

###### Section 5 : Frais ou réduction pour l'usage d'un instrument de paiement donné

**Art. L112-11**

Les prestataires de services de paiement ne peuvent limiter contractuellement la possibilité pour un bénéficiaire d'appliquer des frais, de proposer une réduction au payeur ou de l'orienter d'une autre manière vers l'utilisation d'un instrument de paiement donné. Les frais appliqués ne peuvent dépasser les coûts directs supportés par le bénéficiaire pour l'utilisation de cet instrument de paiement. Toute stipulation contraire est réputée non écrite.

Au cours du premier trimestre de chaque année, le prestataire de services de paiement porte à la connaissance du bénéficiaire du paiement, à l'exclusion des personnes physiques n'agissant pas pour des besoins professionnels, un document distinct récapitulant le total des sommes perçues par ce prestataire au cours de l'année civile précédente au titre des frais facturés fixés contractuellement pour l'encaissement des paiements par carte. Ce relevé annuel des frais d'encaissement des paiements par carte distingue, pour chaque catégorie de produits ou services, le sous-total des frais perçus et le nombre de produits ou services correspondants.

**Art. L112-12**

Lorsque le bénéficiaire d'un paiement propose une réduction au payeur pour l'utilisation d'un instrument de paiement donné, il l'en informe avant l'initiation de l'opération de paiement.

Le bénéficiaire ne peut appliquer de frais pour l'utilisation d'un instrument de paiement donné. Il ne peut être dérogé à cette interdiction que dans des conditions définies par décret, pris après avis de l'Autorité de la concurrence, compte tenu de la nécessité d'encourager la concurrence et de favoriser l'utilisation de moyens de paiement efficaces.

**Art. L112-13**

Lorsque le prestataire de services de paiement ou une autre partie intervenant dans l'opération applique des frais pour l'utilisation d'un instrument de paiement donné, il en informe l'utilisateur de services de paiement avant l'initiation de l'opération de paiement.

Le payeur n'est tenu d'acquitter les frais visés au deuxième alinéa de l'article L. 112-12 et au premier alinéa du présent article que s'il a eu connaissance de leur montant total avant l'initiation de l'opération de paiement.

###### Section 6 : Fourniture d'espèces dans le cadre d'une opération de paiement

**Art. L112-14**

I. — Les commerçants mentionnés à l'article L. 121-1 du code de commerce peuvent fournir des espèces à l'utilisateur de services de paiement dans le cadre d'une opération de paiement pour l'achat de biens ou de services.

II. — Ce service ne peut être fourni qu'à la demande de l'utilisateur de services de paiement agissant à des fins non professionnelles formulée juste avant l'exécution d'une opération de paiement pour l'achat de biens ou de services et dans des conditions conformes à l'article L. 112-1 du code de la consommation.

Les paiements par chèque ou réalisés par le biais de titres-papiers, d'instruments spéciaux de paiement au sens de l'article L. 521-3-2 du présent code ou de titres spéciaux de paiement dématérialisés au sens de l'article L. 525-4 ne peuvent donner lieu à fourniture d'espèces.

III. — Afin d'assurer la qualité de la circulation fiduciaire et de limiter les risques de blanchiment et de financement du terrorisme, un décret précise les modalités de fourniture du service mentionné au I du présent article. Il détermine :

1° Le montant minimal de l'opération de paiement d'achat de biens ou de services dans le cadre de laquelle des espèces sont fournies ;

2° Le montant maximal en numéraire pouvant être décaissé dans ce cadre.

IV. — La Banque de France peut, en cas de menace pour la qualité de la circulation fiduciaire ou d'événement exceptionnel ayant pour conséquence d'entraver de manière significative l'approvisionnement de billets en euros, et après avoir informé le ministre chargé de l'économie, autoriser temporairement un plafond supérieur ou inférieur à celui mentionné au 2° du III et ajuster la liste des instruments de paiement figurant au second alinéa du II. Le ministre chargé de l'économie peut à tout moment mettre fin à ce régime temporaire.

##### Chapitre III : Conversion à l'unité euro

**Art. L113-1**

La modification, du fait de l'introduction de l'euro, de la composition ou de la définition d'un taux variable ou d'un indice auquel il est fait référence dans une convention est sans effet sur l'application de cette convention.

Lorsque ce taux variable ou cet indice disparaît du fait de l'introduction de l'euro, le ministre chargé de l'économie peut désigner, par arrêté, le taux variable ou l'indice qui s'y substitue.

Toutefois, les parties à la convention peuvent déroger, d'un commun accord, à l'application du taux ou de l'indice ainsi désigné.

#### Titre II : La monnaie fiduciaire

##### Chapitre Ier : Les monnaies métalliques

###### Section 1 : Les pièces métalliques

**Art. L121-1**

Sous réserve de celles qui ont cours légal en France, les pièces métalliques de fabrication étrangère ne peuvent être admises dans les caisses publiques en paiement de droits et de contributions de quelque nature que ce soit, payables en numéraire.

**Art. L121-2**

Les pièces métalliques ayant cours légal et pouvoir libératoire destinées à la circulation en France sont fabriquées par la Monnaie de Paris.

###### Section 2 : La Monnaie de Paris

**Art. L121-3**

La Monnaie de Paris est un établissement public de l'Etat à caractère industriel et commercial. Cet établissement est chargé :

1° A titre exclusif, de fabriquer pour le compte de l'Etat les pièces métalliques mentionnées à l'article L. 121-2 ;

2° De fabriquer et commercialiser pour le compte de l'Etat les monnaies de collection françaises ayant cours légal et pouvoir libératoire ;

3° De lutter contre la contrefaçon des pièces métalliques et procéder à leur expertise et à leur contrôle, dans les conditions prévues à l'article L. 162-2 ;

4° De fabriquer et commercialiser les instruments de marque, les poinçons de garantie métalliques des matières d'or, d'argent et de platine, les monnaies métalliques courantes étrangères, les monnaies de collection étrangères ainsi que les décorations ;

5° De conserver, protéger, restaurer et présenter au public ses collections historiques et mettre en valeur le patrimoine immobilier historique dont il a la gestion, par tout moyen approprié ;

5° bis De valoriser le patrimoine immobilier dont il est propriétaire et, à ce titre, de réaliser notamment des opérations immobilières ou des activités d'investissement immobilier ;

6° De préserver, développer et transmettre son savoir-faire artistique et technique ; il peut à ce titre, et en complément de ses autres missions, fabriquer et commercialiser des médailles, jetons, fontes, bijoux et autres objets d'art ainsi que tous produits en lien avec ses activités.

La Monnaie de Paris peut, pour garantir des coûts compétitifs, assurer en tout ou partie la fabrication des flans nécessaires à la frappe des monnaies métalliques.

La Monnaie de Paris est habilitée à exercer l'ensemble de ses missions et toutes activités connexes s'y rattachant directement ou indirectement, par elle-même ou par le biais de filiales et prises de participations.

**Art. L121-4**

L'établissement public La Monnaie de Paris est régi par les dispositions de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public qui s'appliquent aux établissements mentionnés au 1 de son article 1er.

En vue de l'élection de leurs représentants au conseil d'administration, les personnels de l'établissement sont, par dérogation au chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 précitée, répartis en plusieurs collèges dans des conditions propres à assurer la représentation de toutes les catégories de personnels.

Par dérogation à l'article 9 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et au chapitre II de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, les fonctionnaires techniques en fonction dans l'établissement public La Monnaie de Paris participent à son organisation et à son fonctionnement ainsi qu'à la gestion de son action sociale, par l'intermédiaire des institutions représentatives prévues aux titres II et III du livre IV du code du travail. Des adaptations justifiées par la situation particulière de ces fonctionnaires techniques peuvent être apportées par un décret en Conseil d'Etat.

**Art. L121-5**

Les ressources de l'établissement public sont constituées notamment par les recettes tirées des activités mentionnées à l'article L. 121-3, les autres produits liés à l'exploitation des biens qui lui sont apportés, remis en dotation ou qu'il acquiert, les dons et legs ainsi que les produits d'emprunts et autres dettes financières.

**Art. L121-6**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Les billets de banque

**Art. L122-1**

Les billets ayant cours légal sont émis dans les conditions prévues à l'article L. 141-5.

Le cours légal d'un type déterminé de billets libellés en francs peut, sur proposition de la Banque de France, être supprimé par décret. La Banque reste tenue d'en assurer dans un délai de dix ans l'échange à ses guichets contre d'autres types de billets ayant cours légal.

Les dispositions relatives aux titres au porteur perdus ou volés ne sont pas applicables aux billets ayant cours légal.

##### Chapitre III : Dispositions communes

**Art. L123-1**

Les billets de banque et les pièces de monnaie bénéficient de la protection instituée au profit des oeuvres de l'esprit par les articles L. 122-4 et L. 335-2 du code de la propriété intellectuelle. Les autorités émettrices sont investies des droits de l'auteur.

#### Titre III : Les instruments de la monnaie scripturale

##### Chapitre Ier : Le chèque bancaire et postal

###### Section 1 : Dispositions générales

**Art. L131-1**

Dans le présent chapitre, le terme : " banquier " désigne les établissements de crédit et les institutions, services ou personnes habilités à tenir des comptes sur lesquels des chèques peuvent être tirés.

**Art. L131-1-1**

La date de valeur d'une opération de paiement par chèque libellée en euros ne peut différer de plus d'un jour ouvré de la date retenue pour sa comptabilisation sur un compte de dépôts ou sur un compte de paiement.

###### Section 2 : Création et forme du chèque

**Art. L131-2**

Le chèque contient :

1. La dénomination de chèque, insérée dans le texte même du titre et exprimée dans la langue employée pour la rédaction de ce titre ;

2. Le mandat pur et simple de payer une somme déterminée ;

3. Le nom de celui qui doit payer, nommé le tiré ;

4. L'indication du lieu où le paiement doit s'effectuer ;

5. L'indication de la date et du lieu où le chèque est créé ;

6. La signature de celui qui émet le chèque, nommé le tireur.

**Art. L131-3**

Le titre dans lequel une des énonciations indiquées à l'article L. 131-2 fait défaut ne vaut pas comme chèque, sauf dans les cas déterminés par les alinéas suivants.

A défaut d'indication spéciale, le lieu désigné à côté du nom du tiré est réputé être le lieu de paiement. Si plusieurs lieux sont indiqués à côté du nom du tiré, le chèque est payable au premier lieu indiqué.

A défaut de ces indications ou de toute autre indication, le chèque est payable au lieu où le tiré a son établissement principal.

Le chèque sans indication du lieu de sa création est considéré comme souscrit dans le lieu désigné à côté du nom du tireur.

**Art. L131-4**

Le chèque ne peut être tiré que sur un établissement de crédit, un prestataire de services d'investissement autre qu'une société de gestion de portefeuille, le Trésor public, la Caisse des dépôts et consignations, la Banque de France, ayant au moment de la création du titre, des fonds à la disposition du tireur et conformément à une convention expresse ou tacite d'après laquelle le tireur a le droit de disposer de ces fonds par chèque.

La provision doit être faite par le tireur ou par celui pour le compte de qui le chèque sera tiré, sans que le tireur pour compte d'autrui cesse d'être personnellement obligé envers les endosseurs et le porteur seulement.

Le tireur seul est tenu de prouver, en cas de dénégation, que ceux sur qui le chèque était tiré avaient provision au moment de la création du titre ; sinon il est tenu de le garantir quoique le protêt ait été fait après les délais fixés.

Les titres tirés et payables en France sous forme de chèques sur toute autre personne que celles mentionnées au premier alinéa du présent article ne sont pas valables comme chèques.

**Art. L131-5**

Le chèque ne peut pas être accepté. Une mention d'acceptation portée sur le chèque est réputée non écrite.

Toutefois, le tiré a la faculté de viser le chèque ; le visa a pour effet de constater l'existence de la provision à la date à laquelle il est donné.

**Art. L131-6**

Le chèque peut être stipulé payable :

– à une personne dénommée, avec ou sans clause expresse " à ordre " ;

– à une personne dénommée, avec la clause " non à ordre " ou une clause équivalente ;

– au porteur.

Le chèque au profit d'une personne dénommée, avec la mention " ou au porteur " ou un terme équivalent, vaut comme chèque au porteur.

Le chèque sans indication du bénéficiaire vaut comme chèque au porteur.

**Art. L131-7**

Le chèque peut être à l'ordre du tireur lui-même.

Le chèque peut être tiré pour le compte d'un tiers.

Le chèque ne peut être tiré sur le tireur lui-même, sauf dans le cas où il s'agit d'un chèque tiré entre différents établissements d'un même tireur et à condition que ce chèque ne soit pas au porteur.

**Art. L131-8**

Toute stipulation d'intérêts insérée dans le chèque est réputée non écrite.

**Art. L131-9**

Le chèque peut être payable au domicile d'un tiers soit dans la localité où le tiré a son domicile, soit dans une autre localité, à condition toutefois que le tiers soit un banquier ou un centre de chèques postaux.

Cette domiciliation ne peut, au surplus, être faite contre la volonté du porteur, à moins que le chèque ne soit barré et que la domiciliation n'ait lieu à la Banque de France, sur la même place.

**Art. L131-10**

Le chèque dont le montant est écrit à la fois en toutes lettres et en chiffres ne vaut, en cas de différence, que pour la somme écrite en toutes lettres.

Le chèque dont le montant est écrit plusieurs fois, soit en toutes lettres, soit en chiffres, ne vaut, en cas de différence, que pour la moindre somme.

**Art. L131-11**

Si le chèque porte des signatures de personnes incapables de s'obliger par chèques, des signatures fausses ou des signatures de personnes imaginaires, ou des signatures qui, pour toute autre raison, ne sauraient obliger les personnes qui ont signé le chèque, ou au nom desquelles il a été signé, les obligations des autres signataires n'en sont pas moins valables.

**Art. L131-12**

Quiconque appose sa signature sur un chèque, comme représentant d'une personne pour laquelle il n'avait pas le pouvoir d'agir, est obligé lui-même en vertu du chèque et, s'il a payé, a les mêmes droits qu'aurait eus le prétendu représenté. Il en est de même du représentant qui a dépassé ses pouvoirs.

**Art. L131-13**

Le tireur est garant du paiement. Toute clause par laquelle le tireur s'exonère de cette garantie est réputée non écrite.

**Art. L131-14**

Tout chèque pour lequel la provision correspondante existe à la disposition du tireur doit être certifié par le tiré si le tireur ou le porteur le demande, sauf la faculté pour le tiré de remplacer ce chèque par un chèque émis dans les conditions prévues au troisième alinéa de l'article L. 131-7.

La provision du chèque certifié reste, sous la responsabilité du tiré, bloquée au profit du porteur jusqu'au terme du délai de présentation fixé par l'article L. 131-32.

**Art. L131-15**

Toute personne qui remet un chèque en paiement doit justifier de son identité au moyen d'un document officiel portant sa photographie.

###### Section 3 : Transmission

**Art. L131-16**

Le chèque stipulé payable au profit d'une personne dénommée avec ou sans clause expresse " à ordre " est transmissible par la voie de l'endossement.

Le chèque stipulé payable au profit d'une personne dénommée avec la clause " non à ordre " ou une clause équivalente n'est transmissible que dans la forme et avec les effets d'une cession ordinaire.

**Art. L131-17**

L'endossement peut être fait même au profit du tireur ou de tout autre obligé. Ces personnes peuvent endosser le chèque à nouveau.

**Art. L131-18**

L'endossement doit être pur et simple. Toute condition à laquelle il est subordonné est réputée non écrite.

L'endossement partiel est nul.

Est également nul l'endossement du tiré.

L'endossement au porteur vaut comme un endossement en blanc.

L'endossement au tiré ne vaut que comme quittance, sauf dans le cas où le tiré a plusieurs établissements et où l'endossement est fait au bénéfice d'un établissement autre que celui sur lequel le chèque a été tiré.

**Art. L131-19**

L'endossement doit être inscrit sur le chèque ou sur une feuille qui y est attachée, dite allonge. Il doit être signé par l'endosseur. La signature de celui-ci est apposée, soit à la main, soit par tout procédé non manuscrit.

L'endossement peut ne pas désigner le bénéficiaire ou consister simplement dans la signature de l'endosseur nommé endossement en blanc. Dans ce dernier cas, l'endossement, pour être valable, doit être inscrit au dos du chèque ou sur l'allonge.

**Art. L131-20**

L'endossement transmet tous les droits résultant du chèque et notamment la propriété de la provision.

Si l'endossement est en blanc, le porteur peut :

1. Remplir le blanc, soit de son nom, soit du nom d'une autre personne ;

2. Endosser le chèque de nouveau en blanc, ou à une autre personne ;

3. Remettre le chèque à un tiers, sans remplir le blanc et sans l'endosser.

**Art. L131-21**

L'endosseur est, sauf clause contraire, garant du paiement.

Il peut interdire un nouvel endossement ; dans ce cas, il n'est pas tenu à la garantie envers les personnes auxquelles le chèque est ultérieurement endossé.

**Art. L131-22**

Le détenteur d'un chèque endossable est considéré comme porteur légitime s'il justifie de son droit par une suite ininterrompue d'endossements, même si le dernier endossement est en blanc. Les endossements biffés sont, à cet égard, réputés non écrits. Quand un endossement en blanc est suivi d'un autre endossement, le signataire de celui-ci est réputé avoir acquis le chèque par l'endossement en blanc.

**Art. L131-23**

Un endossement figurant sur un chèque au porteur rend l'endosseur responsable aux termes des dispositions qui régissent le recours ; il ne convertit d'ailleurs pas le titre en un chèque à ordre.

**Art. L131-24**

Lorsqu'une personne a été dépossédée d'un chèque à ordre par quelque événement que ce soit, le bénéficiaire qui justifie de son droit de la manière indiquée à l'article L. 131-22, n'est tenu de se dessaisir du chèque que s'il l'a acquis de mauvaise foi ou si, en l'acquérant, il a commis une faute lourde.

**Art. L131-25**

Les personnes actionnées en vertu du chèque ne peuvent pas opposer au porteur les exceptions fondées sur leurs rapports personnels avec le tireur ou avec les porteurs antérieurs, à moins que le porteur, en acquérant le chèque, n'ait agi sciemment au détriment du débiteur.

**Art. L131-26**

Lorsque l'endossement contient la mention " valeur en recouvrement ", " pour encaissement ", " par procuration ", ou toute autre mention impliquant un simple mandat, le porteur peut exercer tous les droits découlant du chèque, mais il ne peut endosser celui-ci qu'à titre de procuration.

Les obligés ne peuvent, dans ce cas, invoquer contre le porteur que les exceptions opposables à l'endosseur.

Le mandat renfermé dans un endossement de procuration ne prend pas fin par le décès du mandant ou la survenance de son incapacité.

**Art. L131-27**

L'endossement fait après le protêt ou après l'expiration du délai de présentation ne produit que les effets d'une cession ordinaire.

Sauf preuve contraire, l'endossement sans date est présumé avoir été fait avant le protêt ou avant l'expiration du délai de présentation.

Il est défendu d'antidater les ordres à peine de faux.

###### Section 4 : Aval

**Art. L131-28**

Le paiement d'un chèque peut être garanti pour tout ou partie de son montant par un aval.

Cette garantie est fournie par un tiers, sauf le tiré, ou même par un signataire du chèque.

**Art. L131-29**

L'aval est donné soit sur le chèque ou sur une allonge, soit par un acte séparé indiquant le lieu où il est intervenu.

Il est exprimé par les mots " bon pour aval " ou par toute autre formule équivalente ; il est signé par le donneur d'aval.

Il est considéré comme résultant de la seule signature du donneur d'aval, apposée au recto du chèque, sauf quand il s'agit de la signature du tireur.

L'aval doit indiquer pour le compte de qui il est donné. A défaut de cette indication, il est réputé donné pour le tireur.

**Art. L131-30**

Le donneur d'aval est tenu de la même manière que celui dont il s'est porté garant.

Son engagement est valable, alors même que l'obligation qu'il a garantie serait nulle pour toute cause autre qu'un vice de forme.

Quand il paie le chèque, le donneur d'aval acquiert les droits résultant du chèque contre le garanti et contre ceux qui sont tenus envers ce dernier en vertu du chèque.

###### Section 5 : Présentation et paiement

**Art. L131-31**

Le chèque est payable à vue. Toute mention contraire est réputée non écrite.

Le chèque présenté au paiement avant le jour indiqué comme date d'émission est payable le jour de la présentation.

**Art. L131-32**

Le chèque émis et payable dans la France métropolitaine doit être présenté au paiement dans le délai de huit jours.

Le chèque émis hors de la France métropolitaine et payable dans la France métropolitaine doit être présenté dans un délai, soit de vingt jours, soit de soixante-dix jours, selon que le lieu de l'émission se trouve situé en Europe ou hors d'Europe.

Pour l'application de l'alinéa précédent, les chèques émis dans un pays riverain de la Méditerranée sont considérés comme émis en Europe.

Le point de départ des délais indiqués au deuxième alinéa est le jour porté sur le chèque comme date d'émission.

**Art. L131-33**

Lorsqu'un chèque payable en France est émis dans un pays où est en usage un calendrier autre que le calendrier grégorien, le jour de l'émission est ramené au jour correspondant du calendrier grégorien.

**Art. L131-34**

La présentation à une chambre de compensation équivaut à la présentation au paiement.

**Art. L131-35**

Le tiré doit payer même après l'expiration du délai de présentation. Il doit aussi payer même si le chèque a été émis en violation de l'injonction prévue à l'article L. 131-73 ou de l'interdiction prévue au deuxième alinéa de l'article L. 163-6.

Il n'est admis d'opposition au paiement par chèque qu'en cas de perte, de vol ou d'utilisation frauduleuse du chèque, de procédure de sauvegarde, de redressement ou de liquidation judiciaires du porteur. Le tireur doit immédiatement confirmer son opposition par écrit, quel que soit le support de cet écrit.

Tout banquier doit informer par écrit les titulaires de compte des sanctions encourues en cas d'opposition fondée sur une autre cause que celles prévues au présent article.

Si, malgré cette défense, le tireur fait une opposition pour d'autres causes, le juge des référés, même dans le cas où une instance au principal est engagée, doit, sur la demande du porteur, ordonner la mainlevée de l'opposition.

**Art. L131-36**

Ni le décès du tireur ni son incapacité survenant après l'émission ne touchent aux effets du chèque.

**Art. L131-37**

Le tiré peut exiger, en payant le chèque, qu'il lui soit remis acquitté par le porteur.

Le porteur ne peut pas refuser un paiement partiel.

Si la provision est inférieure au montant du chèque, le porteur a le droit d'exiger le paiement jusqu'à concurrence de la provision.

En cas de paiement partiel, le tiré peut exiger que mention de ce paiement soit faite sur le chèque et qu'une quittance lui en soit donnée.

Cette quittance, délivrée sur titre séparé, jouit, à l'égard du droit de timbre, de la même dispense que la quittance donnée sur le chèque lui-même.

Les paiements partiels sur le montant d'un chèque sont à la décharge des tireurs et endosseurs.

Le porteur est tenu de faire protester le chèque pour le surplus.

**Art. L131-38**

Celui qui paie un chèque sans opposition est présumé valablement libéré.

Le tiré qui paie un chèque endossable est obligé de vérifier la régularité de la suite des endossements, mais non la signature des endosseurs.

**Art. L131-39**

Lorsqu'un chèque est stipulé payable en une monnaie n'ayant pas cours en France, le montant peut en être payé, dans le délai de présentation du chèque, d'après sa valeur en euros au jour du paiement. Si le paiement n'a pas été effectué à la présentation, le porteur peut, à son choix, demander que le montant du chèque soit payé en monnaie ayant cours en France d'après le cours, soit du jour de la présentation, soit du jour du paiement.

Les usages français pour la cotation des différentes monnaies étrangères dans lesquelles sont libellés les chèques doivent être suivis pour déterminer la valeur de ces monnaies, en monnaie ayant cours en France. Toutefois, le tireur peut stipuler que la somme à payer sera calculée d'après un cours déterminé dans le chèque.

Les règles ci-énoncées ne s'appliquent pas au cas où le tireur stipule une clause de paiement effectif en une monnaie étrangère.

Si le montant du chèque est indiqué dans une monnaie ayant la même dénomination, mais une valeur différente, dans le pays d'émission et dans celui du paiement, on est présumé s'être référé à la monnaie du lieu du paiement.

**Art. L131-40**

En cas de perte du chèque, celui à qui il appartient peut en poursuivre le paiement sur un second, troisième, quatrième, etc.

Si celui qui a perdu le chèque ne peut représenter le second, troisième, quatrième, etc, il peut demander le paiement du chèque perdu et l'obtenir par ordonnance du juge en justifiant de sa propriété par ses livres et en donnant caution.

Dans toutes les dispositions du présent chapitre relatives à la perte du chèque, le vol est assimilé à la perte.

**Art. L131-41**

En cas de refus de paiement, sur la demande formée en vertu de l'article L. 131-40, le propriétaire du chèque perdu conserve tous ses droits par un acte de protestation. Cet acte doit être fait au plus tard le premier jour ouvrable qui suit l'expiration du délai de présentation. Les avis prescrits par l'article L. 131-49 doivent être donnés au tireur et aux endosseurs dans les délais fixés par cet article.

**Art. L131-42**

Le propriétaire du chèque égaré doit, pour s'en procurer le second, s'adresser à son endosseur immédiat qui est tenu de lui prêter son nom et ses soins pour agir envers son propre endosseur et ainsi en remontant d'endosseur à endosseur jusqu'au tireur du chèque. Le propriétaire du chèque égaré supporte les frais.

**Art. L131-43**

L'engagement de la caution mentionné dans l'article L. 131-40 est éteint après six mois si, pendant ce temps, il n'y a eu ni demandes ni poursuites en justice.

###### Section 6 : Chèque barré

**Art. L131-44**

Le tireur ou le porteur d'un chèque peut le barrer avec les effets indiqués dans l'article suivant.

Le barrement s'effectue au moyen de deux barres parallèles apposées au recto. Il peut être général ou spécial.

Le barrement est général s'il ne porte entre les deux barres aucune désignation ou la mention " banquier " ou un terme équivalent ; il est spécial si le nom d'un banquier est inscrit entre les deux barres.

Le barrement général peut être transformé en barrement spécial, mais le barrement spécial ne peut être transformé en barrement général.

Le biffage du barrement ou du nom du banquier désigné est réputé non avenu.

**Art. L131-45**

Un chèque à barrement général ne peut être payé par le tiré qu'à un banquier, à un établissement de monnaie électronique, à un établissement de paiement, à un chef de centre de chèques postaux ou à un client du tiré.

Un chèque à barrement spécial ne peut être payé par le tiré qu'au banquier, à l'établissement de monnaie électronique ou à l'établissement de paiement désigné, ou, si le banquier est le tiré, qu'à son client. Toutefois, le banquier, l'établissement de monnaie électronique ou l'établissement de paiement désigné peut recourir pour l'encaissement à un banquier.

Il est interdit à un établissement de monnaie électronique d'encaisser tout chèque aux fins d'émission de monnaie électronique, sauf à en être lui-même bénéficiaire.

Un banquier, un établissement de monnaie électronique ou un établissement de paiement ne peut acquérir un chèque barré que d'un de ses clients, d'un chef de centre de chèques postaux, d'un autre banquier, d'un établissement de monnaie électronique ou d'un établissement de paiement. Il ne peut l'encaisser pour le compte d'autres personnes que celles-ci.

Un chèque portant plusieurs barrements spéciaux ne peut être payé par le tiré que dans le cas où il s'agit de deux barrements dont l'un pour encaissement par une chambre de compensation.

Le tiré, le banquier, l'établissement de monnaie électronique ou l'établissement de paiement qui n'observe pas les dispositions ci-dessus est responsable du préjudice jusqu'à concurrence du montant du chèque.

**Art. L131-46**

Les chèques à porter en compte émis à l'étranger et payables sur le territoire français sont traités comme chèques barrés.

###### Section 7 : Recours en cas de non paiement

**Art. L131-47**

Le porteur peut exercer ses recours contre les endosseurs, le tireur et les autres obligés, si le chèque, présenté en temps utile, n'est pas payé et si le refus de paiement est constaté par un acte authentique nommé protêt.

**Art. L131-48**

Le protêt doit être fait avant l'expiration du délai de présentation.

Si la présentation a lieu le dernier jour du délai, le protêt peut être établi le premier jour ouvrable suivant.

**Art. L131-49**

Le porteur doit donner avis du défaut de paiement à son endosseur et au tireur dans les quatre jours ouvrables qui suivent le jour du protêt et, en cas de clause de retour sans frais, le jour de la présentation.

Les notaires et les huissiers sont tenus à peine de dommages-intérêts, lorsque le chèque indique les nom et domicile du tireur, de prévenir celui-ci dans les quarante-huit heures qui suivent l'enregistrement, par la poste et par lettre recommandée, des motifs du refus de payer. Cette lettre donne lieu à un honoraire, au profit du notaire ou de l'huissier.

Chaque endosseur doit, dans les deux jours ouvrables qui suivent le jour où il a reçu l'avis, faire connaître à son endosseur l'avis qu'il a reçu, en indiquant les noms et adresses de ceux qui ont donné les avis précédents, et ainsi de suite, en remontant jusqu'au tireur. Les délais ci-dessus indiqués courent de la réception de l'avis précédent.

Lorsqu'en conformité de l'alinéa précédent, un avis est donné à un signataire du chèque, le même avis doit être donné dans le même délai à son avaliseur.

Dans le cas où un endosseur n'a pas indiqué son adresse ou l'a indiquée d'une façon illisible, il suffit que l'avis soit donné à l'endosseur qui le précède.

Celui qui a un avis à donner peut le faire sous une forme quelconque, même par un simple renvoi du chèque.

Il doit prouver qu'il a donné l'avis dans le délai imparti. Ce délai est considéré comme observé si une lettre-missive donnant l'avis a été mise à la poste dans ledit délai.

Celui qui ne donne pas l'avis dans le délai ci-dessus indiqué n'encourt pas la déchéance ; il est responsable, s'il y a lieu, du préjudice causé par sa négligence, sans que les dommages-intérêts puissent dépasser le montant du chèque.

**Art. L131-50**

Le tireur, un endosseur ou un avaliseur peut, par la clause " retour sans frais ", " sans protêt ", ou toute autre clause équivalente, inscrite sur le titre et signée, dispenser le porteur, pour exercer ses recours, de faire établir un protêt.

Cette clause ne dispense le porteur ni de la présentation du chèque dans le délai prescrit ni des avis à donner. La preuve de l'inobservation du délai incombe à celui qui s'en prévaut contre le porteur.

Si la clause est inscrite par le tireur, elle produit ses effets à l'égard de tous les signataires ; si elle est inscrite par un endosseur ou un avaliseur, elle produit ses effets seulement à l'égard de celui-ci. Si, malgré la clause inscrite par le tireur, le porteur fait établir le protêt, les frais en restent à sa charge. Quand la clause émane d'un endosseur ou d'un avaliseur, les frais du protêt, s'il en est dressé un, peuvent être recouvrés contre tous les signataires.

**Art. L131-51**

Toutes les personnes obligées en vertu d'un chèque sont tenues solidairement envers le porteur.

Le porteur a le droit d'agir contre toutes ces personnes, individuellement ou collectivement, sans être astreint à observer l'ordre dans lequel elles se sont obligées.

Le même droit appartient à tout signataire d'un chèque qui a remboursé celui-ci.

L'action intentée contre un des obligés n'empêche pas d'agir contre les autres, même postérieurs à celui qui a été d'abord poursuivi.

**Art. L131-52**

Le porteur peut réclamer à celui contre lequel il exerce son recours :

1. Le montant du chèque non payé ;

2. Les intérêts à partir du jour de la présentation, dus au taux légal applicable en France ;

3. Les frais de protêt, ceux des avis donnés, ainsi que les autres frais.

**Art. L131-53**

Celui qui a remboursé le chèque peut réclamer à ses garants :

1. La somme intégrale qu'il a payée ;

2. Les intérêts de ladite somme, à partir du jour où il l'a déboursée, calculés au taux légal applicable en France ;

3. Les frais qu'il a faits.

**Art. L131-54**

Tout obligé contre lequel un recours est exercé ou qui est exposé à un recours peut exiger, contre remboursement, la remise du chèque avec le protêt et un compte acquitté.

Tout endosseur qui a remboursé le chèque peut biffer son endossement et ceux des endosseurs subséquents.

**Art. L131-55**

Quand la présentation du chèque ou la confection du protêt dans les délais prescrits est empêchée par un obstacle insurmontable comme la prescription légale ou autre cas de force majeure, ces délais sont prolongés.

Le porteur est tenu de donner, sans retard, avis du cas de force majeure à son endosseur et de mentionner cet avis, daté et signé de lui, sur le chèque ou sur une allonge ; pour le surplus, les dispositions de l'article L. 131-49 sont applicables.

Après la cessation de la force majeure, le porteur doit, sans retard, présenter le chèque au paiement et, s'il y a lieu, faire établir le protêt.

Si la force majeure persiste au-delà de quinze jours à partir de la date à laquelle le porteur a, même avant l'expiration du délai de présentation, donné avis de la force majeure à son endosseur, les recours peuvent être exercés, sans que ni la présentation ni le protêt soit nécessaire, à moins que ces recours ne se trouvent suspendus pour une période plus longue, par application de l'article L. 511-61 du code de commerce.

Ne sont pas considérés comme constituant des cas de force majeure les faits purement personnels au porteur ou à celui qu'il a chargé de la présentation du chèque ou de l'établissement du protêt.

###### Section 8 : Etablissement de chèques en plusieurs exemplaires

**Art. L131-56**

Sauf les chèques au porteur, tout chèque émis dans un pays et payable dans un autre pays ou dans une partie d'outre-mer du même pays et vice versa, ou bien émis et payable dans la même partie ou dans diverses parties d'outre-mer du même pays, peut être tiré en plusieurs exemplaires identiques. Lorsqu'un chèque est établi en plusieurs exemplaires, ces exemplaires doivent être numérotés dans le texte même du titre, faute de quoi chacun d'eux est considéré comme un chèque distinct.

**Art. L131-57**

Le paiement fait sur un des exemplaires est libératoire, alors même qu'il n'est pas stipulé que ce paiement annule l'effet des autres exemplaires.

L'endosseur qui a transmis les exemplaires à différentes personnes, ainsi que les endosseurs subséquents, sont tenus à raison de tous les exemplaires portant leur signature qui n'ont pas été restitués.

###### Section 9 : Altération

**Art. L131-58**

En cas d'altération du texte du chèque, les signataires postérieurs à cette altération sont tenus dans les termes du texte altéré ; les signataires antérieurs le sont dans les termes du texte originaire.

###### Section 10 : Prescription

**Art. L131-59**

Les actions en recours du porteur contre les endosseurs, le tireur et les autres obligés se prescrivent par six mois à partir de l'expiration du délai de présentation.

Les actions en recours des divers obligés au paiement d'un chèque les uns contre les autres se prescrivent par six mois à partir du jour où l'obligé a remboursé le chèque ou du jour où il a été lui-même actionné. L'action du porteur du chèque contre le tiré se prescrit par un an à partir de l'expiration du délai de présentation.

Toutefois, en cas de déchéance ou de prescription, il subsiste une action contre le tireur qui n'a pas fait provision ou les autres obligés qui se seraient enrichis injustement.

**Art. L131-60**

Les prescriptions en cas d'action exercée en justice ne courent que du jour de la dernière poursuite judiciaire. Elles ne s'appliquent pas s'il y a eu condamnation ou si la dette a été reconnue par acte séparé.

L'interruption de la prescription n'a d'effet que contre celui à l'égard duquel l'acte interruptif a été fait.

Néanmoins, les prétendus débiteurs sont tenus, s'ils en sont requis, d'affirmer sous serment qu'ils ne sont plus redevables et leurs veuves, héritiers ou ayants cause, qu'ils estiment de bonne foi ne plus rien devoir.

###### Section 11 : Protêt

**Art. L131-61**

Le protêt doit être fait, par un notaire ou par un huissier, au domicile de celui sur qui le chèque était payable, ou à son dernier domicile connu. En cas de fausse indication de domicile, le protêt est précédé d'un acte de perquisition.

**Art. L131-62**

L'acte de protêt contient la transcription littérale du chèque et des endossements, ainsi que la sommation de payer le montant du chèque. Il énonce la présence ou l'absence de celui qui doit payer, les motifs du refus de payer et l'impuissance ou le refus de signer et, en cas de paiement partiel, le montant de la somme qui a été payée.

Les notaires et huissiers sont tenus, à peine de dommages-intérêts, de faire, sous leur signature, mention sur le chèque du protêt avec sa date.

**Art. L131-63**

Nul acte de la part du porteur du chèque ne peut suppléer l'acte de protêt, hors le cas prévu par les articles L. 131-40 à L. 131-43 touchant la perte du chèque.

**Art. L131-64**

Les notaires et les huissiers sont tenus, à peine de destitution, dépens, dommages-intérêts envers les parties, de laisser copie exacte des protêts. Sous les mêmes sanctions, ils sont également tenus de remettre contre récépissé au greffier du tribunal de commerce ou du tribunal judiciaire statuant commercialement du domicile du débiteur, ou de lui adresser, par lettre recommandée avec demande d'avis de réception, deux copies exactes des protêts, dont l'une est destinée au parquet ; cette formalité doit être accomplie dans la quinzaine de l'acte.

**Art. L131-65**

Les dispositions des articles L. 511-56 à L. 511-61 du code de commerce sont applicables au protêt dressé faute de paiement d'un chèque.

**Art. L131-66**

Aucune prorogation de délai, ni légale, ni judiciaire, n'est admise, sauf dans les cas prévus par l'article L. 511-61 du code de commerce.

**Art. L131-67**

La remise d'un chèque en paiement, acceptée par un créancier, n'entraîne pas novation. En conséquence, la créance originaire, avec toutes les garanties qui y sont attachées, subsiste jusqu'au paiement du chèque.

**Art. L131-68**

Indépendamment des formalités prescrites pour l'exercice de l'action en garantie, le porteur d'un chèque protesté peut, en obtenant la permission du juge, saisir conservatoirement les effets mobiliers des endosseurs.

###### Section 12 : Incidents de paiement et sanctions

**Art. L131-69**

Le tireur qui émet un chèque ne portant pas l'indication du lieu de l'émission ou sans date, celui qui revêt un chèque d'une fausse date, celui qui tire un chèque sur une personne autre qu'un banquier, est passible d'une amende maximale de 6 % de la somme pour laquelle le chèque est tiré, sans que cette amende puisse être inférieure à 0,75 euro.

**Art. L131-70**

Tout banquier qui délivre à son créancier des formules de chèques en blanc, payables à sa caisse, doit, sous peine d'une amende de 7,5 euros par infraction, mentionner sur chaque formule le nom de la personne à laquelle cette formule est délivrée.

Tout banquier qui, ayant provision et en l'absence de toute opposition, refuse de payer un chèque régulièrement assigné sur ses caisses est tenu responsable du dommage résultant, pour le tireur, tant de l'inexécution de son ordre que de l'atteinte portée à son crédit.

**Art. L131-71**

Tout banquier peut, par décision motivée, refuser de délivrer au titulaire d'un compte les formules de chèques autres que celles qui sont remises pour un retrait de fonds par le tireur auprès du tiré ou pour une certification. Il peut, à tout moment, demander la restitution des formules antérieurement délivrées. Cette restitution doit être demandée lors de la clôture du compte.

Lorsqu'il en est délivré, les formules de chèques sont mises gratuitement à la disposition du titulaire du compte.

Il peut être délivré des formules de chèques barrées d'avance et rendues, par une mention expresse du banquier, non transmissibles par voie d'endossement, sauf au profit d'un établissement de crédit, d'un établissement assimilé, d'une société de financement, d'un établissement de monnaie électronique ou d'un établissement de paiement. L'administration des impôts peut obtenir à tout moment, sur sa demande, communication de l'identité des personnes auxquelles sont délivrées des formules ne répondant pas à ces caractéristiques ainsi que le numéro de ces formules.

Les formules de chèques mentionnent le numéro de téléphone de la succursale ou agence bancaire auprès de laquelle le chèque est payable.

Elles mentionnent également l'adresse du titulaire du compte.

**Art. L131-72**

Des formules de chèques autres que celles qui sont remises pour un retrait de fonds par le tireur auprès du tiré ou pour une certification ne peuvent, sous réserve des dispositions de l'article L. 131-78 et dans les conditions prévues par cet article, être délivrées au titulaire d'un compte ou à son mandataire à compter d'un incident de paiement relevé au nom du titulaire du compte pour défaut de provision suffisante lorsque celui-ci n'a pas exécuté les obligations prévues par les deuxième à quatrième alinéas de l'article L. 131-73.

Les dispositions du présent article doivent être observées par le banquier qui a refusé le paiement d'un chèque pour défaut de provision suffisante et par tout banquier qui a été informé de l'incident de paiement, notamment par la Banque de France, en application de l'article L. 131-85.

**Art. L131-73**

Le banquier tiré peut, après avoir informé par tout moyen approprié mis à disposition par lui le titulaire du compte des conséquences du défaut de provision, refuser le paiement d'un chèque pour défaut de provision suffisante. Il doit enjoindre au titulaire du compte de restituer à tous les banquiers dont il est le client les formules en sa possession et en celle de ses mandataires et de ne plus émettre des chèques autres que ceux qui permettent exclusivement le retrait de fonds par le tireur auprès du tiré ou ceux qui sont certifiés. Le banquier tiré en informe dans le même temps les mandataires de son client.

Toutefois, le titulaire du compte recouvre la possibilité d'émettre des chèques lorsqu'il justifie avoir, à la suite de cette injonction adressée après un incident de paiement, réglé le montant du chèque impayé ou constitué une provision suffisante et disponible destinée à son règlement par les soins du tiré.

Un certificat de non-paiement est délivré à la demande du porteur, au terme d'un délai de trente jours, à compter de la première présentation d'un chèque impayé dans le cas où celui-ci n'a pas été payé lors de sa seconde présentation ou si une provision n'a pas été constituée, pour en permettre le paiement dans ce même délai. Ce certificat est délivré par le tiré lorsque au-delà du délai de trente jours une nouvelle présentation s'avère infructueuse.

La notification effective ou, à défaut, la signification du certificat de non-paiement au tireur par ministère d'huissier vaut commandement de payer.

L'huissier de justice qui n'a pas reçu justification du paiement du montant du chèque et des frais dans un délai de quinze jours à compter de la réception de la notification ou de la signification délivre, sans autre acte de procédure ni frais, un titre exécutoire.

En tout état de cause, les frais de toute nature qu'occasionne le rejet d'un chèque sans provision sont à la charge du tireur. Les frais perçus par le tiré ne peuvent excéder un montant fixé par décret.

**Art. L131-74**

Tout versement effectué par le tireur sur le compte duquel a été émis le chèque impayé est affecté en priorité à la constitution d'une provision pour paiement intégral de celui-ci.

**Art. L131-78**

Le titulaire d'un compte auquel a été notifiée une injonction de ne plus émettre des chèques recouvre cette faculté dès lors qu'il a procédé à la régularisation dans les conditions prévues à l'article L. 131-73. S'il n'a pas procédé à cette régularisation, il ne recouvre la faculté d'émettre des chèques qu'à l'issue d'un délai de cinq ans qui court à compter de l'injonction.

**Art. L131-79**

Les contestations relatives à l'interdiction d'émettre des chèques sont déférées à la juridiction civile.

L'action en justice devant la juridiction civile n'a pas d'effet suspensif. Toutefois, la juridiction saisie peut, même en référé, ordonner la suspension de l'interdiction d'émettre des chèques en cas de contestation sérieuse.

**Art. L131-80**

Lorsque l'incident de paiement est le fait de l'un quelconque des titulaires d'un compte collectif, avec ou sans solidarité, les dispositions des articles L. 131-72 et L. 131-73 sont de plein droit applicables à celui des titulaires qui aura été désigné à cet effet d'un commun accord, tant en ce qui concerne ce compte qu'en ce qui concerne les autres comptes dont il pourrait être individuellement titulaire. Elles sont aussi applicables aux autres titulaires en ce qui concerne ce compte.

Si, lors du rejet d'un chèque pour défaut de provision suffisante, le tiré constate qu'aucun titulaire du compte n'est désigné dans les conditions définies à l'alinéa précédent, les dispositions des articles L. 131-72 et L. 131-73 sont de plein droit applicables à tous les titulaires du compte en ce qui concerne ce compte et les autres comptes dont ils pourraient être individuellement titulaires.

**Art. L131-81**

I. – Le tiré doit payer, nonobstant l'absence, l'insuffisance ou l'indisponibilité de la provision, tout chèque :

1. Emis au moyen d'une formule dont il n'a pas obtenu la restitution dans les conditions prévues à l'article L. 131-73, sauf s'il justifie qu'il a mis en oeuvre les diligences prévues par cet article ;

2. Emis au moyen d'une formule qu'il a délivrée en violation des dispositions de l'article L. 131-72 et du troisième alinéa de l'article L. 163-6, ou au moyen d'une formule qu'il a délivrée à un nouveau client alors que celui-ci faisait l'objet d'une condamnation sur le fondement du deuxième alinéa de l'article L. 163-6 ou d'une interdiction émise en application du premier alinéa de l'article L. 131-73 et dont le nom figurait pour ces motifs sur le fichier de la Banque de France centralisant les incidents de paiement de chèques.

II. – Le tiré qui refuse le paiement d'un chèque émis au moyen de l'une des formules mentionnées au I est solidairement tenu de payer, outre une somme égale au montant du chèque, les dommages-intérêts accordés au porteur en raison du non-paiement.

Lorsqu'il a refusé le paiement d'un chèque, le tiré doit être en mesure de justifier qu'il a satisfait aux prescriptions légales et réglementaires relatives à l'ouverture du compte et à la délivrance des formules de chèques ainsi qu'aux obligations légales et réglementaires résultant des incidents de paiement, notamment en ce qui concerne l'injonction d'avoir à restituer les formules de chèques.

**Art. L131-82**

Le tiré doit payer, nonobstant l'absence, l'insuffisance ou l'indisponibilité de provision, tout chèque établi sur une formule délivrée par lui d'un montant égal ou inférieur à 15 euros, le titulaire du compte et le tiré étant en ce cas réputés légalement avoir conclu lors de la délivrance de la formule une convention portant ouverture de crédit irrévocable.

L'obligation du tiré résultant des dispositions du présent article n'est pas soumise à la prescription de l'article L. 131-59 ; elle prend fin un mois après la date d'émission du chèque. Elle ne s'impose pas au tiré si celui-ci ne doit ou ne peut payer un chèque pour tout motif autre que l'absence ou l'insuffisance de provision.

Les dispositions du présent article sont d'ordre public.

**Art. L131-83**

Le tiré qui a payé un chèque en dépit de l'absence, de l'insuffisance ou de l'indisponibilité de la provision est, sauf dans le cas prévu au premier alinéa du II de l'article L. 131-81, subrogé dans les droits du porteur à concurrence de la somme dont il a fait l'avance ; il peut, à cet effet, faire constater l'absence ou l'insuffisance de la provision disponible par acte dressé en la forme du protêt.

Il peut, à défaut de prélèvement d'office sur le compte et sans préjudice de toute autre voie de droit, faire une mise en demeure par huissier de justice au titulaire du compte d'avoir à payer la somme qui lui est due en application de l'alinéa précédent.

**Art. L131-84**

Le tiré qui a refusé le paiement d'un chèque pour défaut de provision suffisante ou qui a clôturé un compte sur lequel des formules de chèque ont été délivrées ou qui a enregistré une opposition pour perte ou vol de chèques ou de formules de chèque en avise la Banque de France.

**Art. L131-85**

La Banque de France informe les établissements et les personnes sur lesquels peuvent être tirés des chèques, les sociétés de financement, les organismes mentionnés au 5 de l'article L. 511-6, les établissements de monnaie électronique, les établissements de paiement ainsi que, sur sa demande, le procureur de la République, des incidents de paiement de chèque, des interdictions prononcées en application de l'article L. 163-6 et des levées d'interdiction d'émettre des chèques.

Seule la Banque de France assure la centralisation des informations prévues à l'alinéa précédent.

Pour l'application du premier alinéa, la Banque de France reçoit de l'administration des impôts les informations détenues par celle-ci en application de l'article 1649 A du code général des impôts, qui permettent d'identifier l'ensemble des comptes ouverts par les personnes physiques ou morales mentionnées à l'article L. 131-72 et au deuxième alinéa de l'article L. 163-6 et sur lesquels peuvent être tirés des chèques. Elle lui fournit, aux seules fins poursuivies par le présent chapitre, les renseignements permettant d'identifier les titulaires de ces comptes.

Elle communique également au procureur de la République les renseignements concernant les infractions réprimées par les troisième et quatrième alinéas de l'article L. 163-2 et par les premier et deuxième alinéas de l'article L. 163-7.

Les dispositions de l'article L. 163-11 ne font pas obstacle à ce que les établissements de crédit, les sociétés de financement, les organismes mentionnés au 5 de l'article L. 511-6, les établissements de monnaie électronique et les établissements de paiement utilisent ces informations comme élément d'appréciation avant d'accorder un financement, une ouverture de crédit ou de délivrer un moyen de paiement.

**Art. L131-86**

La Banque de France assure l'information de toute personne qui, lors de la remise d'un chèque pour le paiement d'un bien ou d'un service, souhaite vérifier la régularité, au regard du présent chapitre, de l'émission de celui-ci. L'origine de ces demandes d'information donne lieu à enregistrement.

**Art. L131-86-1**

Lorsque le titulaire du compte est un entrepreneur individuel à responsabilité limitée, les dispositions de la présente section s'appliquent :

– aux comptes afférents au patrimoine non affecté lorsque l'incident de paiement résulte d'un chèque émis sur l'un de ces comptes ;

– aux comptes afférents au patrimoine affecté à une activité professionnelle lorsque l'incident de paiement résulte d'un chèque émis sur l'un de ces comptes, à l'exclusion, le cas échéant, des comptes afférents au patrimoine affecté à une autre activité professionnelle.

**Art. L131-87**

Les mesures d'application du présent chapitre sont, en tant que de besoin, déterminées par décret en Conseil d'Etat. Ce décret fixe notamment les modalités selon lesquelles l'injonction est portée à la connaissance du titulaire du compte et précise également ses droits et obligations ainsi que les conditions dans lesquelles il peut régulariser sa situation. Il détermine également les conditions dans lesquelles la Banque de France assure les obligations qui lui incombent en application des articles L. 131-85 et L. 131-86.

##### Chapitre II : La lettre de change et le billet à ordre

**Art. L132-1**

La lettre de change est régie par les articles L. 511-1 à L. 511-81 du code de commerce.

**Art. L132-2**

Le billet à ordre est régi par les articles L. 512-1 à L. 512-8 du code de commerce.

##### Chapitre III :  Les règles applicables aux autres instruments de paiement et à l'accès aux comptes

###### Section 1 : Champ d'application et définitions




**Art. L133-1**

I. – Dans les conditions prévues aux II à IV les dispositions du présent chapitre s'appliquent aux services de paiement fournis par les prestataires de services de paiement mentionnés au livre V dans le cadre des activités définies au II de l'article L. 314-1.

II. – Les dispositions du présent chapitre s'appliquent si le prestataire de services de paiement du bénéficiaire et celui du payeur sont situées, l'un sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin, l'autre sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Martin ou dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, et que l'opération est réalisée en euros ou dans la devise d'un Etat membre de l'Union européenne qui n'appartient pas à la zone euro ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

III. – A l'exception de celles des articles L. 133-11 à L. 133-13 et du II de l'article L. 133-14, les dispositions du présent chapitre s'appliquent si le prestataire de services de paiement du bénéficiaire et celui du payeur sont situés, l'un sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin, l'autre sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Martin ou dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, et que l'opération est réalisée dans la devise d'un Etat qui n'appartient pas à l'accord sur l'Espace économique européen, pour ce qui concerne les parties de l'opération de paiement qui sont effectuées dans l'Union.

IV. – A l'exception de celles de l'article L. 133-11, du I de l'article L. 133-13, de l'article L. 133-22, des articles L. 133-25 à L. 133-25-2 et de l'article L. 133-27, les dispositions du présent chapitre s'appliquent si seul le prestataire de services de paiement du bénéficiaire ou celui du payeur sont situés sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Martin, quelle que soit la devise dans laquelle l'opération est réalisée, pour ce qui concerne les parties de l'opération de paiement qui sont effectuées dans l'Union.

V. – A l'exception de celles des articles L. 133-16, L. 133-17, L. 133-41 et L. 133-44, les dispositions du présent chapitre ne s'appliquent pas aux services fournis par les prestataires de services d'information sur les comptes mentionnés à l'article L. 522-1.

VI. – Le présent chapitre ne s'applique pas aux opérations de paiement effectuées entre prestataires de services de paiement pour leur propre compte.

VII. – Sans préjudice de l'application de la section 12, le présent chapitre s'applique à l'émission et la gestion de monnaie électronique.

**Art. L133-1-1**

I. – Si le prestataire de services de paiement du payeur est situé à Saint-Pierre-et-Miquelon ou à Saint-Barthélemy et que le prestataire de services de paiement du bénéficiaire est situé hors de France, quelle que soit la devise utilisée pour l'opération de paiement, les dispositions suivantes s'appliquent :

a) Les dispositions de la section 5 du présent chapitre ;

b) Les dispositions de la section 6 du présent chapitre pour les opérations de paiement par carte non autorisées. Dans ce cas, par dérogation au deuxième alinéa du I de l'article L. 133-19, le payeur supporte, avant l'information prévue à l'article L. 133-17, les pertes liées à l'utilisation de l'instrument perdu ou volé dans la limite d'un plafond de 50 € en cas d'opération de paiement non autorisée effectuée sans utilisation des données de sécurité personnalisées ;

c) Les dispositions du premier alinéa de l'article L. 133-23 et de l'article L. 133-24 pour les opérations de paiement par carte non autorisées. Dans ce cas, par dérogation à l'article L. 133-24, le délai de treize mois est ramené à soixante-dix jours. Il peut être prolongé contractuellement sans pouvoir dépasser cent vingt jours ;

d) Les dispositions du II de l'article L. 133-26.

II. – Les dispositions du I s'appliquent également si le prestataire de services de paiement du payeur est situé sur le territoire de la France métropolitaine, dans les départements d'outre-mer, dans le Département de Mayotte, à Saint-Martin ou à Saint-Barthélemy et que le prestataire de services de paiement du bénéficiaire est situé dans un Etat qui n'est pas membre de l'Union européenne ni partie à l'accord sur l'Espace économique européen, quelle que soit la devise utilisée pour l'opération de paiement.

**Art. L133-2**

Sauf dans les cas où l'utilisateur est une personne physique agissant pour des besoins non professionnels, il peut être dérogé par contrat aux dispositions de l'article L. 133-1-1, des deux derniers alinéas de l'article L. 133-7, des articles L. 133-8, L. 133-19, L. 133-20, L. 133-22, L. 133-23, L. 133-25, L. 133-25-1, L. 133-25-2 et aux I et III de l'article L. 133-26.

**Art. L133-3**

I. – Une opération de paiement est une action consistant à verser, transférer ou retirer des fonds, indépendamment de toute obligation sous-jacente entre le payeur et le bénéficiaire, initiée par le payeur, ou pour son compte, ou par le bénéficiaire.

II. – L'opération de paiement peut être initiée :

a) Par le payeur, qui donne un ordre de paiement à son prestataire de services de paiement ;

b) Par le payeur, qui donne un ordre de paiement par l'intermédiaire du bénéficiaire qui, après avoir recueilli l'ordre de paiement du payeur, le transmet au prestataire de services de paiement du payeur, le cas échéant, par l'intermédiaire de son propre prestataire de services de paiement ;

c) Par le bénéficiaire, qui donne un ordre de paiement au prestataire de services de paiement du payeur, fondé sur le consentement donné par le payeur au bénéficiaire et, le cas échéant, par l'intermédiaire de son propre prestataire de services de paiement.

**Art. L133-4**

Pour l'application du présent chapitre :

a) Les données de sécurité personnalisées s'entendent des données personnalisées fournies à un utilisateur de services de paiement par le prestataire de services de paiement à des fins d'authentification ;

b) Un identifiant unique s'entend d'une combinaison de lettres, de chiffres ou de symboles indiquée à l'utilisateur de services de paiement par le prestataire de services de paiement, que l'utilisateur de services de paiement doit fournir pour permettre alternativement ou cumulativement l'identification certaine de l'autre utilisateur de services de paiement et de son compte de paiement pour l'opération de paiement ;

c) Un instrument de paiement s'entend, alternativement ou cumulativement, de tout dispositif personnalisé et de l'ensemble de procédures convenu entre l'utilisateur de services de paiement et le prestataire de services de paiement et utilisé pour donner un ordre de paiement ;

d) Un jour ouvrable est un jour au cours duquel le prestataire de services de paiement du payeur ou celui du bénéficiaire exerce une activité permettant d'exécuter des opérations de paiement ;

e) Une authentification s'entend d'une procédure permettant au prestataire de services de paiement de vérifier l'identité d'un utilisateur de services de paiement ou la validité de l'utilisation d'un instrument de paiement spécifique, y compris l'utilisation des données de sécurité personnalisées de l'utilisateur ;

f) Une authentification forte du client s'entend d'une authentification reposant sur l'utilisation de deux éléments ou plus appartenant aux catégories " connaissance " (quelque chose que seul l'utilisateur connaît), " possession " (quelque chose que seul l'utilisateur possède) et " inhérence " (quelque chose que l'utilisateur est) et indépendants en ce sens que la compromission de l'un ne remet pas en question la fiabilité des autres, et qui est conçue de manière à protéger la confidentialité des données d'authentification ;

g) Les données de paiement sensibles s'entendent des données, y compris les données de sécurité personnalisées, qui sont susceptibles d'être utilisées pour commettre une fraude. En ce qui concerne les activités des prestataires de services de paiement fournissant le service d'initiation de paiement et des prestataires de services de paiement fournissant le service d'information sur les comptes, le nom du titulaire du compte et le numéro de compte ne constituent pas des données de paiement sensibles ;

h) Un groupe s'entend de l'ensemble formé par une société et celles qu'elle contrôle au sens de l'article L. 233-16 du code de commerce ou d'établissements au sens des articles 4,5,6 et 7 du règlement délégué (UE) n° 241/2014 de la Commission européenne qui sont liés entre eux par une relation au sens de l'article 10, paragraphe 1, ou de l'article 113, paragraphe 6 ou 7, du règlement (UE) n° 575/2013.

**Art. L133-5**

La responsabilité prévue aux sections 2 à 9 du présent chapitre ne s'applique pas aux cas de force majeure, ni lorsque le prestataire de services de paiement est lié par d'autres obligations légales prévues par des législations nationales ou communautaires.

###### Section 2 : Autorisation d'une opération de paiement 




**Art. L133-6**

I. – Une opération de paiement est autorisée si le payeur a donné son consentement à son exécution.

Toutefois, le payeur et son prestataire de services de paiement peuvent convenir que le payeur pourra donner son consentement à l'opération de paiement après l'exécution de cette dernière.

II. – Une série d'opérations de paiement est autorisée si le payeur a donné son consentement à l'exécution de la série d'opérations, notamment sous la forme d'un mandat de prélèvement.

**Art. L133-7**

Le consentement est donné sous la forme convenue entre le payeur et son prestataire de services de paiement.

Le consentement peut être donné par l'intermédiaire du bénéficiaire ou d'un prestataire de services de paiement fournissant un service d'initiation de paiement mentionné au 7° du II de l'article L. 314-1.

En l'absence d'un tel consentement, l'opération ou la série d'opérations de paiement est réputée non autorisée.

Le consentement peut être retiré par le payeur tant que l'ordre de paiement n'a pas acquis un caractère d'irrévocabilité conformément aux dispositions de l'article L. 133-8.

Le consentement à l'exécution d'une série d'opérations de paiement peut aussi être retiré, avec pour effet que toute opération postérieure est réputée non autorisée.

**Art. L133-8**

I. – L'utilisateur de services de paiement ne peut révoquer un ordre de paiement une fois qu'il a été reçu par le prestataire de services de paiement du payeur sauf disposition contraire du présent article.

II. – Lorsque l'opération de paiement est initiée par le bénéficiaire ou par le payeur qui donne un ordre de paiement par l'intermédiaire du bénéficiaire, le payeur ne peut révoquer l'ordre de paiement après avoir transmis l'ordre de paiement au bénéficiaire ou donné son consentement à l'exécution de l'opération de paiement au bénéficiaire.

Lorsque l'opération de paiement est initiée par un prestataire de services de paiement fournissant un service d'initiation de paiement mentionné au 7° du II de l'article L. 314-1, le payeur ne peut révoquer l'ordre de paiement après avoir donné son consentement à ce que le prestataire de services de paiement fournissant le service d'initiation de paiement initie l'opération de paiement.

Toutefois, en cas de prélèvement et sans préjudice du droit à remboursement mentionné à l'article L. 133-25, le payeur peut révoquer l'ordre de paiement au plus tard à la fin du jour ouvrable précédant le jour convenu pour le débit des fonds.

III. – Dans le cas où il a été convenu entre l'utilisateur qui a ordonné l'opération de paiement et son prestataire de services de paiement que l'exécution de l'ordre de paiement commencera un jour donné ou à l'issue d'une période déterminée ou le jour où le payeur aura mis les fonds à la disposition de son prestataire de services de paiement, l'utilisateur de services de paiement peut révoquer l'ordre de paiement au plus tard à la fin du jour ouvrable précédant le jour convenu ;

IV. – A l'expiration des délais mentionnés aux I, II et III, l'ordre de paiement ne peut être révoqué que si l'utilisateur de services de paiement et son prestataire de services de paiement en sont convenus. Dans les cas mentionnés au II, le consentement du bénéficiaire est également requis. Si la convention de compte de dépôt ou le contrat-cadre de services de paiement le prévoit, le prestataire de services de paiement peut imputer des frais pour la révocation.

###### Section 3 : Conditions d'exécution d'une opération de paiement 




**Art. L133-9**

Le moment de réception est le moment où l'ordre de paiement est reçu par le prestataire de services de paiement du payeur.

Si l'utilisateur de services de paiement qui a ordonné l'opération de paiement et son prestataire de services de paiement conviennent que l'exécution de l'ordre de paiement commencera un jour donné ou à l'issue d'une période déterminée ou le jour où le payeur aura mis les fonds à la disposition de son prestataire de services de paiement, le moment de réception est réputé être le jour convenu.

Si le moment de réception n'est pas un jour ouvrable pour le prestataire de services de paiement du payeur, l'ordre de paiement est réputé avoir été reçu le jour ouvrable suivant.

**Art. L133-10**

I. – Lorsque le prestataire de services de paiement refuse d'exécuter un ordre de paiement ou d'initier une opération de paiement, il le notifie à l'utilisateur de services de paiement, ou met la notification à sa disposition selon les modalités convenues, dès que possible et, en tout état de cause, dans un délai ne pouvant excéder celui prévu à l'article L. 133-13, et lui en donne, si possible et à moins d'une interdiction en vertu d'une autre disposition du droit de l'Union ou de droit national pertinente, les motifs. Lorsque le refus est justifié par une erreur matérielle, il indique, si possible, à l'utilisateur de services de paiement la procédure à suivre pour corriger cette erreur.

La convention de compte de dépôt ou le contrat-cadre de services de paiement peut prévoir la possibilité pour le prestataire de services de paiement d'imputer des frais proportionnés aux coûts induits par une telle notification si le refus est objectivement justifié.

Pour l'application des articles L. 133-13 et L. 133-22, un ordre de paiement refusé est réputé non reçu.

II. – Dans le cas du prélèvement, lorsque le montant crédité à l'échéance sur le compte du bénéficiaire constitue une avance, le contrat-cadre de services de paiement ou la convention de compte de dépôt prévoit les conséquences de la contre-passation de l'opération lorsqu'elle n'est pas imputée au compte du payeur.

**Art. L133-11**

Le ou les prestataires de services de paiement du payeur et celui ou ceux du bénéficiaire ainsi que leurs intermédiaires intervenant pour la réalisation d'une opération de paiement transfèrent le montant total de l'opération de paiement et ne peuvent prélever des frais sur le montant transféré.

Cependant, le bénéficiaire peut convenir avec son prestataire de services de paiement que ce dernier prélève préalablement les frais qui lui sont dus sur le montant transféré. Dans ce cas, le montant total de l'opération de paiement et les frais sont séparés dans l'information donnée au bénéficiaire.

Si d'autres frais sont déduits du montant transféré, lorsque l'opération de paiement est ordonnée par le payeur, le prestataire de services de paiement du payeur veille à ce que le bénéficiaire reçoive le montant total de l'opération. Lorsque l'opération de paiement est ordonnée par le bénéficiaire ou par le payeur qui donne un ordre de paiement par l'intermédiaire du bénéficiaire, le prestataire de services de paiement du bénéficiaire veille à ce que celui-ci reçoive le montant total de l'opération de paiement.

###### Section 4 : Délai d'exécution des opérations de paiement et dates de valeur







**Art. L133-12**

Sans préjudice des dispositions de l'article L. 133-1, les dispositions de la présente section s'appliquent aux opérations de paiement effectuées en euros et aux opérations de paiement entraînant une seule conversion entre l'euro et la devise officielle d'un Etat partie à l'accord sur l'Espace économique européen ne relevant pas de la zone euro, à condition que la conversion requise soit effectuée dans cet Etat et que, en cas d'opérations de paiement transfrontalières, le transfert transfrontalier s'effectue en euros.

Elles s'appliquent également aux opérations de paiement autres que celles mentionnées à l'alinéa précédent, sauf convention contraire entre l'utilisateur de services de paiement et son prestataire de services de paiement. Cependant, lorsque le prestataire de services de paiement et l'utilisateur conviennent de délais plus longs que ceux fixés à l'article L. 133-13, ce délai ne peut dépasser quatre jours ouvrables à compter du moment de réception de l'ordre de paiement.

**Art. L133-13**

I. – Le montant de l'opération de paiement est crédité sur le compte du prestataire de services de paiement du bénéficiaire au plus tard à la fin du premier jour ouvrable suivant le moment de réception de l'ordre de paiement tel que défini à l'article L. 133-9. Ce délai peut être prolongé d'un jour ouvrable supplémentaire pour les opérations de paiement ordonnées sur support papier.

II. – Le prestataire de services de paiement du bénéficiaire transmet un ordre de paiement donné par le bénéficiaire, ou par le payeur qui donne un ordre de paiement par l'intermédiaire du bénéficiaire, au prestataire de services de paiement du payeur dans les délais convenus entre le bénéficiaire et son prestataire de services de paiement. Ces délais doivent permettre le règlement des prélèvements à la date convenue.

III. – Lorsque le bénéficiaire d'un paiement n'est pas titulaire d'un compte auprès du prestataire de services de paiement, les fonds sont mis à sa disposition par le prestataire de services de paiement qui reçoit les fonds dans les délais prévus au présent article.

**Art. L133-14**

I. – La date de valeur d'une somme portée au crédit du compte du bénéficiaire ne peut être postérieure à celle du jour ouvrable au cours duquel le montant de l'opération de paiement est crédité sur le compte du prestataire de services de paiement du bénéficiaire.

Le prestataire de services de paiement du bénéficiaire met le montant de l'opération à disposition du bénéficiaire immédiatement après que son propre compte a été crédité, y compris pour les opérations de paiement qui se déroulent au sein d'un seul et même prestataire de services de paiement, lorsque, pour sa part :

a) Il n'y a pas de conversion ; ou

b) Il y a conversion entre l'euro et la devise d'un Etat membre ou entre les devises de deux Etats membres.

La date de valeur du débit inscrit au compte de paiement du payeur ne peut être antérieure au jour où le montant de l'opération de paiement est débité de ce compte.

Ces dispositions s'appliquent si l'un des prestataires de services de paiement impliqués dans l'opération est situé sur le territoire de la France métropolitaine, dans les départements d'outre-mer, dans le Département de Mayotte, à Saint-Martin, à Saint-Barthélemy ou à Saint-Pierre-et-Miquelon.

Toute stipulation contraire au présent I est réputée non écrite.

II. – Lorsqu'une personne physique n'agissant pas pour des besoins professionnels verse des espèces sur un compte auprès d'un prestataire de services de paiement, dans la devise de ce compte, le prestataire de services de paiement veille à ce que le montant versé soit mis à disposition et reçoive une date de valeur aussitôt que les fonds sont reçus.

Lorsque le versement est effectué par une personne autre que celle mentionnée à l'alinéa précédent, le montant versé est mis à disposition et reçoit une date de valeur au plus tard le jour ouvrable suivant celui de la réception des fonds.

###### Section 5 : Obligations des parties en matière d'instruments de paiement 



####### Sous-section 1 : Relation entre le prestataire de services de paiement et l'utilisateur de services de paiement 

**Art. L133-15**

I. – Le prestataire de services de paiement qui délivre un instrument de paiement doit s'assurer que les données de sécurité personnalisées telles que définies à l'article L. 133-4 ne sont pas accessibles à d'autres personnes que l'utilisateur autorisé à utiliser cet instrument.

Le prestataire de services de paiement s'abstient d'envoyer tout instrument de paiement non sollicité, sauf dans le cas où un instrument de paiement déjà donné à l'utilisateur de services de paiement doit être remplacé.

II. – Le prestataire de services de paiement met en place, à titre gratuit, les moyens appropriés permettant à l'utilisateur de procéder à tout moment à l'information prévue à l'article L. 133-17.

Il fournit sur demande à l'utilisateur les moyens de prouver qu'il a effectué l'information prévue à l'article L. 133-17, dans les conditions fixées par décret.

III. – Le prestataire de services de paiement empêche toute utilisation de l'instrument de paiement après avoir été informé, conformément aux dispositions de l'article L. 133-17, de sa perte, de son vol, de son détournement ou de toute utilisation non autorisée de l'instrument de paiement ou des données qui lui sont liées.

IV. – Le prestataire de services de paiement supporte le risque lié à l'envoi au payeur d'un instrument de paiement ou de toute donnée de sécurité personnalisée de celui-ci.

**Art. L133-16**

Dès qu'il reçoit un instrument de paiement, l'utilisateur de services de paiement prend toute mesure raisonnable pour préserver la sécurité de ses données de sécurité personnalisées.

Il utilise l'instrument de paiement conformément aux conditions régissant sa délivrance et son utilisation qui doivent être objectives, non discriminatoires et proportionnées.

**Art. L133-17**

I. – Lorsqu'il a connaissance de la perte, du vol, du détournement ou de toute utilisation non autorisée de son instrument de paiement ou des données qui lui sont liées, l'utilisateur de services de paiement en informe sans tarder, aux fins de blocage de l'instrument, son prestataire ou l'entité désignée par celui-ci.

II. – Lorsque le paiement est effectué par une carte de paiement émise par un établissement de crédit, une institution ou un service mentionné à l'article L. 518-1 et permettant à son titulaire de retirer ou de transférer des fonds, il peut être fait opposition au paiement en cas de procédure de redressement ou de liquidation judiciaires du bénéficiaire tant que le compte du prestataire de services de paiement du bénéficiaire n'a pas été crédité du montant de l'opération de paiement.

####### Sous-section 2 : Relation entre les prestataires de services de paiement respectivement parties avec l'utilisateur de services de paiement 

**Art. L133-17-1**

Un prestataire de services de paiement gestionnaire du compte peut refuser à un prestataire de services de paiement fournissant un service d'information sur les comptes ou d'initiation de paiement l'accès à un compte de paiement, pour des raisons objectivement motivées et documentées liées à un accès non autorisé ou frauduleux au compte de paiement de la part de ce prestataire, y compris l'initiation non autorisée ou frauduleuse d'une opération de paiement.

Dans les cas visés au premier alinéa, le prestataire de services de paiement gestionnaire du compte informe l'utilisateur de services de paiement, de la manière convenue entre les parties, du refus d'accès au compte de paiement et des raisons de ce refus. Cette information est, si possible, donnée à l'utilisateur avant que l'accès ne soit refusé et au plus tard immédiatement après ce refus, à moins que cette information ne soit pas communicable pour des raisons de sécurité objectivement justifiées ou soit interdit en vertu d'une autre disposition du droit de l'Union ou de droit national pertinente.

Le prestataire de services de paiement gestionnaire du compte permet l'accès au compte de paiement dès lors que les raisons mentionnées à l'alinéa premier n'existent plus.

Lorsque le prestataire de services de paiement gestionnaire du compte refuse à un prestataire de services de paiement fournissant un service d'information sur les comptes ou un service d'initiation de paiement l'accès à un compte de paiement conformément au premier alinéa, le prestataire de services de paiement gestionnaire du compte notifie immédiatement l'incident à la Banque de France. La notification contient les informations pertinentes relatives à l'incident et les raisons justifiant les mesures prises. La Banque de France évalue l'incident, prend au besoin des mesures appropriées et, si elle l'estime nécessaire, en informe l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 631-1.

###### Section 6 : Contestation et responsabilité en cas d'opération de paiement non autorisée 




####### Sous-section 1 : Régime de la responsabilité






**Art. L133-18**

En cas d'opération de paiement non autorisée signalée par l'utilisateur dans les conditions prévues à l'article L. 133-24, le prestataire de services de paiement du payeur rembourse au payeur le montant de l'opération non autorisée immédiatement après avoir pris connaissance de l'opération ou après en avoir été informé, et en tout état de cause au plus tard à la fin du premier jour ouvrable suivant, sauf s'il a de bonnes raisons de soupçonner une fraude de l'utilisateur du service de paiement et s'il communique ces raisons par écrit à la Banque de France. Le cas échéant, le prestataire de services de paiement du payeur rétablit le compte débité dans l'état où il se serait trouvé si l'opération de paiement non autorisée n'avait pas eu lieu.

Lorsque l'opération de paiement non autorisée est initiée par l'intermédiaire d'un prestataire de services de paiement fournissant un service d'initiation de paiement, le prestataire de services de paiement gestionnaire du compte rembourse immédiatement, et en tout état de cause au plus tard à la fin du premier jour ouvrable suivant, au payeur le montant de l'opération non autorisée et, le cas échéant, rétablit le compte débité dans l'état où il se serait trouvé si l'opération de paiement non autorisée n'avait pas eu lieu. La date de valeur à laquelle le compte de paiement du payeur est crédité n'est pas postérieure à la date à laquelle il avait été débité.

En cas de manquement du prestataire de services de paiement aux obligations prévues aux deux premiers alinéas du présent article, les pénalités suivantes s'appliquent :

1° Les sommes dues produisent intérêt au taux légal majoré de cinq points ;

2° Au-delà de sept jours de retard, les sommes dues produisent intérêt au taux légal majoré de dix points ;

3° Au-delà de trente jours de retard, les sommes dues produisent intérêt au taux légal majoré de quinze points.

Si le prestataire de services de paiement qui a fourni le service d'initiation de paiement est responsable de l'opération de paiement non autorisée, il indemnise immédiatement le prestataire de services de paiement gestionnaire du compte, à sa demande, pour les pertes subies ou les sommes payées en raison du remboursement du payeur, y compris le montant de l'opération de paiement non autorisée.

Le payeur et son prestataire de services de paiement peuvent décider contractuellement d'une indemnité complémentaire.

####### Sous-section 2 : Cas particulier des instruments de paiement dotés de données de sécurité personnalisées

**Art. L133-19**

I. – En cas d'opération de paiement non autorisée consécutive à la perte ou au vol de l'instrument de paiement, le payeur supporte, avant l'information prévue à l'article L. 133-17, les pertes liées à l'utilisation de cet instrument, dans la limite d'un plafond de 50 €.

Toutefois, la responsabilité du payeur n'est pas engagée en cas :

– d'opération de paiement non autorisée effectuée sans utilisation des données de sécurité personnalisées ;

– de perte ou de vol d'un instrument de paiement ne pouvant être détecté par le payeur avant le paiement ;

– de perte due à des actes ou à une carence d'un salarié, d'un agent ou d'une succursale d'un prestataire de services de paiement ou d'une entité vers laquelle ses activités ont été externalisées.

II. – La responsabilité du payeur n'est pas engagée si l'opération de paiement non autorisée a été effectuée en détournant, à l'insu du payeur, l'instrument de paiement ou les données qui lui sont liées.

Elle n'est pas engagée non plus en cas de contrefaçon de l'instrument de paiement si, au moment de l'opération de paiement non autorisée, le payeur était en possession de son instrument.

III. – Sauf agissement frauduleux de sa part, le payeur ne supporte aucune conséquence financière si le prestataire de services de paiement ne fournit pas de moyens appropriés permettant l'information aux fins de blocage de l'instrument de paiement prévue à l'article L. 133-17.

IV. – Le payeur supporte toutes les pertes occasionnées par des opérations de paiement non autorisées si ces pertes résultent d'un agissement frauduleux de sa part ou s'il n'a pas satisfait intentionnellement ou par négligence grave aux obligations mentionnées aux articles L. 133-16 et L. 133-17.

V. – Sauf agissement frauduleux de sa part, le payeur ne supporte aucune conséquence financière si l'opération de paiement non autorisée a été effectuée sans que le prestataire de services de paiement du payeur n'exige une authentification forte du payeur prévue à l'article L. 133-44.

VI. – Lorsque le bénéficiaire ou son prestataire de services de paiement n'accepte pas une authentification forte du payeur prévue à l'article L. 133-44, il rembourse le préjudice financier causé au prestataire de services de paiement du payeur.

**Art. L133-20**

Après avoir informé son prestataire ou l'entité désignée par celui-ci, conformément à l'article L. 133-17 aux fins de blocage de l'instrument de paiement, le payeur ne supporte aucune conséquence financière résultant de l'utilisation de cet instrument de paiement ou de l'utilisation détournée des données qui lui sont liées, sauf agissement frauduleux de sa part.

###### Section 7 : Responsabilité en cas d'opération de paiement mal exécutée 

**Art. L133-21**

Un ordre de paiement exécuté conformément à l'identifiant unique fourni par l'utilisateur du service de paiement est réputé dûment exécuté pour ce qui concerne le bénéficiaire désigné par l'identifiant unique.

Si l'identifiant unique fourni par l'utilisateur du service de paiement est inexact, le prestataire de services de paiement n'est pas responsable de la mauvaise exécution ou de la non-exécution de l'opération de paiement.

Toutefois, le prestataire de services de paiement du payeur s'efforce de récupérer les fonds engagés dans l'opération de paiement. Le prestataire de services de paiement du bénéficiaire communique au prestataire de services de paiement du payeur toutes les informations utiles pour récupérer les fonds. Si le prestataire de services de paiement du payeur ne parvient pas à récupérer les fonds engagés dans l'opération de paiement, il met à disposition du payeur, à sa demande, les informations qu'il détient pouvant documenter le recours en justice du payeur en vue de récupérer les fonds.

Si la convention de compte de dépôt ou le contrat-cadre de services de paiement le prévoit, le prestataire de services de paiement peut imputer des frais de recouvrement à l'utilisateur de services de paiement.

Si l'utilisateur de services de paiement fournit des informations en sus de l'identifiant unique ou des informations définies dans la convention de compte de dépôt ou dans le contrat-cadre de services de paiement comme nécessaires aux fins de l'exécution correcte de l'ordre de paiement, le prestataire de services de paiement n'est responsable que de l'exécution de l'opération de paiement conformément à l'identifiant unique fourni par l'utilisateur de services de paiement.

**Art. L133-22**

I. – Lorsque l'ordre de paiement est donné par le payeur, son prestataire de services de paiement est, sous réserve de l'article L. 133-5, des deuxième et troisième alinéas de l'article L. 133-21 et de l'article L. 133-24, responsable de la bonne exécution de l'opération de paiement à l'égard du payeur jusqu'à réception du montant de l'opération de paiement, conformément au I de l'article L. 133-13, par le prestataire de services de paiement du bénéficiaire. Ensuite, le prestataire de services de paiement du bénéficiaire est responsable de la bonne exécution de l'opération de paiement à l'égard du bénéficiaire.

Lorsque le prestataire de services de paiement du payeur est responsable, au titre du premier alinéa, de l'opération de paiement mal exécutée, il restitue sans tarder son montant au payeur. Si besoin est, il rétablit le compte débité dans la situation qui aurait prévalu si l'opération de paiement mal exécutée n'avait pas eu lieu. La date de valeur à laquelle le compte de paiement du payeur est crédité n'est pas postérieure à la date à laquelle il a été débité.

Lorsque le prestataire de services de paiement du bénéficiaire est responsable, au titre du premier alinéa, il met immédiatement le montant de l'opération de paiement à la disposition du bénéficiaire et, si besoin est, crédite son compte du montant correspondant. La date de valeur à laquelle le compte de paiement du bénéficiaire a été crédité n'est pas postérieure à la date de valeur qui lui aurait été attribuée si l'opération avait été correctement exécutée.

Lorsqu'une opération de paiement est exécutée tardivement, le prestataire de services de paiement du bénéficiaire veille, à la demande du prestataire de services de paiement du payeur agissant pour le compte du payeur, à ce que la date de valeur à laquelle le compte de paiement du bénéficiaire a été crédité ne soit pas postérieure à la date de valeur qui lui aurait été attribuée si l'opération avait été correctement exécutée.

II. – Lorsqu'une opération de paiement est initiée par le bénéficiaire ou par le payeur qui donne un ordre de paiement par l'intermédiaire du bénéficiaire, le prestataire de services de paiement du bénéficiaire est, sous réserve de l'article L. 133-5, des deuxième et troisième alinéas de l'article L. 133-21 et de l'article L. 133-24, responsable à l'égard du bénéficiaire de la bonne transmission de l'ordre de paiement au prestataire de services de paiement du payeur conformément aux modalités convenues afin de permettre une exécution de l'opération dans le respect du délai prévu au II de l'article L. 133-13.

En cas de défaut de transmission, le prestataire de services de paiement du bénéficiaire retransmet immédiatement l'ordre de paiement au prestataire de services de paiement du payeur, qui devient alors responsable de la bonne exécution de l'opération.

Dès que le montant a été mis à sa disposition par le prestataire de services de paiement du payeur, le prestataire de services de paiement du bénéficiaire redevient responsable à l'égard du bénéficiaire, sous réserve de l'article L. 133-5, des deuxième et troisième alinéas de l'article L. 133-21 et de l'article L. 133-24, du traitement immédiat de l'opération de paiement conformément aux obligations qui lui incombent au titre du I de l'article L. 133-14. La date de valeur attribuée au montant de cette opération sur le compte de paiement du bénéficiaire n'est pas postérieure à la date de valeur qui lui aurait été attribuée si l'opération avait été correctement exécutée.

En cas d'opération de paiement mal exécutée, lorsque le prestataire de services de paiement du bénéficiaire n'est pas responsable, le prestataire de services de paiement du payeur, dont la responsabilité est dès lors engagée, restitue au payeur, si besoin est et sans tarder, le montant de l'opération de paiement mal exécutée et rétablit le compte débité dans la situation qui aurait prévalu si l'opération de paiement mal exécutée n'avait pas eu lieu. La date de valeur attribuée au montant de l'opération sur le compte de paiement du payeur n'est pas postérieure à la date de valeur qui lui aurait été attribuée si l'opération avait été correctement exécutée.

Toutefois, lorsque le prestataire de services de paiement du payeur prouve que le prestataire de services de paiement du bénéficiaire a reçu le montant de l'opération de paiement, l'obligation prévue au précédent alinéa ne s'applique pas, quand bien même l'exécution de l'opération de paiement était retardée. Dans ce cas, le prestataire de services de paiement du bénéficiaire attribue une date de valeur au montant de cette opération sur le compte de paiement du bénéficiaire qui n'est pas postérieure à la date de valeur qui lui aurait été attribuée si l'opération avait été correctement exécutée.

En cas de transmission tardive de l'ordre de paiement, la date de valeur attribuée au montant de l'opération sur le compte de paiement du bénéficiaire n'est pas postérieure à la date de valeur qui lui aurait été attribuée si l'opération avait été correctement exécutée.

III. – Dans le cas d'une opération de paiement mal exécutée, sans préjudice de sa responsabilité, le prestataire de services de paiement de l'utilisateur s'efforce immédiatement, sur sa demande, de retrouver la trace de l'opération de paiement et notifie le résultat de sa recherche à son utilisateur, sans frais pour celui-ci.

IV. – Les prestataires de services de paiement sont redevables, vis-à-vis de leurs utilisateurs de services de paiement respectifs, des frais et des intérêts supportés par l'utilisateur de services de paiement imputables à la non-exécution, la mauvaise exécution ou l'exécution tardive de l'opération de paiement dont ils sont responsables.

**Art. L133-22-1**

Sans préjudice des dispositions des deuxième et troisième alinéas de l'article L. 133-21 et de l'article L. 133-24, lorsqu'un ordre de paiement est initié par le payeur par l'intermédiaire d'un prestataire de services de paiement fournissant un service d'initiation de paiement, le prestataire de services de paiement gestionnaire du compte rembourse au payeur le montant de l'opération de paiement non exécutée ou mal exécutée et, le cas échéant, rétablit le compte de paiement débité dans l'état où il se serait trouvé si l'opération de paiement mal exécutée n'avait pas eu lieu.

**Art. L133-22-2**

Si le prestataire de services de paiement fournissant un service d'initiation de paiement est responsable de la non-exécution, de la mauvaise exécution ou de l'exécution tardive de l'opération de paiement, il indemnise immédiatement le prestataire de services de paiement gestionnaire du compte, à sa demande, pour les pertes subies ou les sommes payées en raison du remboursement du payeur.

###### Section 8 : Modalités pratiques et délais en cas d'opérations de paiement non autorisées ou mal exécutées


**Art. L133-23**

Lorsqu'un utilisateur de services de paiement nie avoir autorisé une opération de paiement qui a été exécutée, ou affirme que l'opération de paiement n'a pas été exécutée correctement, il incombe à son prestataire de services de paiement de prouver que l'opération en question a été authentifiée, dûment enregistrée et comptabilisée et qu'elle n'a pas été affectée par une déficience technique ou autre.

L'utilisation de l'instrument de paiement telle qu'enregistrée par le prestataire de services de paiement ne suffit pas nécessairement en tant que telle à prouver que l'opération a été autorisée par le payeur ou que celui-ci n'a pas satisfait intentionnellement ou par négligence grave aux obligations lui incombant en la matière. Le prestataire de services de paiement, y compris, le cas échéant, le prestataire de services de paiement fournissant un service d'initiation de paiement, fournit des éléments afin de prouver la fraude ou la négligence grave commise par l'utilisateur de services de paiement.

**Art. L133-23-1**

Lorsqu'un utilisateur de services de paiement nie avoir autorisé une opération de paiement qui a été exécutée, ou affirme que l'opération de paiement n'a pas été exécutée correctement, et que l'ordre de paiement est initié par l'intermédiaire d'un prestataire de services de paiement fournissant un service d'initiation de paiement à la demande du payeur, il incombe à ce prestataire de services de paiement de prouver que l'ordre de paiement a été reçu par le prestataire de services de paiement gestionnaire du compte du payeur et que, pour ce qui le concerne, l'opération de paiement a été authentifiée et dûment enregistrée et correctement exécutée qu'elle n'a pas été affectée par une déficience technique ou autre en relation avec soit le service qu'il fournit, soit la non-exécution, la mauvaise exécution ou l'exécution tardive de l'opération.

**Art. L133-24**

L'utilisateur de services de paiement signale, sans tarder, à son prestataire de services de paiement une opération de paiement non autorisée ou mal exécutée et au plus tard dans les treize mois suivant la date de débit sous peine de forclusion à moins que le prestataire de services de paiement ne lui ait pas fourni ou n'ait pas mis à sa disposition les informations relatives à cette opération de paiement conformément au chapitre IV du titre 1er du livre III.

Sauf dans les cas où l'utilisateur est une personne physique agissant pour des besoins non professionnels, les parties peuvent convenir d'un délai distinct de celui prévu au présent article.

Les dispositions du présent article s'appliquent, indifféremment de l'intervention d'un prestataire de services de paiement fournissant un service d'initiation de paiement dans l'opération de paiement.

###### Section 9 : Remboursement d'une opération de paiement ordonnée par le bénéficiaire ou par le payeur qui donne un ordre de paiement par l'intermédiaire du bénéficiaire

**Art. L133-25**

I. – Le payeur a droit au remboursement par son prestataire de services de paiement d'une opération de paiement autorisée, ordonnée par le bénéficiaire ou par le payeur qui donne un ordre de paiement par l'intermédiaire du bénéficiaire, si l'autorisation donnée n'indiquait pas le montant exact de l'opération de paiement et si le montant de l'opération dépassait le montant auquel le payeur pouvait raisonnablement s'attendre en tenant compte du profil de ses dépenses passées, des conditions prévues par son contrat-cadre et des circonstances propres à l'opération.

A la demande du prestataire de services de paiement, le payeur fournit tous éléments relatifs au remboursement demandé.

II. – Dans le cas où le montant de l'opération dépasse le montant auquel le payeur pouvait raisonnablement s'attendre conformément au I, le payeur ne peut invoquer des raisons liées à une opération de change si le taux de change de référence convenu avec son prestataire de services de paiement a été appliqué.

III. – Le payeur présente sa demande de remboursement avant l'expiration d'une période de huit semaines à compter de la date à laquelle les fonds ont été débités. Dans un délai de dix jours ouvrables suivant la réception de la demande de remboursement, le prestataire de services de paiement soit rembourse le montant total de l'opération de paiement, soit justifie son refus de rembourser, en indiquant la possibilité de recourir à la procédure de médiation mentionnée à l'article L. 316-1.

IV. – Le remboursement prévu dans la présente section correspond au montant total de l'opération de paiement exécutée. La date de valeur à laquelle le compte de paiement du payeur est crédité n'est pas postérieure à la date à laquelle il a été débité.

**Art. L133-25-1**

Sans préjudice des dispositions prévues à l'article L. 133-25-2, en cas de prélèvements visés à l'article 1er du règlement (UE) n° 260/2012, le payeur jouit d'un droit au remboursement inconditionnel dans les délais fixés à l'article L. 133-25.

**Art. L133-25-2**

Le payeur et son prestataire de services de paiement peuvent convenir dans la convention de compte de dépôt ou dans le contrat-cadre de services de paiement que le payeur n'a pas droit à remboursement lorsqu'il a donné son consentement à l'exécution de l'opération de paiement directement à son prestataire de services de paiement et, le cas échéant, que les informations relatives à la future opération de paiement ont été fournies au payeur ou mises à sa disposition de la manière convenue, au moins quatre semaines avant l'échéance, par le prestataire de services de paiement ou par le bénéficiaire.

###### Section 10 : Frais applicables
 


**Art. L133-26**

I. – Le prestataire de services de paiement ne peut imputer de frais à l'utilisateur de services de paiement pour l'accomplissement de ses obligations d'information ni pour l'exécution des mesures correctives et préventives en vertu du présent chapitre, sauf cas prévus au IV de l'article L. 133-8, au I de l'article L. 133-10 et à l'article L. 133-21. Les frais mentionnés aux articles précités sont alors convenus entre l'utilisateur de services de paiement et le prestataire de services de paiement et doivent être appropriés et en rapport avec les coûts réellement supportés par le prestataire de services de paiement.

II. – Le montant des frais consécutifs à un incident de paiement autre que le rejet d'un chèque est plafonné dans des conditions fixées par décret, en fonction de la nature et du montant de l'incident, sans excéder en tout état de cause ce dernier montant.

II bis. – Lorsque plusieurs demandes de paiement concernant la même opération de paiement ont été rejetées, le prestataire de services de paiement rembourse à l'utilisateur les frais perçus au titre de ces incidents au-delà du montant prélevé au titre du premier rejet.

III. – Le prestataire de services de paiement ne peut imputer de frais à l'utilisateur de services de paiement en cas de révocation par le payeur d'un mandat de prélèvement au sens du règlement (UE) n° 260/2012 du Parlement Européen et du Conseil, du 14 mars 2012, sauf cas prévu au IV de l'article L. 133-8.

IV. – Lorsque l'utilisateur de services de paiement procède à l'information prévue à l'article L. 133-17, le prestataire de services de paiement ne peut facturer éventuellement que les coûts de remplacement directement imputables à cet instrument de paiement.

**Art. L133-27**

Le bénéficiaire paie les frais prélevés par son prestataire de services de paiement et le payeur paie les frais prélevés par le sien, lorsque :

1° Une opération de paiement est effectuée à l'intérieur de l'Espace économique européen et que le prestataire de services de paiement du payeur et celui du bénéficiaire sont tous deux situés dans un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

2° L'unique prestataire de services de paiement intervenant dans l'opération de paiement est situé dans un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

###### Section 11 : Instruments réservés aux paiements de faibles montants 




**Art. L133-28**

I. – Un décret définit les montants maximaux de paiement, de dépenses ou de stockage des fonds en dessous desquels les instruments de paiement conçus pour garantir le respect de ces seuils, sont considérés comme réservés aux paiements de faibles montants.

II. – Pour les instruments mentionnés au I, le prestataire de services de paiement peut convenir avec le payeur que :

1° Le payeur ne pourra pas révoquer l'ordre de paiement après l'avoir transmis ou après avoir donné son consentement à l'exécution de l'opération de paiement au bénéficiaire ;

2° D'autres délais d'exécution que ceux mentionnés à l'article L. 133-13 peuvent s'appliquer ;

3° Le prestataire de services de paiement n'est pas tenu de notifier à l'utilisateur de services de paiement le refus de l'ordre de paiement si l'utilisateur de paiement en a connaissance lors de la passation de son ordre de paiement ;

4° Les II et III de l'article L. 133-15, l'article L. 133-17, le III de l'article L. 133-19 et l'article L. 133-20 peuvent ne pas s'appliquer aux instruments mentionnés au I pour lesquels le prestataire de services de paiement n'a pas la capacité de bloquer le compte ou l'instrument de paiement ;

5° L'article L. 133-18, les I, II et IV de l'article L. 133-19 et les articles L. 133-20, L. 133-23 et L. 133-23-1 peuvent ne pas s'appliquer aux instruments mentionnés au présent article si l'instrument est utilisé de manière anonyme ou si le prestataire de services de paiement n'est pas en mesure, pour d'autres raisons inhérentes à l'instrument de paiement, d'apporter la preuve qu'une opération a été autorisée.

###### Section 12 : Les modalités de remboursement de la monnaie électronique

**Art. L133-29**

Les unités de monnaie électronique sont remboursées par l'établissement émetteur au détenteur de monnaie électronique qui en fait la demande.

**Art. L133-30**

Le remboursement de la monnaie électronique par l'émetteur de monnaie électronique mentionné à l'article L. 525-1 est effectué sans frais pour le détenteur de monnaie électronique.

**Art. L133-31**

Par exception à l'article L. 133-30, lorsque les parties sont liées par un contrat prévoyant expressément un terme, elles peuvent convenir de frais consécutifs à un remboursement exclusivement dans les cas suivants :

1° La demande de remboursement est antérieure au terme du contrat ;

2° Le détenteur de monnaie électronique résilie le contrat avant son terme ;

3° Le détenteur de monnaie électronique demande le remboursement plus d'un an et un jour après le terme du contrat.

**Art. L133-32**

Le montant des frais consécutifs à un remboursement est proportionné et en rapport avec les coûts réellement supportés par l'émetteur de monnaie électronique.

**Art. L133-33**

Lorsque la demande de remboursement de la monnaie électronique intervient avant le terme stipulé au contrat, hors cas de résiliation du contrat, la demande peut porter sur la totalité ou sur une partie de la monnaie électronique détenue.

**Art. L133-34**

Lorsque la demande de remboursement de la monnaie électronique intervient dans le délai d'un an à compter du terme stipulé au contrat ou dans le cadre d'une résiliation du contrat, le remboursement de la monnaie électronique détenue est total.

**Art. L133-35**

Lorsque la demande de remboursement de la monnaie électronique intervient dans le délai d'un an à compter du terme stipulé au contrat liant un établissement de monnaie électronique exerçant des activités de nature hybride au sens de l'article L. 526-3 et un détenteur de monnaie électronique, le remboursement est total si la proportion des fonds qui seront utilisés sous forme de monnaie électronique n'est pas prévue entre les parties.

**Art. L133-36**

Les remboursements prévus à la présente section s'effectuent, selon le choix exprimé par le détenteur de monnaie électronique, en pièces et en billets de banque ayant cours légal ou par une opération de paiement ordonnée par l'émetteur au bénéfice du détenteur de monnaie électronique.

Pour le remboursement en pièces et en billets, l'émetteur de monnaie électronique peut convenir avec le détenteur d'un remboursement par transmission de fonds. Nonobstant toute clause contraire, les frais afférents à cette opération sont à la charge de l'émetteur de monnaie électronique.

**Art. L133-37**

Sauf dans les cas où le détenteur de monnaie électronique est une personne physique agissant pour des besoins non professionnels, il peut être dérogé contractuellement aux articles L. 133-30 à L. 133-36.

**Art. L133-38**

Lorsque l'émetteur de monnaie électronique recourt à une personne pour distribuer, au sens de l'article L. 525-8, pour son compte, de la monnaie électronique, il demeure responsable du remboursement prévu à la présente section.

###### Section 13 : Modalités d'accès aux comptes de paiement 

**Art. L133-39**

I. – Lorsque le paiement est initié au moyen d'un instrument de paiement lié à une carte, le prestataire de services de paiement gestionnaire du compte, à la demande d'un du prestataire de services de paiement émetteur de cet instrument, confirme immédiatement si le montant nécessaire à l'exécution de l'opération de paiement liée à une carte est disponible sur le compte de paiement du payeur, pour autant que l'ensemble des conditions suivantes soient remplies :

1° Le compte de paiement du payeur est accessible en ligne au moment de la demande ;

2° Le payeur a donné son consentement exprès au prestataire de services de paiement gestionnaire du compte pour qu'il réponde aux demandes d'un prestataire de services de paiement donné en vue de confirmer que le montant correspondant à une opération de paiement donnée liée à une carte est disponible sur le compte de paiement du payeur ;

3° Le consentement mentionné au 2° a été donné avant la première demande de confirmation.

II. – Le prestataire de services de paiement émetteur de l'instrument de paiement lié à une carte peut demander la confirmation mentionnée au I si l'ensemble des conditions suivantes sont remplies :

1° Le payeur lui a donné son consentement exprès pour qu'il demande la confirmation mentionnée au I ;

2° Le payeur a initié l'opération de paiement pour le montant en question au moyen d'un instrument de paiement lié à une carte émis par ce prestataire de services de paiement ;

3° Le prestataire de services de paiement s'authentifie auprès du prestataire de services de paiement gestionnaire du compte avant chaque demande de confirmation et communique avec le prestataire de services de paiement gestionnaire du compte dans les conditions prévues par l'acte délégué adopté en vertu de l'article 98.1 de la directive (UE) 2015/2366 du Parlement européen et du Conseil du 25 novembre 2015 concernant les services de paiement dans le marché intérieur.

III. – La confirmation ne porte que sur la disponibilité du montant mentionné au II au moment de la demande. Cette réponse n'est ni stockée ni utilisée à d'autres fins que l'exécution d'une opération de paiement liée à une carte. Elle ne permet pas au prestataire de services de paiement gestionnaire du compte de bloquer des fonds sur le compte de paiement du payeur.

IV. – Le payeur peut demander au prestataire de services de paiement gestionnaire du compte de lui communiquer l'identification du prestataire de services de paiement et la réponse qui lui a été transmise.

V. – Les dispositions du présent article ne s'appliquent pas aux opérations de paiement initiées au moyen d'instruments de paiement liés à une carte sur lesquels est stockée de la monnaie électronique au sens de l'article L. 315-1 du présent code.

**Art. L133-40**

I. – Sous réserve que le compte de paiement soit accessible en ligne, le payeur peut s'adresser à un prestataire de services de paiement de son choix pour obtenir le service d'initiation de paiement mentionné au 7° du II de l'article L. 314-1.

Lorsque le payeur donne son consentement explicite à l'exécution d'un paiement conformément à l'article L. 133-6, le prestataire de services de paiement gestionnaire du compte exécute les actions prévues au III.

II. – Lorsqu'il fournit le service d'initiation de paiement mentionné au 7° du II de l'article L. 314-1, le prestataire de services de paiement :

1° Ne détient à aucun moment les fonds du payeur ayant fait l'objet de l'opération de paiement initiée par le prestataire de services de paiement fournissant le service d'initiation de paiement ;

2° Veille à ce que les données de sécurité personnalisées de l'utilisateur de services de paiement ne soient pas accessibles à d'autres parties que cet utilisateur et l'émetteur desdites données et veille à transmettre celles-ci au moyen de canaux sûrs et efficaces ;

3° Veille à ce que toute autre information relative à l'utilisateur de services de paiement, obtenue lors de la fourniture de services d'initiation de paiement, ne soit communiquée qu'au bénéficiaire et uniquement avec le consentement exprès de l'utilisateur de services de paiement ;

4° S'identifie auprès du prestataire de services de paiement gestionnaire du compte du payeur chaque fois qu'un paiement est initié et communique dans les conditions prévues par l'acte délégué adopté en vertu de l'article 98.1 de la directive (UE) 2015/2366 du Parlement européen et du Conseil du 25 novembre 2015 concernant les services de paiement dans le marché intérieur avec le prestataire de services de paiement gestionnaire du compte, le payeur et le bénéficiaire ;

5° Ne stocke pas de données de paiement sensibles concernant l'utilisateur de services de paiement ;

6° Ne demande pas à l'utilisateur de services de paiement des données autres que celles nécessaires pour fournir le service d'initiation de paiement ;

7° N'utilise, ne consulte ou ne stocke des données à des fins autres que la fourniture du service d'initiation de paiement expressément demandée par le payeur ;

8° Ne modifie pas le montant, le bénéficiaire ou tout autre caractéristique de l'opération.

III. – Lorsqu'un utilisateur de services de paiement utilise un service d'initiation de paiement, son prestataire de services de paiement gestionnaire du compte :

1° Communique dans les conditions prévues par l'acte délégué adopté en vertu de l'article 98.1 de la directive (UE) 2015/2366 du Parlement européen et du Conseil du 25 novembre 2015 précitée avec le prestataire de services de paiement fournissant le service d'initiation de paiement ;

2° Fournit au prestataire de services de paiement fournissant le service d'initiation de paiement, ou met à sa disposition, immédiatement après réception d'un ordre de paiement, toutes les informations sur l'initiation de l'opération de paiement et toutes les informations auxquelles il a lui-même accès concernant l'exécution de l'opération de paiement ;

3° Traite les ordres de paiement transmis par le prestataire de services fournissant le service d'initiation de paiement sans aucune discrimination autre que fondée sur des raisons objectives, en termes de délai, de priorité ou de frais par rapport aux ordres de paiement transmis directement par le payeur.

IV. – La fourniture de services d'initiation de paiement n'est pas subordonnée à l'existence de relations contractuelles entre les prestataires de services de paiement fournissant le service d'initiation de paiement et les prestataires de services de paiement gestionnaires de comptes.

**Art. L133-41**

I. – Sous réserve que son compte de paiement soit accessible en ligne, l'utilisateur de services de paiement peut accéder aux données de ses comptes de paiement par l'intermédiaire d'un prestataire de services de paiement de son choix fournissant le service d'information sur les comptes mentionné au 8° du II de l'article L. 314-1.

II. – Lorsqu'il fournit le service d'information sur les comptes, le prestataire de services de paiement :

1° Recueille le consentement exprès de l'utilisateur de services de paiement ;

2° Veille à ce que les données de sécurité personnalisées de l'utilisateur de services de paiement ne soient pas accessibles à d'autres parties que l'utilisateur et l'émetteur desdites données et veille à transmettre celles-ci de manière sécurisée ;

3° S'identifie, pour chaque session de communication, auprès du ou des prestataires de services de paiement gestionnaires de comptes de l'utilisateur de services de paiement et communique de manière sécurisée dans les conditions prévues par l'acte délégué adopté en vertu de l'article 98.1 de la directive (UE) 2015/2366 du Parlement européen et du Conseil du 25 novembre 2015 concernant les services de paiement dans le marché intérieur avec le ou les prestataires de services de paiement gestionnaires de comptes et l'utilisateur de services de paiement ;

4° Accède uniquement aux informations provenant des comptes de paiement désignés par l'utilisateur de services de paiement et des opérations de paiement associées ;

5° Ne demande pas de données de paiement sensibles liées à des comptes de paiement ;

6° N'utilise, ne consulte ou ne stocke des données qu'aux seuls fins de la fourniture du service d'information sur les comptes expressément demandée par l'utilisateur de services de paiement.

III. – Lorsqu'un utilisateur de services de paiement utilise un service d'information sur les comptes, son prestataire de services de paiement gestionnaire du compte :

1° Communique de manière sécurisée dans les conditions prévues par l'acte délégué adopté en vertu de l'article 98.1 de la directive (UE) 2015/2366 du Parlement européen et du Conseil du 25 novembre 2015 précitée avec les prestataires de services de paiement fournissant le service d'information sur les comptes ;

2° Traite les demandes de données transmises par les prestataires de services de paiement fournissant le service d'information sur les comptes sans aucune discrimination, autre que fondée sur des raisons objectives.

IV. – La fourniture du service d'information sur les comptes n'est pas subordonnée à l'existence de relations contractuelles entre les prestataires de services de paiement fournissant un service d'information sur les comptes et les prestataires de services de paiement gestionnaires de comptes.

###### Section 14 : Opérations de paiement dont le montant n'est pas connu à l'avance 

**Art. L133-42**

Lorsqu'une opération de paiement est initiée par l'intermédiaire du bénéficiaire dans le cadre d'une opération de paiement liée à une carte et que le montant exact n'est pas connu au moment où le payeur donne son consentement à l'exécution de l'opération de paiement, le prestataire de services de paiement du payeur ne peut bloquer des fonds sur le compte de paiement du payeur que si celui-ci a donné son consentement quant au montant exact des fonds à bloquer.

**Art. L133-43**

Le prestataire de services de paiement du payeur débloque les fonds bloqués sur le compte de paiement du payeur mentionné à l'article L. 133-42 sans retard injustifié après réception des informations sur le montant exact de l'opération de paiement et au plus tard immédiatement après réception de l'ordre de paiement.

###### Section 15 : Authentification 

**Art. L133-44**

I. – Le prestataire de services de paiement applique l'authentification forte du client définie au f de l'article L. 133-4 lorsque le payeur :

1° Accède à son compte de paiement en ligne ;

2° Initie une opération de paiement électronique ;

3° Exécute une opération par le biais d'un moyen de communication à distance, susceptible de comporter un risque de fraude en matière de paiement ou de toute autre utilisation frauduleuse.

II. – Pour les opérations de paiement électronique à distance, l'authentification forte du client définie au f de l'article L. 133-4 comporte des éléments qui établissent un lien dynamique entre l'opération, le montant et le bénéficiaire donnés.

III. – En ce qui concerne l'obligation du I, les prestataires de services de paiement mettent en place des mesures de sécurité adéquates afin de protéger la confidentialité et l'intégrité des données de sécurité personnalisées des utilisateurs de services de paiement.

IV. – Le prestataire de services de paiement gestionnaire du compte autorise le prestataire de services de paiement fournissant un service d'initiation de paiement et le prestataire de services de paiement fournissant le service d'information sur les comptes à se fonder sur ses procédures d'authentification lorsqu'ils agissent pour l'un de leurs utilisateurs conformément aux I et III et, lorsque le prestataire de services de paiement fournissant le service d'initiation de paiement intervient, conformément aux I, II et III.

V. — Le prestataire de services de paiement s'assure que les méthodes d'authentification qu'il fournit à ses clients respectent les exigences d'accessibilité fixées à l'article L. 412-13 du code de la consommation.

###### Section 16 : Traitement des réclamations 

**Art. L133-45**

Les prestataires de services de paiement mettent en place et appliquent des procédures destinées au traitement des réclamations des utilisateurs de services de paiement portant sur le respect des dispositions de la section 5 du chapitre II du titre Ier du livre Ier, du chapitre III du titre III du livre Ier, du chapitre IV du titre Ier du livre III et du chapitre Ier du titre II du livre V.

Ces procédures sont accessibles dans une des langues officielles de l'Etat membre concerné ou dans une autre langue si le prestataire de services de paiement mentionné à l'alinéa premier et l'utilisateur de services de paiement en sont convenus ainsi.

Les prestataires de services de paiement mentionnés à l'alinéa premier répondent sur support papier ou, s'ils en sont convenus ainsi avec l'utilisateur de services de paiement, sur un autre support durable, aux réclamations des utilisateurs de services de paiement.

Cette réponse aborde tous les points soulevés dans la réclamation et est transmise dans les meilleurs délais et au plus tard dans les quinze jours ouvrables suivant la réception de la réclamation.

Dans des situations exceptionnelles, si une réponse ne peut être donnée dans les quinze jours ouvrables pour des raisons échappant au contrôle du prestataire de services de paiement, celui-ci envoie une réponse d'attente motivant clairement le délai complémentaire nécessaire pour répondre à la réclamation et précisant la date ultime à laquelle l'utilisateur de services de paiement recevra une réponse définitive. En tout état de cause, l'utilisateur de services de paiement reçoit une réponse définitive au plus tard trente-cinq jours ouvrables suivant la réception de la réclamation.

Lorsque l'utilisateur de services de paiement est un consommateur, le prestataire de services de paiement l'informe d'au moins une instance de règlement extrajudiciaire compétente pour connaître des litiges résultant de l'application des dispositions de la section 5 du chapitre II du titre Ier du livre Ier, du chapitre III du titre III du livre Ier, du chapitre IV du titre Ier du livre III et du chapitre Ier du titre II du livre V. Ces informations sont mentionnées de manière claire, complète et aisément accessible sur le site internet du prestataire de services de paiement, quand il en existe, auprès de la succursale ou de tout autre lieu de commercialisation de services de paiement, et dans les conditions générales du contrat conclu entre le prestataire de services de paiement et l'utilisateur de services de paiement. Il y est également précisé comment de plus amples informations sur l'instance de règlement extrajudiciaire concernée et sur les conditions d'un tel recours peuvent être obtenues.

Lorsque l'utilisateur de services de paiement n'est pas un consommateur, le prestataire de services de paiement l'informe de l'existence ou non d'une instance de règlement extrajudiciaire telle que définie à l'avant-dernier alinéa du présent article.

#### Titre IV : La Banque de France

##### Chapitre Ier : Missions

###### Section 1 : Missions fondamentales

**Art. L141-1**

La Banque de France fait partie intégrante du Système européen de banques centrales, institué par l'article 8 du traité instituant la Communauté européenne, et participe à l'accomplissement des missions et au respect des objectifs qui sont assignés à celui-ci par le traité.

Dans ce cadre, et sans préjudice de l'objectif principal de stabilité des prix, la Banque de France apporte son soutien à la politique économique générale du Gouvernement.

Dans l'exercice des missions qu'elle accomplit à raison de sa participation au Système européen de banques centrales, la Banque de France, en la personne de son gouverneur ou de ses sous-gouverneurs, ne peut ni solliciter ni accepter d'instructions du Gouvernement ou de toute personne.

**Art. L141-2**

Dans les conditions fixées par les statuts du Système européen de banques centrales, et notamment l'article 30 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne, relatif au transfert d'avoirs de réserve de change à la Banque centrale européenne, et l'article 31 dudit protocole relatif à la gestion des avoirs de réserve de change détenus par les banques centrales nationales, la Banque de France détient et gère les réserves de change de l'Etat en or et en devises et les inscrit à l'actif de son bilan selon des modalités précisées dans une convention qu'elle conclut avec l'Etat.

Dans le respect des dispositions de l'article 111 du traité instituant la Communauté européenne, notamment relatives aux instances internationales dans lesquelles les Etats membres peuvent négocier et aux accords internationaux qu'ils peuvent conclure, ainsi que dans le respect de l'article 6, paragraphe 2, du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne, relatif aux institutions monétaires internationales auxquelles la Banque centrale européenne et, sous réserve de son accord, les banques centrales nationales sont habilitées à participer, la Banque de France peut participer, avec l'autorisation du ministre chargé de l'économie, à des accords monétaires internationaux.

**Art. L141-3**

Il est interdit à la Banque de France d'autoriser des découverts ou d'accorder tout autre type de crédit au Trésor public ou à tout autre organisme ou entreprise publics. L'acquisition directe par la Banque de France de titres de leur dette est également interdite.

Des conventions établies entre l'Etat et la Banque de France précisent, le cas échéant, les conditions de remboursement des avances consenties au Trésor public par la Banque de France, avant le 1er janvier 1994.

Les dispositions du premier alinéa ne s'appliquent pas aux établissements de crédit publics qui, dans le cadre de la mise à disposition de liquidités par la Banque de France, bénéficient du même traitement que les établissements de crédit privés.

**Art. L141-4**

I. – La Banque de France veille au bon fonctionnement et à la sécurité des systèmes de paiement dans le cadre de la mission du Système européen de banques centrales relative à la promotion du bon fonctionnement des systèmes de paiement prévue par l'article 105, paragraphe 2 du traité instituant la Communauté européenne.

L'opposabilité aux tiers et la mise en oeuvre des droits des banques centrales nationales membres du Système européen de banques centrales et de la Banque centrale européenne sur les instruments financiers, effets, créances ou sommes d'argent nantis, cédés en propriété ou autrement constitués en garantie à leur profit ne sont pas affectées par l'ouverture des procédures prévues au livre VI du code de commerce ou toute procédure judiciaire ou amiable équivalente sur le fondement d'un droit étranger, ni par aucune procédure civile d'exécution prise sur le fondement du droit français ou d'un droit étranger, ni par l'exercice d'un droit d'opposition.

Nonobstant toute disposition ou stipulation contraire, aucun droit de compensation ne peut engendrer l'extinction, en tout ou partie, des créances remises en garantie à une banque centrale membre du Système européen de banques centrales.

La Banque de France s'assure de la sécurité des moyens de paiement tels que définis à l'article L. 311-3, autres que la monnaie fiduciaire, et de la pertinence des normes applicables en la matière. Si elle estime qu'un de ces moyens de paiement présente des garanties de sécurité insuffisantes, elle peut recommander à son émetteur de prendre toutes mesures destinées à y remédier. Si ces recommandations n'ont pas été suivies d'effet, elle peut, après avoir recueilli les observations de l'émetteur, décider de formuler un avis négatif publié au Journal officiel.

Pour l'exercice de ces missions, la Banque de France procède aux expertises et se fait communiquer, par l'émetteur ou par toute personne intéressée, les informations utiles concernant les moyens de paiement et les terminaux ou les dispositifs techniques qui leur sont associés.

Il est institué un Observatoire de la sécurité des moyens de paiement, qui regroupe des parlementaires, des représentants des administrations concernées, des émetteurs de moyens de paiement, des opérateurs de systèmes de paiement, des associations de commerçants, des associations d'entreprises et des associations de consommateurs. L'Observatoire de la sécurité des moyens de paiement assure, en particulier, le suivi des mesures de sécurisation entreprises par les émetteurs, les commerçants et les entreprises, l'établissement de statistiques de la fraude et une veille technologique en matière de moyens de paiement, avec pour objet de proposer des moyens de lutter contre les atteintes à la sécurité des moyens de paiement. Le secrétariat de l'observatoire est assuré par la Banque de France. Le président est désigné parmi ses membres. Un décret en Conseil d'Etat précise sa composition et ses compétences.

L'observatoire établit chaque année un rapport d'activité remis au ministre chargé de l'économie, des finances et de l'industrie et transmis au Parlement.

L'observatoire comprend parmi ses membres un député et un sénateur.

II. – Dans le cadre des missions du Système européen de banques centrales, et sans préjudice des compétences de l'Autorité des marchés financiers et de l'Autorité de contrôle prudentiel et de résolution, la Banque de France veille à la sécurité des chambres de compensation définies à l'article L. 440-1 et des systèmes de règlement et de livraison d'instruments financiers.

III. – La Banque de France procède à des contrôles sur pièces et sur place pour l'exercice des missions mentionnées au premier alinéa du I et au II. Elle effectue des expertises et se fait communiquer par les chambres de compensation et par les gestionnaires des systèmes de paiement ou de règlement et de livraison d'instruments financiers les informations et les documents utiles à l'exercice de ces missions.

Dans le cas où un rapport est établi, le projet de rapport est porté à la connaissance des dirigeants de la chambre de compensation ou du gestionnaire du système contrôlé, qui peuvent faire part de leurs observations, dont il est fait état dans le rapport définitif. Les recommandations formulées par la Banque de France, ainsi que toute autre information transmise à la chambre de compensation ou au gestionnaire du système contrôlé, ne peuvent être communiquées à des tiers, en dehors des cas où la loi le prévoit, sans l'accord préalable de la Banque de France.

**Art. L141-5**

En application de l'article 106, paragraphe I, du traité instituant la Communauté européenne, accordant à la Banque centrale européenne le monopole d'autorisation d'émission de billets de banque dans la Communauté, la Banque de France est seule habilitée, sur le territoire de la France métropolitaine, à émettre les billets ayant cours légal.

La Banque de France doit verser à l'Etat le solde non présenté à ses guichets de types de billets libellés en francs retirés de la circulation.

La Banque de France a pour mission d'assurer l'entretien de la monnaie fiduciaire et de gérer la bonne qualité de sa circulation sur l'ensemble du territoire.

**Art. L141-5-1**

La Banque de France veille, conjointement avec le Haut Conseil de stabilité financière, à la stabilité du système financier. Elle contribue à la mise en œuvre des décisions de ce haut conseil.

**Art. L141-6**

I. – La Banque de France est habilitée à se faire communiquer par les établissements de crédit, les sociétés de financement, les établissements de monnaie électronique, les intermédiaires en financement participatif, les entreprises mentionnées au II de l'article L. 511-7 et aux articles L. 521-3, L. 525-4 et L. 525-5, les établissements de paiement, les entreprises d'investissement, les OPCVM, les FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3, et de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II ou leurs sociétés de gestion de portefeuille, les compagnies financières holding, les entreprises d'assurance et de réassurance et les fonds de retraite professionnelle supplémentaire régis par le code des assurances tous documents et renseignements qui lui sont nécessaires pour l'exercice de ses missions fondamentales.

La Banque de France est habilitée à se faire communiquer par les entreprises non financières tous documents et renseignements, y compris les données nécessaires à la compréhension des impacts, des risques et des opportunités de leurs activités au regard des enjeux de durabilité, qui lui sont nécessaires pour l'exercice de ses missions mentionnées au premier alinéa du présent I.

II. – La Banque de France établit la balance des paiements et la position extérieure de la France. Elle contribue à l'élaboration de la balance des paiements et de la position extérieure globale de la zone euro dans le cadre des missions du Système européen de banques centrales, ainsi qu'à l'élaboration des statistiques de l'Union européenne en matière de balance des paiements, de commerce international des services et d'investissement direct étranger.

La Banque de France assure également le suivi du financement des entreprises non financières, y compris la mesure de l'exposition de ces entreprises aux risques climatiques.

III. – Un décret fixe les sanctions applicables en cas de manquement aux obligations déclaratives mentionnées aux I et II.

IV. – La Banque de France, l'Institut national de la statistique et des études économiques et les services statistiques ministériels se transmettent, dans le respect des dispositions légales applicables, les données qui leur sont nécessaires pour l'exercice de leurs missions respectives. Les modalités de transmission font l'objet de conventions.

Les agents de l'administration des impôts peuvent communiquer à la Banque de France les renseignements qu'ils détiennent et qui sont nécessaires à l'accomplissement des missions mentionnées au II.

**Art. L141-6-1**

Lorsque la Banque de France a connaissance, dans l'exercice de ses missions, d'une situation d'urgence définie à l'article L. 613-20-5, elle alerte dès que possible l'Autorité de contrôle prudentiel et de résolution et, le cas échéant, les autorités compétentes concernées au sens du 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, ainsi que l'Autorité bancaire européenne.

###### Section 2 : Autres missions d'intérêt général et autres activités

**Art. L141-7**

La Banque de France exerce également d'autres missions d'intérêt général.

Dans ce cadre, la Banque de France accomplit les prestations demandées par l'Etat ou réalisées pour des tiers avec l'accord de celui-ci.

A la demande de l'Etat ou avec son accord, la Banque de France peut aussi fournir des prestations pour le compte de celui-ci ou pour le compte de tiers. Ces prestations sont rémunérées afin de couvrir les coûts engagés par la Banque de France. A ce titre, celle-ci peut demander aux personnes mentionnées au second alinéa du I de l'article L. 141-6 la communication des données nécessaires à la compréhension des impacts, des risques et des opportunités liés aux enjeux de durabilité.

La nature des prestations mentionnées ci-dessus et les conditions de leur rémunération sont fixées par des conventions conclues entre la Banque de France et, selon le cas, l'Etat ou les tiers intéressés.

**Art. L141-8**

Peuvent être titulaires de comptes à la Banque de France :

1. Les organismes définis à l'article L. 511-1 ;

2. Le Trésor public, l'institut d'émission des départements d'outre-mer, l'institut d'émission d'outre-mer et la caisse des dépôts et consignations ;

3. Les prestataires de services d'investissement régis par le titre III du livre V ;

4. Les banques centrales étrangères et les établissements de crédit étrangers ;

5. Les organismes financiers internationaux et les organisations internationales ;

6. Dans les conditions fixées par le Conseil général, les agents de la Banque de France, ainsi que toute autre personne titulaire de comptes de clientèle à la Banque de France au 6 août 1993 ;

7. Tout autre organisme ou personne expressément autorisés par décision du Conseil général à ouvrir un compte à la Banque de France ;

8. Les établissements de paiement régis par le chapitre II du titre II du livre V ;

9. Les établissements de monnaie électronique régis par le chapitre VI du titre II du livre V.

**Art. L141-9**

La Banque de France peut faire, pour son propre compte et pour le compte de tiers, toutes opérations sur or, moyens de paiement et titres libellés en monnaies étrangères ou définis par un poids d'or.

La Banque de France peut prêter ou emprunter des sommes en euros ou en devises étrangères à des banques étrangères, institutions ou organismes monétaires étrangers ou internationaux.

A l'occasion de ces opérations, la Banque de France demande ou octroie les garanties qui lui paraissent appropriées.

##### Chapitre II : Organisation de la banque

###### Section 1 : Statut de la Banque de France

**Art. L142-1**

La Banque de France est une institution dont le capital appartient à l'Etat.

###### Section 2 : Le conseil général

**Art. L142-2**

Le conseil général administre la Banque de France.

Il délibère sur les questions relatives à la gestion des activités de la Banque de France autres que celles qui relèvent des missions du Système européen de banques centrales.

Il délibère des statuts du personnel. Ces statuts sont présentés à l'agrément des ministres compétents par le gouverneur de la Banque de France.

Le conseil général délibère également de l'emploi des fonds propres et établit , en veillant à doter la banque des moyens nécessaires à l'exercice des missions qui lui sont dévolues à raison de sa participation au système européen de banques centrales, les budgets prévisionnels et rectificatifs de dépenses, arrête le bilan et les comptes de la banque, ainsi que le projet d'affectation du bénéfice et de fixation du dividende revenant à l'Etat.

Le conseil général désigne deux commissaires aux comptes chargés de vérifier les comptes de la Banque de France. Ils sont convoqués à la réunion du conseil général qui arrête les comptes de l'exercice écoulé.

**Art. L142-3**

I. – Le conseil général de la Banque de France comprend :

1° Le gouverneur et les deux sous-gouverneurs de la Banque de France ;

2° Deux membres nommés par le président de l'Assemblée nationale et deux membres nommés par le président du Sénat, compte tenu de leur compétence et de leur expérience professionnelle dans les domaines financier ou économique ;

3° Deux membres nommés en conseil des ministres, sur proposition du ministre chargé de l'économie, compte tenu de leur compétence et de leur expérience professionnelle dans les domaines financier ou économique ;

4° Un représentant élu des salariés de la Banque de France ;

5° Le vice-président de l'Autorité de contrôle prudentiel et de résolution.

Le mandat des membres du conseil général mentionnés aux 1° à 4° est de six ans sous réserve des dispositions prévues au neuvième alinéa. Ils sont tenus au secret professionnel.

A compter du 1er janvier 2009, le renouvellement des membres visés au 2° s'opère par moitié tous les trois ans. Lors de chaque renouvellement triennal, un membre est nommé par le président de l'Assemblée nationale et un membre est nommé par le président du Sénat.

Il est pourvu au remplacement des membres visés au 2° au moins huit jours avant l'expiration de leurs fonctions. Si l'un de ces membres ne peut exercer son mandat jusqu'à son terme, il est pourvu immédiatement à son remplacement dans les conditions prévues à l'alinéa précédent et il n'exerce ses fonctions que pour la durée restant à courir du mandat de la personne qu'il remplace.

Les fonctions des membres nommés en application des 2°, 3° et 5° ne sont pas exclusives d'une activité professionnelle, après accord du conseil général à la majorité des membres autres que l'intéressé. Le conseil général examine notamment l'absence de conflit d'intérêts et le respect du principe de l'indépendance de la Banque de France. Cette absence de conflit d'intérêts impose que les membres n'exercent aucune fonction et ne possèdent aucun intérêt au sein des prestataires de services visés par les titres Ier à V du livre V. Ces mêmes membres ne peuvent pas exercer de mandat parlementaire.

II. – La validité des délibérations est subordonnée à la présence d'au moins six membres.

Les décisions se prennent à la majorité des membres présents. En cas de partage, la voix du président est prépondérante.

Le conseil général peut consentir des délégations de pouvoir au gouverneur de la Banque de France, qui peut les subdéléguer dans les conditions fixées par le conseil.

Un censeur, ou son suppléant, nommé par le ministre chargé de l'économie, assiste aux séances du conseil général. Il peut soumettre des propositions de décision à la délibération du conseil.

Les décisions adoptées par le conseil général sont définitives, à moins que le censeur ou son suppléant n'y ait fait opposition.

###### Section 4 : Le gouverneur et les sous-gouverneurs

**Art. L142-8**

La direction de la Banque de France est assurée par le gouverneur de la Banque de France.

Le gouverneur préside le conseil général de la Banque de France.

Il prépare et met en oeuvre les décisions du conseil général.

Il représente la Banque vis-à-vis des tiers ; il signe seul, au nom de la Banque, toute convention.

Il nomme à tous les emplois de la Banque, sous réserve des dispositions de l'article L. 142-3. Il adopte les mesures nécessaires pour transposer et mettre en œuvre les orientations, décisions et tout autre acte juridique de la Banque centrale européenne pris dans le cadre des missions du Système européen de banques centrales.

Le gouverneur est assisté d'un premier et d'un second sous-gouverneurs. Les sous-gouverneurs exercent les fonctions qui leur sont déléguées par le gouverneur. En cas d'absence ou d'empêchement du gouverneur, le conseil général est présidé par l'un des sous-gouverneurs, désigné spécialement à cet effet par le gouverneur.

Le gouverneur et les deux sous-gouverneurs sont nommés par décret en Conseil des ministres pour une durée de six ans renouvelable une fois. La limite d'âge applicable à l'exercice de ces fonctions est fixée à soixante-cinq ans. Lorsqu'ils atteignent cette limite d'âge, le gouverneur et les deux sous-gouverneurs sont maintenus dans leurs fonctions jusqu'au terme de leur mandat en cours.

Il ne peut être mis fin, avant terme, à leurs fonctions que s'ils deviennent incapables d'exercer celles-ci ou commettent une faute grave, par révocation sur demande motivée du conseil général statuant à la majorité des membres autres que l'intéressé.

Les fonctions du gouverneur et des sous-gouverneurs sont exclusives de toute autre activité professionnelle publique ou privée, rémunérée ou non, à l'exception, le cas échéant, après accord du conseil général, d'activités d'enseignement ou de fonctions exercées au sein d'organismes internationaux. Ils ne peuvent exercer de mandats électifs. S'ils ont la qualité de fonctionnaire, ils sont placés en position de détachement et ne peuvent recevoir de promotion au choix.

Le gouverneur et les sous-gouverneurs qui cessent leurs fonctions pour un motif autre que la révocation pour faute grave continuent à recevoir leur traitement d'activité pendant trois ans. Au cours de cette période, ils ne peuvent, sauf accord du conseil général, exercer d'activités professionnelles, à l'exception de fonctions publiques électives ou de fonctions de membre du Gouvernement. Dans le cas où le conseil général a autorisé l'exercice d'activités professionnelles, ou s'ils exercent des fonctions publiques électives autres que nationales, le conseil détermine les conditions dans lesquelles tout ou partie de leur traitement peut continuer à leur être versé.

###### Section 5 : Le personnel de la banque

**Art. L142-9**

Les agents de la Banque de France sont tenus au secret professionnel.

Ils ne peuvent prendre ou recevoir une participation ou quelque intérêt ou rémunération que ce soit par travail ou conseil dans une entreprise publique ou privée, industrielle, commerciale ou financière, sauf dérogation accordée par le gouverneur. Ces dispositions ne s'appliquent pas à la production des oeuvres scientifiques, littéraires ou artistiques.

Le conseil général de la Banque de France détermine, dans les conditions prévues par le troisième alinéa de l'article L. 142-2, les règles applicables aux agents de la Banque de France dans les domaines où les dispositions du code du travail sont incompatibles avec le statut ou avec les missions de service public dont elle est chargée.

Les agents titulaires régis par ce statut et recrutés avant le 1er septembre 2023 sont affiliés à un régime spécial de retraite régi par l'article L. 711-1 du code de la sécurité sociale.

Le 2° du II de l'article L. 2312-8, les articles L. 2312-42 à L. 2312-48 et L. 2312-50 du code du travail et les articles L. 2312-63 à L. 2312-67 et L. 2312-81 du même code ne sont pas applicables à la Banque de France. L'article L. 2312-81 du code du travail ne s'applique pas aux personnes morales de droit privé sur lesquelles la Banque de France exerce une influence dominante au sens de l'article L. 2331-1 du même code.

Les dispositions du chapitre II du titre Ier du livre III de la deuxième partie du même code autres que celles énumérées à l'alinéa précédent sont applicables à la Banque de France uniquement pour les missions et autres activités qui, en application de l'article L. 142-2 du présent code, relèvent de la compétence du conseil général.

Le comité social et économique et, le cas échéant, les comités sociaux et économiques d'établissement de la Banque de France ne peuvent faire appel à l'expert visé aux articles L. 2315-88, L. 2315-87, L. 2315-91 et L. 2315-92 du code du travail que lorsque la procédure prévue aux articles L. 1233-29 et L. 1233-30 du même code est mise en oeuvre.

Les conditions dans lesquelles s'appliquent à la Banque de France les articles L. 2312-78 et L. 2312-84 du même code sont fixées par un décret en Conseil d'Etat.

###### Section 6 : Les succursales

**Art. L142-10**

Les succursales de la Banque de France participent à l'exercice des missions de la banque. Elles concourent à l'entretien de la monnaie fiduciaire et à l'exécution des paiements scripturaux. Elles contribuent à la connaissance du tissu économique local et à la diffusion des informations monétaires et financières. Elles assurent la gestion et le suivi des dossiers de surendettement dans les conditions prévues à l'article L. 141-7.

Elles entretiennent des relations, pour exercer leurs missions, avec les banques, les entreprises, les organismes consulaires, les collectivités locales et les services déconcentrés de l'Etat de leur rayon d'action.

##### Chapitre III : Rapport au Président de la République - Contrôle du Parlement

**Art. L143-1**

Le gouverneur de la Banque de France adresse au Président de la République et au Parlement, au moins une fois par an, un rapport sur les opérations de la Banque de France, la politique monétaire qu'elle met en oeuvre dans le cadre du Système européen de banques centrales et les perspectives de celle-ci.

Dans le respect des dispositions de l'article 108 du traité instituant la Communauté européenne et des règles de confidentialité de la Banque centrale européenne, le gouverneur de la Banque de France est entendu par les commissions des finances des deux assemblées, à l'initiative de celles-ci, et peut demander à être entendu par elles.

Les comptes de la Banque de France, ainsi que le rapport des commissaires aux comptes, sont transmis aux commissions des finances de l'Assemblée nationale et du Sénat.

##### Chapitre IV : Dispositions diverses

**Art. L144-1**

Sans préjudice de l'article L. 141-6, la Banque de France peut entrer directement en relation avec les entreprises et groupements professionnels qui seraient disposés à participer à ses enquêtes. Ces entreprises et groupements professionnels peuvent communiquer à la Banque de France des informations sur leur situation financière.

La Banque de France peut communiquer tout ou partie des renseignements qu'elle détient sur les entreprises non financières, y compris ceux recueillis en application du même article L. 141-6, aux autres banques centrales, aux autres institutions chargées d'une mission similaire à celles qui lui sont confiées en France, aux conseils régionaux lorsqu'ils attribuent des aides publiques aux entreprises, à l'administration fiscale pour sa mission économique, aux administrations d'Etat à vocation économique ou financière intervenant dans la prévention et le traitement des difficultés des entreprises, aux établissements de crédit et établissements financiers, notamment les sociétés de financement, aux entreprises d'assurance, aux fonds de retraite professionnelle supplémentaire, aux mutuelles, aux mutuelles ou unions de retraite professionnelle supplémentaire, aux institutions de retraite professionnelle supplémentaire et aux institutions de prévoyance qui investissent dans des prêts et des titres assimilés dans les conditions prévues, respectivement, par le code des assurances, le code de la mutualité et le code de la sécurité sociale, à des sociétés de gestion de portefeuille, aux intermédiaires en financement participatif lorsqu'ils exercent l'intermédiation au sens de l'article L. 548-1 pour les opérations de prêt à titre onéreux ou à titre gratuit et aux prestataires des services de financement participatif.

Elle peut aussi communiquer ces renseignements à l'organisme mentionné au premier alinéa de l'article L. 432-2 du code des assurances et aux entreprises d'assurance habilitées, dans les conditions prévues par le code des assurances, à pratiquer en France des opérations d'assurance crédit ou de caution, sous réserve que leurs interventions s'adressent à des entreprises.

Elle établit au préalable les modalités de communication de ces renseignements et fixe les obligations déclaratives et les règles de confidentialité applicables aux entités mentionnées aux deuxième et troisième alinéas lorsqu'elles consentent des prêts ou des aides publiques, investissent dans des prêts et des titres assimilés ou effectuent des opérations d'assurance-crédit ou de caution.

Les méthodes et modèles de notation du risque des entreprises d'assurance mentionnées au troisième alinéa sont transmis à l'Autorité de contrôle prudentiel et de résolution.

Un décret, pris après avis de la Banque de France, fixe les modalités d'application des deuxième et quatrième alinéas aux entités mentionnées au deuxième alinéa, autres que les banques centrales et assimilées, établissements de crédit et établissements financiers.

**Art. L144-2**

Les opérations de la Banque de France ainsi que les activités mentionnées au deuxième alinéa de l'article L. 142-2 sont régies par la législation civile et commerciale.

**Art. L144-2-1**

Les biens immobiliers appartenant à la Banque de France sont soumis aux dispositions du code général de la propriété des personnes publiques applicables aux établissements publics de l'Etat.

Les biens mobiliers appartenant à la Banque de France sont insaisissables.

**Art. L144-3**

La juridiction administrative connaît des litiges se rapportant à l'administration intérieure de la Banque de France. Elle connaît également des litiges opposant la Banque de France aux membres du conseil général ou à ses agents.

**Art. L144-4**

Un décret en Conseil d'Etat fixe les modalités d'application du présent titre.

Il précise notamment le montant du capital de la Banque de France, les modalités d'établissement de son budget annuel, de financement de ses investissements, de présentation et d'arrêté des comptes, d'affectation du résultat annuel et de rémunération des membres du Conseil général ainsi que les modalités d'élection du représentant des salariés de la Banque de France au Conseil général.

**Art. L144-5**

Un décret fixe la durée maximale pendant laquelle les informations relatives à la situation des dirigeants et des entrepreneurs qui sont détenues par la Banque de France peuvent être communiquées à des tiers.

#### Titre V : Les relations financières avec l'étranger

##### Chapitre Ier : Dispositions générales

**Art. L151-1**

Les relations financières entre la France et l'étranger sont libres.

Cette liberté s'exerce selon les modalités prévues par le présent chapitre, dans le respect des engagements internationaux souscrits par la France.

**Art. L151-2**

Le Gouvernement peut, pour assurer la défense des intérêts nationaux et par décret pris sur le rapport du ministre chargé de l'économie :

1. Soumettre à déclaration, autorisation préalable ou contrôle :

a) Les opérations de change, les mouvements de capitaux et les règlements de toute nature entre la France et l'étranger ;

b) La constitution, le changement de consistance et la liquidation des avoirs français à l'étranger ;

c) La constitution et la liquidation des investissements étrangers en France ;

d) L'importation et l'exportation de l'or ainsi que tous autres mouvements matériels de valeurs entre la France et l'étranger ;

2. Prescrire le rapatriement des créances sur l'étranger hors Union européenne nées de l'exportation de marchandises, de la rémunération de services et, d'une manière générale, de tous revenus ou produits à l'étranger ;

3. Habiliter des intermédiaires pour réaliser les opérations mentionnées aux 1, a et d ci-dessus.

**Art. L151-3**

I. – Sont soumis à autorisation préalable du ministre chargé de l'économie les investissements étrangers dans une activité en France qui, même à titre occasionnel, participe à l'exercice de l'autorité publique ou relève de l'un des domaines suivants :

a) Activités de nature à porter atteinte à l'ordre public, à la sécurité publique ou aux intérêts de la défense nationale ;

b) Activités de recherche, de production ou de commercialisation d'armes, de munitions, de poudres et substances explosives.

Un décret en Conseil d'Etat définit la nature des activités ci-dessus et des investissements soumis à autorisation.

II. – L'autorisation donnée peut être assortie le cas échéant de conditions visant à assurer que l'investissement projeté ne portera pas atteinte aux intérêts nationaux visés au I.

Le décret mentionné au I précise la nature et les modalités de révision des conditions dont peut être assortie l'autorisation.

**Art. L151-3-1**

I. — Si un investissement étranger a été réalisé sans autorisation préalable, le ministre chargé de l'économie prend une ou plusieurs des mesures suivantes :

1° Injonction à l'investisseur de déposer une demande d'autorisation ;

2° Injonction à l'investisseur de rétablir à ses frais la situation antérieure ;

3° Injonction à l'investisseur de modifier l'investissement.

Les injonctions mentionnées aux 1° à 3° peuvent être assorties d'une astreinte. L'injonction précise le montant et la date d'effet de cette astreinte. Un décret en Conseil d'Etat fixe le montant journalier maximal de l'astreinte et les modalités selon lesquelles, en cas d'inexécution totale ou partielle ou de retard d'exécution, il est procédé à sa liquidation.

Le ministre chargé de l'économie peut également, si la protection des intérêts nationaux mentionnés au I de l'article L. 151-3 est compromise ou susceptible de l'être, prendre les mesures conservatoires qui lui apparaissent nécessaires. Il peut à ce titre :

a) Prononcer la suspension des droits de vote attachés à la fraction des actions ou des parts sociales dont la détention par l'investisseur aurait dû faire l'objet d'une autorisation préalable ;

b) Interdire ou limiter la distribution des dividendes ou des rémunérations attachés aux actions ou aux parts sociales dont la détention par l'investisseur aurait dû faire l'objet d'une autorisation préalable ;

c) Suspendre, restreindre ou interdire temporairement la libre disposition de tout ou partie des actifs liés aux activités définies au même I ;

d) Désigner un mandataire chargé de veiller, au sein de l'entreprise dont relève l'activité mentionnée au I de l'article L. 151-3, à la protection des intérêts nationaux. Ce mandataire peut faire obstacle à toute décision des organes sociaux de nature à porter atteinte à ces intérêts. Sa rémunération est fixée par le ministre chargé de l'économie ; elle est prise en charge, ainsi que les frais engagés par le mandataire, par l'entreprise auprès de laquelle il est désigné.

II. — Le ministre chargé de l'économie, s'il estime que les conditions dont est assortie son autorisation en application du II de l'article L. 151-3 ont été méconnues, prend une ou plusieurs des mesures suivantes :

1° Retrait de l'autorisation. Sauf s'il rétablit la situation antérieure à l'investissement, l'investisseur étranger sollicite de nouveau l'autorisation d'investissement prévue au même article L. 151-3 ;

2° Injonction à l'investisseur auquel incombait l'obligation non exécutée de respecter dans un délai qu'il fixe les conditions figurant dans l'autorisation ;

3° Injonction à l'investisseur auquel incombait l'obligation non exécutée d'exécuter dans un délai qu'il fixe des prescriptions en substitution de l'obligation non exécutée, y compris le rétablissement de la situation antérieure au non-respect de cette obligation ou la cession de tout ou partie des activités définies au I dudit article L. 151-3.

Ces injonctions peuvent être assorties d'une astreinte selon les modalités prévues au I du présent article.

Le ministre chargé de l'économie peut également prendre les mesures conservatoires nécessaires, dans les conditions et selon les modalités prévues au même I.

III. — Les décisions ou injonctions prises sur le fondement du présent article ne peuvent intervenir qu'après que l'investisseur a été mis en demeure de présenter des observations dans un délai de quinze jours, sauf en cas d'urgence, de circonstances exceptionnelles ou d'atteinte imminente à l'ordre public, la sécurité publique ou la défense nationale.

IV. — Ces décisions sont susceptibles d'un recours de plein contentieux.

V. — Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L151-3-2**

En cas de réalisation d'un investissement sans autorisation préalable, d'obtention par fraude d'une autorisation préalable, de méconnaissance des prescriptions du II de l'article L. 151-3, d'inexécution totale ou partielle des décisions ou injonctions prises sur le fondement de l'article L. 151-3-1, le ministre chargé de l'économie peut, après avoir mis l'investisseur à même de présenter ses observations sur les faits qui lui sont reprochés dans un délai minimal de quinze jours, lui infliger une sanction pécuniaire dont le montant s'élève au maximum à la plus élevée des sommes suivantes : le double du montant de l'investissement irrégulier, 10 % du chiffre d'affaires annuel hors taxes de l'entreprise qui exerce les activités définies au I de l'article L. 151-3, cinq millions d'euros pour les personnes morales et un million d'euros pour les personnes physiques.

Le montant de la sanction pécuniaire est proportionné à la gravité des manquements commis. Le montant de la sanction est recouvré comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. L151-4**

Est nul tout engagement, convention ou clause contractuelle qui réalise directement ou indirectement un investissement étranger dans l'un des domaines mentionnés au I de l'article L. 151-3 lorsque cet investissement n'a pas fait l'objet de l'autorisation exigée sur le fondement de l'article L. 151-3.

**Art. L151-5**

L'investisseur ou l'entreprise exerçant les activités mentionnées à l'article L. 151-3 sont tenus de communiquer à l'autorité administrative chargée de la procédure d'autorisation et de contrôle des investissements étrangers, sur sa demande, tous les documents et informations nécessaires à l'exécution de sa mission, sans que les secrets légalement protégés ne puissent lui être opposés.

**Art. L151-6**

Sous réserve des dispositions relatives à la protection du secret de la défense nationale, le ministre chargé de l'économie rend publiques, annuellement, selon des modalités garantissant l'anonymat des personnes physiques et morales concernées, les principales données statistiques relatives au contrôle par le Gouvernement des investissements étrangers en France.

**Art. L151-7**

I. — Le Gouvernement transmet chaque année aux présidents des commissions chargées des affaires économiques et aux rapporteurs généraux des commissions chargées des finances de chaque assemblée un rapport portant sur l'action du Gouvernement en matière de protection et de promotion des intérêts économiques, industriels et scientifiques de la Nation, ainsi qu'en matière de contrôle des investissements étrangers dans le cadre de la procédure prévue à l'article L. 151-3. Ce rapport comporte :

1° Une description de l'action du Gouvernement en matière de protection et de promotion des intérêts économiques, industriels et scientifiques de la Nation, notamment des mesures prises en matière de sécurité économique et de protection des entreprises stratégiques, des objectifs poursuivis, des actions déployées et des résultats obtenus ;

2° Des informations relatives à la procédure d'autorisation préalable des investissements étrangers dans une activité en France, comprenant notamment des éléments détaillés relatifs au nombre de demandes d'autorisation préalables adressées au ministre chargé de l'économie, de refus d'autorisation, d'opérations autorisées, d'opérations autorisées assorties de conditions prévues au II du même article L. 151-3, ainsi que des éléments relatifs à l'exercice par le ministre du pouvoir de sanction prévu audit article L. 151-3, à l'exclusion des éléments permettant l'identification des personnes physiques ou morales concernées par la procédure d'autorisation préalable des investissements étrangers dans une activité en France.

II. — Les présidents des commissions chargées des affaires économiques et les rapporteurs généraux des commissions chargées des finances de chaque assemblée peuvent conjointement :

1° Entendre les ministres compétents, le commissaire à l'information stratégique et à la sécurité économiques et les directeurs des administrations centrales concernées, accompagnés des collaborateurs de leur choix, dans leurs champs de compétences respectifs. Ces échanges, qui ne sont pas rendus publics, peuvent porter sur des éléments permettant l'identification des personnes physiques ou morales faisant l'objet de la procédure d'autorisation préalable des investissements étrangers prévue par l'article L. 151-3 ;

2° Procéder à toutes investigations, sur pièces et sur place, de l'action du Gouvernement en matière de protection et de promotion des intérêts économiques, industriels et scientifiques de la Nation, ainsi qu'en matière de contrôle des investissements étrangers en France. Ces investigations ne peuvent porter sur des investissements susceptibles de faire l'objet de décisions du ministre chargé de l'économie. Tous les renseignements et documents administratifs qu'ils demandent dans le cadre de ces investigations, y compris tout rapport établi par les organismes et services chargés du contrôle de l'administration, doivent leur être fournis, sous réserve des renseignements et documents protégés par le secret de la défense nationale.

L'exercice des pouvoirs mentionnés aux 1° et 2° donne lieu à une communication publique de chaque président et de chaque rapporteur général devant sa commission, pouvant s'accompagner de la publication d'un rapport. Cette communication et, le cas échéant, ce rapport ne peuvent faire état d'aucune information ni d'aucun élément d'appréciation permettant l'identification des personnes physiques ou morales faisant l'objet de la procédure d'autorisation préalable prévue à l'article L. 151-3.

Dans le cadre de leurs travaux, les présidents et les rapporteurs généraux mentionnés au premier alinéa du présent II peuvent adresser conjointement des recommandations et des observations au Président de la République, au Premier ministre et aux ministres compétents. Ils les transmettent au Président du Sénat et au Président de l'Assemblée nationale.

Chaque président de commission et chaque rapporteur général mentionné au premier alinéa du présent II peut déléguer à un membre de sa commission les pouvoirs et responsabilités prévus au I et au présent II. Dans cette hypothèse, le président de la commission ou le rapporteur général demeure destinataire du rapport prévu au I.

##### Chapitre II : Obligations de déclaration

**Art. L152-1**

Les porteurs transportant de l'argent liquide, au sens du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement (CE) n° 1889/2005, d'un montant égal ou supérieur à 10 000 €, vers un Etat membre de l'Union européenne ou en provenance d'un tel Etat doivent en faire la déclaration auprès de l'administration des douanes. Ils mettent cet argent à la disposition de l'administration des douanes en cas de contrôle lors de ce transport.

Est considérée comme porteur toute personne physique qui, pour elle-même ou pour le compte d'un tiers, transporte de l'argent liquide sur elle, dans ses bagages ou dans ses moyens de transport.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L152-1-1**

Lorsque de l'argent liquide, au sens du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement (CE) n° 1889/2005, d'un montant égal ou supérieur à 10 000 € fait partie d'un envoi en provenance d'un autre Etat membre de l'Union européenne ou vers un tel Etat, sans l'intervention d'un porteur, les agents des douanes peuvent exiger que l'expéditeur ou le destinataire ou leur représentant, selon le cas, fasse une déclaration de divulgation dans un délai et des conditions fixés par décret en Conseil d'Etat.

Les agents des douanes peuvent retenir l'argent liquide jusqu'à ce que l'expéditeur, le destinataire ou leur représentant dépose la déclaration de divulgation.

**Art. L152-1-2**

I. — L'obligation de déclaration et l'obligation de divulgation mentionnées aux articles L. 152-1 et L. 152-1-1 ne sont pas réputées exécutées si les informations fournies sont incorrectes ou incomplètes ou si l'argent liquide n'est pas mis à la disposition de l'administration des douanes à sa demande, à l'occasion d'un contrôle lors d'un transport. Il en va de même lorsque la déclaration de divulgation n'est pas établie dans le délai applicable.

II. — Les obligations mentionnées au I du présent article sont également considérées comme non exécutées si les déclarations portant sur de l'argent liquide, au sens du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement (CE) n° 1889/2005, d'un montant égal ou supérieur à 50 000 € ne sont pas accompagnées des documents dont la production permet de justifier de sa provenance. Un décret fixe la liste de ces documents et leurs modalités de transmission.

**Art. L152-2**

Les personnes physiques, les associations, les sociétés n'ayant pas la forme commerciale, domiciliées ou établies en France, sont soumises aux dispositions du deuxième alinéa de l'article 1649 A du code général des impôts.

**Art. L152-3**

Les établissements de crédit, les établissements de monnaie électronique, les établissements de paiement ainsi que les organismes et services mentionnés à l'article L. 518-1 doivent communiquer aux administrations fiscales et douanières, sur leur demande, la date et le montant des sommes transférées à l'étranger par les personnes visées à l'article L. 152-2, l'identification de l'auteur du transfert et du bénéficiaire ainsi que les références des comptes concernés en France et à l'étranger. Ces dispositions s'appliquent également aux opérations effectuées pour le compte de ces personnes sur des comptes de non-résidents.

Les organismes mentionnés au premier alinéa sont tenus de conserver, dans les conditions prévues à l'article L. 102 B du livre des procédures fiscales, tout document, information, donnée ou traitement relatif aux opérations de transfert mentionnées aux alinéas précédents.

Un décret en Conseil d'Etat peut fixer, après avis de la commission nationale de l'informatique et des libertés, les règles particulières relatives à la conservation et à la communication des informations détenues par les organismes mentionnés au premier alinéa.

**Art. L152-4**

I. – La méconnaissance des obligations déclaratives énoncées aux articles L. 152-1 à L. 152-1-2 et dans le règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement n° 1889/2005 est punie d'une amende égale à 50 % du montant de l'argent liquide sur lequel a porté l'infraction ou la tentative d'infraction.

II. – En cas de constatation de l'infraction mentionnée au I du présent article par les agents des douanes, ceux-ci peuvent prononcer la retenue temporaire de la totalité de l'argent liquide sur lequel a porté l'infraction ou la tentative d'infraction, pendant une durée ne pouvant être supérieure à trente jours, renouvelable jusqu'à un maximum de quatre-vingt-dix jours. Les motifs de la retenue temporaire sont notifiés à l'auteur de l'infraction mentionnée au même I.

Au terme de la durée de quatre-vingt-dix jours, si les nécessités de l'enquête l'exigent, les agents des douanes peuvent consigner l'argent liquide, sur autorisation du procureur de la République du lieu de la direction des douanes dont dépend le service chargé de la procédure, dans la limite de douze mois décomptés à partir du premier jour de la retenue temporaire.

Les agents des douanes peuvent retenir, pour les besoins de l'enquête, les documents se rapportant à l'argent liquide retenu temporairement ou en prendre copie.

III. – L'argent liquide est saisi par les agents des douanes et sa confiscation peut être prononcée par la juridiction compétente si, pendant la durée de la retenue temporaire ou de la consignation, il est établi que l'auteur de l'infraction mentionnée au I est ou a été en possession d'objets laissant présumer qu'il est ou a été l'auteur d'une ou plusieurs infractions prévues et réprimées par le code des douanes ou qu'il participe ou a participé à la commission de telles infractions ou s'il y a des raisons plausibles de penser que l'auteur de l'infraction visée au I a commis une infraction ou plusieurs infractions prévues et réprimées par le code des douanes ou qu'il a participé à la commission de telles infractions.

Lorsque l'argent liquide n'est pas disponible pour la saisie mentionnée au premier alinéa du présent III, la juridiction compétente prononce, pour tenir lieu de confiscation, la condamnation au paiement d'une somme équivalant à son montant.

La décision de non-lieu ou de relaxe emporte de plein droit, aux frais du Trésor, mainlevée des mesures ordonnées. Il en est de même en cas d'extinction de l'action pour l'application des sanctions fiscales.

IV. – La recherche, la constatation et la poursuite des infractions mentionnées au I et les investigations nécessaires à la mise en œuvre du III sont effectuées dans les conditions fixées par le code des douanes.

Dans le cas où l'amende prévue au I est infligée, la majoration de 40 % mentionnée au premier alinéa de l'article 1758 du code général des impôts n'est pas appliquée.

**Art. L152-4-1**

I. — Lorsqu'il existe des indices que de l'argent liquide, au sens du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement (CE) n° 1889/2005, d'un montant inférieur à 10 000 €, transporté par porteur ou faisant partie d'un envoi sans l'intervention d'un porteur, en provenance d'un Etat non-membre de l'Union européenne ou d'un Etat membre, ou à destination de tels Etats, est lié à l'une des activités énumérées au 4 de l'article 3 de la directive (UE) 2015/849 du Parlement européen et du Conseil du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme, modifiant le règlement (UE) n° 648/2012 du Parlement européen et du Conseil et abrogeant la directive 2005/60/ CE du Parlement européen et du Conseil et la directive 2006/70/ CE de la Commission, les agents des douanes peuvent le retenir temporairement selon les modalités prévues au II de l'article L. 152-4 du présent code.

Les motifs de la retenue temporaire sont notifiés au porteur, à l'expéditeur ou destinataire de l'argent liquide, ou à leur représentant, selon le cas. Ces derniers sont tenus de fournir à l'administration des douanes des informations dont la liste est fixée par décret en Conseil d'Etat.

II. — Les dispositions du I du présent article sont applicables dans le cas où cet argent liquide fait l'objet d'une déclaration en application du présent chapitre ou des articles 3 et 4 du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement (CE) n° 1889/2005.

III. — Pour l'application du présent article, les agents des douanes exercent les pouvoirs qui leur sont conférés par le code des douanes.

**Art. L152-5**

La décision de retenue temporaire mentionnée au II de l'article L. 152-4 et à l'article L. 152-4-1 peut faire l'objet d'un recours, exercé par la personne à laquelle la décision de retenue temporaire est notifiée et, s'il s'agit d'une personne différente, par le propriétaire de l'argent liquide, devant le président de la chambre de l'instruction de la cour d'appel du lieu de la direction des douanes dont dépend le service chargé de la procédure. La décision de retenue temporaire mentionne les voies et délais de recours.

Ce recours doit être exclusivement formé par déclaration remise ou adressée, par pli recommandé ou par voie électronique, au greffe de la cour dans un délai de quinze jours qui court à compter de la notification de la décision de retenue temporaire. Ce recours n'est pas suspensif.

L'ordonnance du président de la chambre de l'instruction est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure pénale.

**Art. L152-6**

Les organismes qui ne se conforment pas aux obligations prévues à l'article L. 152-3 sont passibles d'une amende égale à 50 % du montant des sommes non communiquées. Lorsque le contribuable apporte la preuve que le Trésor n'a subi aucun préjudice, le taux de l'amende est ramené à 5 % et son montant plafonné à 750 euros en cas de première infraction.

L'infraction est constatée et l'amende recouvrée, garantie et contestée dans les conditions prévues pour les contraventions aux dispositions relatives au droit de communication des administrations fiscales et douanières mentionnées à l'article L. 152-3.

##### Chapitre III : Biens des banques centrales étrangères

**Art. L153-1**

Ne peuvent être saisis les biens de toute nature, notamment les avoirs de réserves de change, que les banques centrales ou les autorités monétaires étrangères détiennent ou gèrent pour leur compte ou celui de l'Etat ou des Etats étrangers dont elles relèvent.

Par exception aux dispositions du premier alinéa, le créancier muni d'un titre exécutoire constatant une créance liquide et exigible peut solliciter du juge de l'exécution l'autorisation de poursuivre l'exécution forcée dans les conditions prévues par la partie législative du code des procédures civiles d'exécution s'il établit que les biens détenus ou gérés pour son propre compte par la banque centrale ou l'autorité monétaire étrangère font partie d'un patrimoine qu'elle affecte à une activité principale relevant du droit privé.

#### Titre VI : Dispositions pénales

##### Chapitre Ier : Infractions relatives à la prohibition du paiement en espèces de certaines créances

##### Chapitre II : Infractions relatives à la monnaie

**Art. L162-1**

La contrefaçon et la falsification des monnaies et des billets de banque, ainsi que le transport, la mise en circulation et la détention en vue de la mise en circulation de monnaies et de billets contrefaisants ou falsifiés sont réprimés par les articles 442-1 à 442-15 du code pénal.

**Art. L162-2**

Toute personne qui a reçu des signes monétaires contrefaisants ou falsifiés a l'obligation de les remettre ou de les faire remettre à la Banque de France ou à la Monnaie de Paris, selon qu'il s'agit de billets de banque ou de monnaies métalliques.

La Banque de France et la Monnaie de Paris sont habilitées à retenir et éventuellement à détruire les signes monétaires qu'elles reconnaissent comme contrefaisants ou falsifiés.

##### Chapitre III : Infractions relatives aux chèques et aux autres instruments de la monnaie scripturale

**Art. L163-1**

Est puni d'une amende de 6 000 euros le fait, pour le tiré, de refuser le paiement d'un chèque hors les cas mentionnés au deuxième alinéa de l'article L. 131-35, au motif que le tireur y a fait opposition.

**Art. L163-2**

Est puni d'un emprisonnement de cinq ans et d'une amende de 375 000 euros, le fait pour toute personne d'effectuer après l'émission d'un chèque, dans l'intention de porter atteinte aux droits d'autrui, le retrait de tout ou partie de la provision, par transfert, virement ou quelque moyen que ce soit, ou de faire dans les mêmes conditions défense au tiré de payer.

Est puni des mêmes peines le fait, pour toute personne, d'accepter de recevoir ou d'endosser en connaissance de cause un chèque émis dans les conditions définies à l'alinéa précédent.

Est puni des mêmes peines le fait, pour toute personne, d'émettre un ou plusieurs chèques au mépris de l'injonction qui lui a été adressée en application de l'article L. 131-73.

Est puni des mêmes peines le fait, pour un mandataire, d'émettre, en connaissance de cause, un ou plusieurs chèques dont l'émission était interdite à son mandant en application de l'article L. 131-73.

Pour la recherche, la poursuite, l'instruction et le jugement des infractions mentionnées aux alinéas précédents, le tribunal du lieu où le chèque est payable est compétent, sans préjudice de l'application des articles 43, 52 et 382 du code de procédure pénale.

**Art. L163-3**

Est puni d'un emprisonnement de cinq ans et d'une amende de 375 000 euros le fait pour toute personne :

1. De contrefaire ou de falsifier un chèque ou un autre instrument mentionné à l'article L. 133-4 ;

2. De faire ou de tenter de faire usage, en connaissance de cause, d'un chèque ou un autre instrument mentionné à l'article L. 133-4 contrefaisant ou falsifié ;

3.D'accepter, en connaissance de cause, de recevoir un paiement au moyen d'un chèque ou d'un autre instrument mentionné à l'article L. 133-4 contrefaisant ou falsifié.

**Art. L163-4**

Est puni de sept ans d'emprisonnement et de 750 000 euros d'amende le fait, pour toute personne, de fabriquer, d'acquérir, de détenir, de céder, d'offrir ou de mettre à disposition des équipements, instruments, programmes informatiques ou toutes données conçus ou spécialement adaptés pour commettre les infractions prévues au 1° de l'article L. 163-3.

**Art. L163-4-1**

La tentative des délits prévus au 1° de l'article L. 163-3 et à l'article L. 163-4 est punie des mêmes peines.

**Art. L163-4-2**

Les peines encourues sont portées à dix ans d'emprisonnement et un million d'euros d'amende lorsque les infractions prévues aux articles L. 163-3, L. 163-4 et L. 163-4-1 sont commises en bande organisée.

**Art. L163-5**

La confiscation, aux fins de destruction, des chèques et autres instruments mentionnés à l'article L. 133-4 contrefaits ou falsifiés est obligatoire dans les cas prévus aux articles L. 163-3 à L. 163-4-1. Est également obligatoire la confiscation des matières, machines, appareils, instruments, programmes informatiques ou de toutes données qui ont servi ou étaient destinés à servir à la fabrication desdits instruments, sauf lorsqu'ils ont été utilisés à l'insu du propriétaire.

**Art. L163-6**

Dans tous les cas prévus aux articles L. 163-2 à L. 163-4-1 et L. 163-7, le tribunal peut prononcer l'interdiction des droits civiques, civils et de famille prévue par l'article 131-26 du code pénal ainsi que l'interdiction, pour une durée de cinq ans au plus, d'exercer une activité professionnelle ou sociale, en application des dispositions des articles 131-27 et 131-28 du code pénal.

Dans les mêmes cas, il peut interdire au condamné, pour une durée de cinq ans, d'émettre des chèques autres que ceux qui permettent exclusivement le retrait de fonds par le tireur auprès du tiré ou ceux qui sont certifiés. Cette interdiction peut être déclarée exécutoire par provision. Elle est assortie d'une injonction adressée au condamné d'avoir à restituer aux banquiers qui les avaient délivrées les formules en sa possession et en celle de ses mandataires. Le tribunal peut ordonner, aux frais du condamné, la publication par extraits de la décision portant interdiction dans les journaux qu'il désigne et selon les modalités qu'il fixe.

En conséquence de l'interdiction, tout banquier informé de celle-ci par la Banque de France doit s'abstenir de délivrer au condamné et à ses mandataires des formules de chèques autres que celles mentionnées à l'alinéa précédent.

**Art. L163-7**

Est puni d'un emprisonnement de cinq ans et d'une amende de 375 000 euros le fait, pour toute personne, d'émettre un ou plusieurs chèques en violation de l'interdiction prononcée en application de l'article L. 163-6.

Est puni des mêmes peines le fait, pour un mandataire, d'émettre, en connaissance de cause, un ou plusieurs chèques dont l'émission était interdite à son mandant en application de l'article L. 163-6.

Pour la recherche, la poursuite, l'instruction et le jugement des infractions mentionnées aux alinéas précédents, le tribunal du lieu où le chèque est payable est compétent, sans préjudice de l'application des articles 43,52 et 382 du code de procédure pénale.

**Art. L163-8**

Tous les faits punis par les articles L. 163-2, L. 163-3 pour ce qui concerne les dispositions en matière de chèque et L. 163-7 sont considérés, pour l'application des dispositions concernant la récidive, comme constituant une même infraction.

**Art. L163-9**

A l'occasion des poursuites pénales exercées contre le tireur, le porteur qui s'est constitué partie civile est recevable à demander devant les juges de la juridiction pénale une somme égale au montant du chèque, sans préjudice, le cas échéant, de tous dommages-intérêts. Il peut, néanmoins, s'il le préfère, agir en paiement de sa créance devant la juridiction civile ou commerciale.

En l'absence de constitution de partie civile et si la preuve du paiement du chèque ne résulte pas des éléments de la procédure, les juges de la juridiction pénale peuvent, même d'office, condamner le tireur à payer au bénéficiaire, outre les frais d'exécution de la décision, une somme égale au montant du chèque, majorée, le cas échéant, des intérêts à partir du jour de la présentation conformément à l'article L. 131-52 et des frais résultant du non-paiement, lorsque le chèque n'a pas été endossé si ce n'est aux fins de recouvrement et qu'il figure en original au dossier de la procédure. Lorsqu'il est fait application des dispositions du présent alinéa, le bénéficiaire peut se faire délivrer une expédition de la décision en forme exécutoire dans les mêmes conditions qu'une partie civile régulièrement constituée.

**Art. L163-10**

Est puni d'une amende de 12 000 euros le fait, pour le tiré :

1. D'indiquer une provision inférieure à la provision existante et disponible ;

2. De rejeter un chèque pour insuffisance ou indisponibilité de la provision sans indiquer, lorsque tel est le cas, que le chèque a été émis au mépris d'une injonction adressée en application de l'article L. 131-73 ou en violation d'une interdiction prononcée en application de l'article L. 163-6 ;

3. De ne pas déclarer, dans les conditions prévues par décret en Conseil d'Etat, les incidents de paiement ainsi que les infractions prévues par le troisième alinéa de l'article L. 163-2 et les premier et deuxième alinéas de l'article L. 163-7 ;

4. De contrevenir aux dispositions des articles L. 131-72, L. 131-73 et au troisième alinéa de l'article L. 163-6.

**Art. L163-10-1**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux articles L. 163-2 à L. 163-4, L. 163-7 et L. 163-10 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L163-11**

Est puni des peines prévues par l'article 226-21 du code pénal le fait, pour toute personne :

1. D'utiliser, à d'autres fins que celles poursuivies par les articles L. 131-1 à L. 131-87 relatifs aux chèques et par les articles L. 133-1 à L. 133-28 lorsqu'ils s'appliquent à la carte de paiement, les informations centralisées par la Banque de France en application du premier alinéa de l'article L. 131-85 ;

2. D'assurer, aux lieu et place de la Banque de France, la centralisation des informations prévues par le premier alinéa de l'article L. 131-85.

**Art. L163-12**

Est puni des peines prévues à l'article 226-21 du code pénal le fait, pour toute personne, de diffuser ou de conserver des informations obtenues en application de l'article L. 131-86.

##### Chapitre IV : Infractions concernant la Banque de France

**Art. L164-1**

Est puni des peines prévues à l'article 226-13 du code pénal, le fait, pour les membres du conseil général, de violer le secret professionnel institué à l'article L. 142-3, sous réserve des dérogations prévues à l'article 226-14 du code pénal.

**Art. L164-2**

Est puni des peines prévues à l'article 226-13 du code pénal, le fait, pour tout agent de la Banque de France, de violer le secret professionnel institué au premier alinéa de l'article L. 142-9, sous réserve des dérogations prévues à l'article 226-14 du code pénal.

##### Chapitre V : Infractions à la législation sur les relations financières avec l'étranger

**Art. L165-1**

Les infractions aux obligations prévues aux articles L. 151-2 et L. 151-3 sont sanctionnées conformément à l'article 459 du code des douanes. Sont également applicables les dispositions de l'article 451 du code des douanes.

#### Titre VII : Sanctions administratives

##### Chapitre unique : Manquements aux règles relatives aux frais ou réduction pour l'usage d'un instrument de paiement donné

**Art. L171-1**

Tout manquement à l'obligation mentionnée au deuxième alinéa de l'article L. 112-12 est passible d'une amende administrative ne pouvant excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale.

**Art. L171-2**

Tout manquement à l'obligation mentionnée au premier alinéa de l'article L. 112-13 est passible d'une amende administrative ne pouvant excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale.

**Art. L171-3**

Les amendes prévues au présent chapitre sont prononcées par l'autorité compétente dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

### Livre II : Les produits

#### Titre Ier : Les instruments financiers

##### Chapitre Ier : Définition et règles générales

###### Section 1 : Définitions

**Art. L211-1**

I. – Les instruments financiers sont les titres financiers et les contrats financiers.

II. – Les titres financiers sont :

1. Les titres de capital émis par les sociétés par actions ;

2. Les titres de créance ;

3. Les parts ou actions d'organismes de placement collectif.

III. – Les contrats financiers, également dénommés " instruments financiers à terme ", sont les contrats à terme qui figurent sur une liste fixée par décret.

IV. – Les effets de commerce et les bons de caisse ne sont pas des instruments financiers.

###### Section 2 : Les titres financiers

####### Sous-section 1 : Conditions d'émission

**Art. L211-2**

Les titres financiers, qui comprennent les valeurs mobilières au sens du deuxième alinéa de l'article L. 228-1 du code de commerce , ne peuvent être émis que par l'Etat, une personne morale, un fonds commun de placement, un fonds de placement immobilier, un fonds professionnel de placement immobilier, un fonds de financement spécialisé, ou un fonds commun de titrisation.

####### Sous-section 2 : Inscription des titres financiers

######## Paragraphe 1 : Dispositions générales

**Art. L211-3**

Les titres financiers, émis en territoire français et soumis à la législation française, sont inscrits soit dans un compte-titres tenu par l'émetteur ou par l'un des intermédiaires mentionnés aux 2° à 7° de l'article L. 542-1, soit, dans les cas prévus à l'article L. 211-7, dans un dispositif d'enregistrement électronique partagé.

L'inscription dans un dispositif d'enregistrement électronique partagé tient lieu d'inscription en compte.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les titres financiers peuvent être inscrits dans un dispositif d'enregistrement électronique partagé mentionné ci-dessus, présentant des garanties, notamment en matière d'authentification, au moins équivalentes à celles présentées par une inscription en compte-titres.

**Art. L211-4**

Le compte-titres est ouvert ou l'inscription dans un dispositif d'enregistrement électronique partagé est réalisée, au nom d'un ou de plusieurs titulaires, propriétaires des titres financiers qui y sont inscrits.

Par dérogation, le compte-titres peut être ouvert ou, dans les cas mentionnés aux 1 et 3 ci-après, l'inscription dans un dispositif d'enregistrement électronique partagé peut être réalisée :

1. Au nom d'un fonds commun de placement, d'un fonds de placement immobilier, d'un fonds professionnel de placement immobilier, un fonds de financement spécialisé, ou un fonds commun de titrisation, la désignation du fonds pouvant être valablement substituée à celle de tous les copropriétaires ;

2. Au nom d'un intermédiaire inscrit agissant pour le compte du propriétaire des titres financiers, mentionné au septième alinéa de l'article L. 228-1 du code de commerce et dans les conditions prévues par ce même code ;

3. Au nom d'un intermédiaire inscrit agissant pour le compte d'un ou de plusieurs propriétaires de parts ou d'actions d'organismes de placement collectif, lorsque ces propriétaires n'ont pas leur domicile sur le territoire français au sens de l'article 102 du code civil.

L'intermédiaire inscrit est tenu, au moment de l'ouverture de son compte-titres ou de son inscription dans un dispositif d'enregistrement électronique partagé, de déclarer sa qualité d'intermédiaire détenant des titres pour le compte d'autrui.

Un décret précise les modalités et conditions d'application du présent 3.

**Art. L211-5**

La procédure d'identification des propriétaires de titres de capital est fixée aux articles L. 228-2 à L. 228-3-6 du code de commerce.

La procédure d'identification mentionnée au premier alinéa est applicable aux organismes de placement collectif, qu'ils aient ou non la forme de société par actions, et peut être exercée par leur société de gestion. Pour l'ensemble de ces organismes, cette procédure est applicable, nonobstant l'absence de stipulations spécifiques dans les statuts ou le règlement.

######## Paragraphe 2 : Tenue de compte-conservation  et inscription dans un dispositif d'enregistrement électronique partagé

**Art. L211-6**

Le compte-titres est tenu par l'émetteur lorsque la loi l'exige ou lorsque l'émetteur le décide. Dans les autres cas, il est tenu au choix du propriétaire des titres par l'émetteur ou par un intermédiaire mentionné à l'article L. 211-3.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L211-7**

Les titres financiers admis aux opérations d'un dépositaire central peuvent être inscrits dans un compte-titres tenu par un intermédiaire mentionné à l'article L. 211-3, sauf décision contraire de l'émetteur.

Les titres financiers qui ne sont pas admis aux opérations d'un dépositaire central doivent être inscrits, au nom du propriétaire des titres, dans un compte-titres tenu par l'émetteur ou, sur décision de l'émetteur, dans un dispositif d'enregistrement électronique partagé mentionné à l'article L. 211-3. Toutefois, sauf lorsque la loi ou l'émetteur l'interdit, les parts ou actions d'organismes de placement collectif peuvent être inscrites dans un compte-titres tenu par un intermédiaire mentionné à l'article L. 211-3.

Les titres financiers admis aux opérations d'une “infrastructure de marché DLT” au sens du paragraphe 5 de l'article 2 du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/UE sont inscrits dans un dispositif d'enregistrement électronique partagé dans les conditions prévues au deuxième alinéa du présent article ou dans un dispositif d'enregistrement électronique partagé dans les conditions fixées par le règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 précité.

**Art. L211-8**

Le teneur de compte-conservateur de titres financiers peut, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, confier à un tiers tout ou partie de ses tâches.

######## Paragraphe 3 : Protection du titulaire du compte 



**Art. L211-9**

Le teneur de compte-conservateur sauvegarde les droits des titulaires des comptes sur les titres financiers qui y sont inscrits. Il ne peut utiliser ces titres pour son propre compte que dans les conditions prévues au 4° du II de l'article L. 533-10.

**Art. L211-10**

En cas d'ouverture d'une procédure de redressement ou de liquidation judiciaire d'un intermédiaire mentionné à l'article L. 211-3, l'administrateur judiciaire ou le liquidateur, conjointement avec l'administrateur provisoire ou le liquidateur nommé, le cas échéant, par l'Autorité de contrôle prudentiel et de résolution, vérifie titre financier par titre financier que l'ensemble des titres financiers figurant en compte chez un dépositaire central ou chez un autre intermédiaire au nom de l'intermédiaire défaillant, quelle que soit la nature des comptes ouverts chez ces derniers, sont en nombre suffisant pour que l'intermédiaire puisse remplir ses obligations vis-à-vis des titulaires de compte.

En cas d'insuffisance du nombre de ces titres, il est procédé titre financier par titre financier à une répartition proportionnelle entre les titulaires de compte concernés ; ceux-ci peuvent faire virer à un compte-titres tenu par un autre intermédiaire ou par l'émetteur les titres dont ils obtiennent restitution.

Pour la créance correspondant aux titres financiers qui, faute d'une encaisse suffisante chez le dépositaire central ou chez un autre intermédiaire, n'auront pu être restitués aux titulaires de compte, ceux-ci sont dispensés de la déclaration prévue à l'article L. 622-24 du code de commerce.

Le juge commissaire est informé du résultat de la vérification opérée par l'administrateur judiciaire ou le liquidateur et, le cas échéant, de la répartition proportionnelle des titres financiers ainsi que des virements effectués à la demande des titulaires de compte.

**Art. L211-11**

Aucune saisie, même à titre conservatoire, n'est admise sur les comptes ouverts auprès d'un dépositaire central.

Aucune mesure d'exécution forcée ou conservatoire menée à l'encontre d'un intermédiaire mentionné à l'article L. 211-3 n'est admise sur les titres financiers inscrits sur un compte, ouvert à son nom dans les livres d'un autre intermédiaire mentionné au même article, lorsqu'ils ne sont pas la propriété du premier intermédiaire.

**Art. L211-12**

Sous réserve des dispositions de l'article L. 211-11, les saisies de titres financiers sont régies par les dispositions de la partie législative du code des procédures civiles d'exécution.

######## Paragraphe 4 : Dispositions transitoires 






**Art. L211-13**

Les dispositions de la présente sous-section ne concernent pas les obligations émises avant le 3 novembre 1984, amortissables par tirage au sort de numéros. Elles ne concernent pas non plus les rentes perpétuelles sur l'Etat, détenues sous forme nominative, émises avant cette date.

Les détenteurs de titres financiers émis avant la même date ne peuvent exercer les droits attachés à leurs titres que si ceux-ci ont été inscrits en compte par l'émetteur ou présentés à un intermédiaire mentionné à l'article L. 211-3 en vue de leur inscription en compte. Dans des conditions définies par décret, les émetteurs ou les intermédiaires doivent procéder à la vente des droits correspondant aux titres financiers non présentés ou dont les titulaires sont inconnus ou n'ont pas été atteints depuis la même date du 3 novembre 1984. Le produit de la vente est consigné jusqu'à restitution éventuelle aux ayants droit.

####### Sous-section 3 : Transmission 







######## Paragraphe 1 : Négociabilité 






**Art. L211-14**

A l'exception des parts des sociétés civiles de placement immobilier mentionnées à l'article L. 214-114 et des parts des sociétés d'épargne forestière mentionnées à l'article L. 214-121, les titres financiers sont négociables.

**Art. L211-15**

Les titres financiers se transmettent par virement de compte à compte ou par inscription dans un dispositif d'enregistrement électronique partagé mentionné à l'article L. 211-3.

**Art. L211-16**

Nul ne peut revendiquer pour quelque cause que ce soit un titre financier dont la propriété a été acquise de bonne foi par le titulaire du compte-titres dans lequel ces titres sont inscrits ou par la personne identifiée par le dispositif d'enregistrement électronique partagé mentionné à l'article L. 211-3.

######## Paragraphe 2 : Transfert de propriété 






**Art. L211-17**

I. – Le transfert de propriété de titres financiers résulte de l'inscription de ces titres au compte-titres de l'acquéreur ou de l'inscription de ces titres au bénéfice de l'acquéreur dans un dispositif d'enregistrement électronique partagé mentionné à l'article L. 211-3.

II. – Lorsque les titres financiers sont admis aux opérations d'un dépositaire central ou livrés dans un système de règlement et de livraison d'instruments financiers mentionné à l'article L. 330-1, l'inscription prévue au I a lieu à la date et dans les conditions définies par le règlement général de l'Autorité des marchés financiers.

Par dérogation à ce qui précède, le transfert n'intervient au profit de l'acquéreur que lorsque celui-ci a réglé le prix. Tant que l'acquéreur n'a pas réglé le prix, l'intermédiaire qui a reçu les titres financiers en est le propriétaire. Le règlement général de l'Autorité des marchés financiers précise les modalités particulières de transfert de propriété applicables dans le cas prévu au présent alinéa.

III. – Lorsque des transactions sur des titres financiers sont conclues sur un marché réglementé ou un système multilatéral de négociation et que le compte du teneur de compte-conservateur de l'acheteur, ou le compte du mandataire de ce teneur de compte-conservateur, est crédité dans les livres du dépositaire central, l'inscription prévue au I a lieu à la date de dénouement effectif de la négociation mentionnée dans les règles de fonctionnement du système de règlement et de livraison.

Cette date intervient au plus tard le deuxième jour d'ouverture du système de règlement et de livraison après la négociation, à l'exception des cas prévus au point 2 de l'article 5 du règlement (UE) n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 concernant l'amélioration du règlement de titres dans l'Union européenne et les dépositaires centraux de titres.

Cette même date s'applique lorsque les titres financiers de l'acheteur et du vendeur sont inscrits dans les livres d'un teneur de compte-conservateur commun.

**Art. L211-17-1**

I. – L'acheteur et le vendeur d'instruments financiers mentionnés au I de l'article L. 211-1 sont, dès l'exécution de l'ordre, définitivement engagés, le premier à payer, le second à livrer, à la date mentionnée au III de l'article L. 211-17.

Sans préjudice du règlement (UE) n° 236/2012 du Parlement européen et du Conseil, du 14 mars 2012, sur la vente à découvert et certains aspects des contrats d'échange sur risque de crédit, il est interdit à un vendeur d'instruments financiers mentionnés au I de l'article L. 211-1 et admis à la négociation sur un marché réglementé d'émettre un ordre de vente s'il ne dispose pas sur son compte des instruments financiers appelés à être cédés, ou s'il n'a pas pris les mesures nécessaires auprès d'une tierce partie afin de disposer d'assurances raisonnables sur sa capacité à livrer ces instruments financiers, au plus tard à la date prévue pour la livraison consécutive à la négociation.

Il peut être dérogé au présent article dans des conditions prévues par décret après avis motivé du collège de l'Autorité des marchés financiers.

Le prestataire auquel l'ordre est transmis peut exiger, lors de la réception de l'ordre ou dès son exécution, la constitution dans ses livres, à titre de couverture, d'une provision en espèces en cas d'achat, en instruments financiers objets de la vente en cas de vente.

II. – L'Autorité des marchés financiers peut prononcer les sanctions prévues aux II et III de l'article L. 621-15 à l'encontre de toute personne physique ou morale qui exécute une opération ayant pour objet ou pour effet de contrevenir aux dispositions du présent article et du III de l'article L. 211-17.

**Art. L211-18**

En cas de livraison de titres financiers contre règlement d'espèces, le défaut de livraison ou de règlement constaté à la date et dans les conditions définies dans le règlement général de l'Autorité des marchés financiers ou, à défaut, par une convention entre les parties délie de plein droit de toute obligation la partie non défaillante vis-à-vis de la partie défaillante, nonobstant toute disposition législative contraire.

Lorsqu'un intermédiaire mentionné à l'article L. 211-3 procède à la livraison des titres ou au paiement du prix en se substituant à son client défaillant, il acquiert la pleine propriété des titres financiers ou des espèces reçus de la contrepartie. Les dispositions du livre VI du code de commerce ne font pas obstacle à l'application du présent article. Aucun créancier du client défaillant ne peut opposer un droit quelconque sur ces titres financiers ou espèces.

**Art. L211-19**

Pour chaque ordre de négociation, cession ou mutation d'un titre financier inscrit dans un compte tenu par l'émetteur et admis aux opérations d'un dépositaire central, ou pour toute autre modification affectant l'inscription en compte dudit titre financier, l'intermédiaire mentionné à l'article L. 211-3 établit un bordereau de références nominatives. Ce bordereau indique les éléments d'identification du donneur d'ordre, la nature juridique de ses droits et les restrictions dont le titre financier peut être frappé et porte un code permettant de déterminer l'opération à laquelle il se rattache.

Le règlement général de l'Autorité des marchés financiers détermine les modalités et les délais de circulation du bordereau de références nominatives entre l'intermédiaire, le dépositaire central et l'émetteur.

####### Sous-section 4 : Nantissement de comptes-titres et de titres financiers

**Art. L211-20**

I. – Le nantissement d'un compte-titres est constitué, tant entre les parties qu'à l'égard de la personne morale émettrice et des tiers, par une déclaration signée par le titulaire du compte. Cette déclaration comporte les énonciations fixées par décret. Les titres financiers figurant initialement dans le compte nanti, ceux qui leur sont substitués ou les complètent en garantie de la créance initiale du créancier nanti, de quelque manière que ce soit, ainsi que, sauf convention contraire des parties, leurs fruits et produits en toute monnaie, sont compris dans l'assiette du nantissement. Les titres financiers et les sommes en toute monnaie postérieurement inscrits au crédit du compte nanti, en garantie de la créance initiale du créancier nanti, sont soumis aux mêmes conditions que ceux y figurant initialement et sont considérés comme ayant été remis à la date de déclaration de nantissement initiale. Le créancier nanti peut obtenir, sur simple demande au teneur de compte, une attestation de nantissement de compte-titres, comportant inventaire des titres financiers et sommes en toute monnaie inscrits en compte nanti à la date de délivrance de cette attestation.

I bis. — Lorsqu'un même compte-titres fait l'objet de plusieurs nantissements successifs, le rang des créanciers est réglé par l'ordre de leur déclaration. Dans ce cas, le titulaire du compte ou le créancier nanti notifie successivement chacun des nantissements au teneur de compte.

II. – Le compte nanti prend la forme d'un compte spécial ouvert au nom du titulaire et tenu par un intermédiaire mentionné à l'article L. 211-3, un dépositaire central ou, le cas échéant, l'émetteur.

A défaut d'un compte spécial, sont réputés constituer le compte nanti les titres financiers mentionnés au premier alinéa, ainsi que, le cas échéant, les sommes en toute monnaie ayant fait l'objet d'une identification à cet effet par un procédé informatique.

III. – Lorsque les titres financiers figurant dans le compte nanti sont inscrits dans un compte tenu par l'émetteur et que celui-ci n'est pas une personne autorisée à recevoir des fonds remboursables du public au sens de l'article L. 312-2, les fruits et produits mentionnés au I versés en toute monnaie sont, lorsqu'ils n'ont pas été exclus de l'assiette du nantissement par convention des parties, inscrits au crédit d'un compte fruits et produits ouvert au nom du titulaire du compte nanti dans les livres d'un intermédiaire mentionné à l'article L. 211-3 ou d'un établissement de crédit. Cette inscription peut avoir lieu à tout moment. Les fruits et produits sont réputés faire partie intégrante du compte nanti à la date de signature de la déclaration de nantissement quelle que soit la date d'ouverture du compte fruits et produits. Le créancier nanti peut obtenir, sur simple demande au teneur du compte fruits et produits, une attestation comportant l'inventaire des sommes en toute monnaie inscrites au crédit de ce compte à la date de la délivrance de cette attestation.

A défaut d'inscription au crédit d'un compte fruits et produits, à la date à laquelle la sûreté peut être réalisée, les fruits et produits sont exclus de l'assiette du nantissement.

IV. – Le créancier nanti définit avec le titulaire du compte-titres les conditions dans lesquelles ce dernier peut disposer des titres financiers et des sommes en toute monnaie figurant dans le compte nanti. Le créancier nanti bénéficie en toute hypothèse d'un droit de rétention sur les titres financiers et sommes en toute monnaie figurant au compte nanti.

V. – Le créancier nanti titulaire d'une créance certaine, liquide et exigible peut, pour les titres financiers, français ou étrangers, admis sur une plateforme de négociation, les parts ou actions d'organismes de placement collectif, ainsi que pour les sommes en toute monnaie, réaliser le nantissement, civil ou commercial, huit jours – ou à l'échéance de tout autre délai préalablement convenu avec le titulaire du compte – après mise en demeure du débiteur remise en mains propres ou adressée par courrier recommandé. Cette mise en demeure du débiteur est également notifiée au constituant du nantissement lorsqu'il n'est pas le débiteur ainsi qu'au teneur de compte lorsque ce dernier n'est pas le créancier nanti. La réalisation du nantissement intervient selon des modalités fixées par décret.

Pour les instruments financiers autres que ceux mentionnés à l'alinéa précédent, le créancier nanti titulaire d'une créance certaine, liquide et exigible peut réaliser le nantissement, civil ou commercial, huit jours après mise en demeure du débiteur remise en mains propres ou adressée par lettre recommandée avec demande d'avis de réception, à défaut d'un autre délai préalablement convenu avec le titulaire du compte. Cette mise en demeure du débiteur est également notifiée au constituant du nantissement lorsqu'il n'est pas le débiteur ainsi qu'au teneur de compte lorsque ce dernier n'est pas le créancier nanti. La réalisation du nantissement intervient par vente publique. Le créancier peut également demander l'attribution judiciaire des titres nantis ou convenir de son appropriation conformément aux articles 2347 et 2348 du code civil.

VI. – Les dispositions du V du présent article relatives à la réalisation du nantissement s'appliquent aux nantissements de titres financiers constitués antérieurement au 4 juillet 1996.

VII. — Un décret en Conseil d'Etat précise les modalités d'application du présent article au nantissement de titres financiers inscrits dans un dispositif d'enregistrement électronique partagé mentionné à l'article L. 211-3.

####### Sous-section 5 : Formes particulières de transmission 




######## Paragraphe 1 : Adjudication 






**Art. L211-21**

Les adjudications publiques volontaires ou forcées de titres financiers sont faites, si ces titres sont admis aux négociations sur un marché réglementé, par les prestataires de services d'investissement membres du marché réglementé où ces titres sont négociés et, dans le cas contraire, par un prestataire de services d'investissement ou par un notaire.

Même en cas de dispositions statutaires contraires, les dispositions du présent article s'appliquent aux adjudications pour défaut de libération d'actions.

Les dispositions du présent article ne sont pas applicables aux adjudications de titres de la dette publique effectuées pour le compte de l'Etat.

######## Paragraphe 2 : Prêt de titres financiers 




**Art. L211-22**

Les dispositions de l'article L. 211-24 sont applicables aux prêts de titres financiers qui remplissent les conditions suivantes :

1. Le prêt porte sur des titres financiers ;

2. Le prêt porte sur des titres financiers qui ne sont pas susceptibles de faire l'objet, pendant la durée du prêt, du détachement d'un droit à dividende ou du paiement d'un intérêt soumis à la retenue à la source prévue au 1° de l'article 119 bis ou à l'article 1678 bis du code général des impôts ou ouvrant droit au crédit impôt prévu au b du 1 de l'article 220 du même code, d'un amortissement, d'un tirage au sort pouvant conduire au remboursement ou d'un échange ou d'une conversion prévus par le contrat d'émission ;

3. Le prêt est soumis aux dispositions des articles 1892 à 1904 inclus du code civil ;

4. Les titres financiers sont empruntés par une personne morale soumise de plein droit à un régime réel d'imposition, par un organisme de placement collectif, ou par une personne, société ou institution non résidente ayant un statut comparable.

Les parties peuvent convenir de remises complémentaires, en pleine propriété, d'espèces ou de titres financiers, pour tenir compte de l'évolution de la valeur des titres financiers prêtés.

**Art. L211-23**

Le régime de la rémunération allouée en paiement de prêts de titres financiers est fixé par les dispositions du 2 du I de l'article 38 bis du code général des impôts.

**Art. L211-24**

Lorsque les titres financiers sont prêtés par une entreprise, ils sont prélevés par priorité sur les titres de même nature acquis ou souscrits à la date la plus récente.

**Art. L211-26**

Lorsque l'emprunteur cède des titres financiers, ceux-ci sont prélevés par priorité sur les titres de même nature empruntés à la date la plus ancienne. Les achats ultérieurs de titres de même nature sont affectés par priorité au remplacement des titres empruntés.

######## Paragraphe 3 : Pension 






**Art. L211-27**

La pension est l'opération par laquelle une personne morale, un fonds commun de placement, un fonds de placement immobilier, un fonds professionnel de placement immobilier, un fonds de financement spécialisé, ou un fonds commun de titrisation cède en pleine propriété à une autre personne morale, à un fonds commun de placement, à un fonds de placement immobilier, un fonds professionnel de placement immobilier ou à un fonds commun de titrisation, moyennant un prix convenu, des titres financiers et par laquelle le cédant et le cessionnaire s'engagent respectivement et irrévocablement, le premier à reprendre les titres, le second à les rétrocéder pour un prix et à une date convenus.

**Art. L211-28**

La pension porte sur des titres financiers qui ne sont pas susceptibles de faire l'objet, pendant toute la durée de l'opération :

1. Du détachement d'un droit à dividende, ouvrant droit au crédit d'impôt prévu au b du 1 de l'article 220 du code général des impôts ;

2. Du paiement d'un intérêt soumis à la retenue à la source prévue au 1 de l'article 119 bis ou à l'article 1678 bis du code général des impôts ou ouvrant droit à un crédit d'impôt prévu au b du 1 de l'article 220 du même code.

L'amortissement, le tirage au sort conduisant au remboursement, l'échange, la conversion ou l'exercice d'un bon de souscription mettent fin à l'opération de pension.

**Art. L211-29**

La pension devient opposable aux tiers dès la livraison, dont les modalités sont fixées par décret, des titres financiers.

**Art. L211-30**

Au terme fixé pour la rétrocession, le cédant paye le prix convenu au cessionnaire et ce dernier rétrocède les titres financiers au cédant ; si le cédant manque à son obligation de payer le prix de la rétrocession, les titres restent acquis au cessionnaire et si le cessionnaire manque à son obligation de rétrocéder les titres, le montant de la cession reste acquis au cédant.

**Art. L211-31**

La rémunération du cessionnaire, quelle qu'en soit la forme, constitue un revenu de créance. Elle est traitée sur le plan comptable comme des intérêts.

Lorsque la durée de la pension couvre la date de paiement des revenus attachés aux titres financiers donnés en pension, le cessionnaire les reverse au cédant qui les comptabilise parmi les produits de même nature.

**Art. L211-32**

La pension entraîne, chez le cédant, d'une part, le maintien à l'actif de son bilan des titres financiers mis en pension et, d'autre part, l'inscription au passif du bilan du montant de sa dette vis-à-vis du cessionnaire ; ces titres et cette dette sont individualisés à une rubrique spécifique dans la comptabilité du cédant. En outre, le montant des titres financiers mis en pension, ventilé selon la nature des actifs concernés, doit figurer dans les documents annexés aux comptes annuels.

**Art. L211-33**

Les titres financiers reçus en pension ne sont pas inscrits au bilan du cessionnaire ; celui-ci enregistre à l'actif de son bilan le montant de sa créance sur le cédant.

Lorsque le cessionnaire cède des titres financiers qu'il a lui-même reçus en pension, il constate au passif de son bilan le montant de cette cession représentatif de sa dette de titres financiers qui, à la clôture de l'exercice, est évaluée au prix de marché de ces actifs. Les écarts de valeur constatés sont retenus pour la détermination du résultat imposable de cet exercice.

Lorsque le cessionnaire donne en pension des titres financiers qu'il a lui-même reçus en pension, il inscrit au passif de son bilan le montant de sa dette à l'égard du nouveau cessionnaire.

Les montants représentatifs des créances et dettes mentionnées au présent article sont individualisés dans la comptabilité du cessionnaire.

**Art. L211-34**

Pour l'application des articles L. 211-27 à L. 211-33, les effets publics ou privés sont assimilés à des titres financiers.

Toutefois, seuls les établissements de crédit et les sociétés de financement peuvent prendre ou mettre en pension les effets privés.

###### Section 3 : Contrats financiers 




**Art. L211-35**

Nul ne peut, pour se soustraire aux obligations qui résultent de contrats financiers, se prévaloir de l'article 1965 du code civil, alors même que ces opérations se résoudraient par le paiement d'une simple différence.

###### Section 4 : Règles communes applicables aux opérations sur instruments financiers 




####### Paragraphe 1 : Compensation et cessions de créances 






**Art. L211-36**

I. – Les dispositions du présent paragraphe sont applicables :

1° Aux obligations financières résultant d'opérations sur instruments financiers ou sur des unités mentionnées à l'article L. 229-7 du code de l'environnement, d'opérations de change au comptant ou d'opérations de vente, d'achat ou de livraison d'or, d'argent, de platine, de palladium ou d'autres métaux précieux ou aux marchandises représentées par un reçu d'entreposage mentionné à l'article L. 522-37-1 du code de commerce, lorsque l'une au moins des parties à l'opération est un établissement de crédit, une société de financement, un prestataire de services d'investissement autre qu'une société de gestion de portefeuille, un établissement public, une collectivité territoriale, une institution, une personne ou entité bénéficiaire des dispositions de l'article L. 531-2 du présent code, une chambre de compensation, un établissement non résident ayant un statut comparable, une organisation ou organisme financier international dont la France ou l'Union européenne est membre ;

2° Aux obligations financières résultant de tout contrat donnant lieu à un règlement en espèces ou à une livraison d'instruments financiers ou aux marchandises représentées par un reçu d'entreposage mentionné à l'article L. 522-37-1 du code de commerce, lorsque toutes les parties appartiennent à l'une des catégories de personnes mentionnées à l'alinéa précédent, à l'exception des personnes mentionnées aux alinéas c à n du 2° de l'article L. 531-2 ;

3° Aux obligations financières résultant de tout contrat conclu dans le cadre d'un système mentionné à l'article L. 330-1 ;

4° Aux obligations financières résultant de contrats conclus entre une ou plusieurs chambres de compensation et un de leurs adhérents, entre cet adhérent et un client auquel il fournit, directement ou indirectement, un service de compensation, et entre ce client et la ou les chambres de compensation mentionnées au présent 4°.

Pour l'application du 4° du présent I, le mot " client " désigne, si les parties en sont convenues, l'ensemble des personnes morales faisant partie d'un même périmètre de consolidation.

II. – Pour l'application de la présente section, sont également des instruments financiers les contrats d'option, contrats à terme ferme, contrats d'échange et tous autres contrats à terme autres que ceux mentionnés au III de l'article L. 211-1, à condition que, lorsque ces instruments doivent être réglés par livraison physique, ils fassent l'objet d'un enregistrement par une chambre de compensation reconnue ou d'appels de couverture périodiques.

**Art. L211-36-1**

I. – Les conventions relatives aux obligations financières mentionnées à l'article L. 211-36 sont résiliables, et les dettes et les créances y afférentes sont compensables entre toutes les parties. Les parties peuvent prévoir l'établissement d'un solde unique, que ces obligations financières soient régies par une ou plusieurs conventions ou conventions-cadres.

II. – Les modalités de résiliation, d'évaluation et de compensation des opérations et obligations mentionnées à l'article L. 211-36 et au I du présent article sont opposables aux tiers. Ces modalités peuvent être notamment prévues par des conventions ou conventions-cadres. Toute opération de résiliation, d'évaluation ou de compensation faite en raison d'une procédure civile d'exécution ou de l'exercice d'un droit d'opposition est réputée être intervenue avant cette procédure.

**Art. L211-37**

La cession de créances afférentes aux obligations financières mentionnées à l'article L. 211-36 est opposable aux tiers du fait de la notification de la cession au débiteur. La cession de contrats afférents aux obligations financières mentionnées à l'article L. 211-36 est opposable aux tiers du fait de l'accord écrit des parties.

####### Paragraphe 2 : Garantie des obligations financières

**Art. L211-38**

I. – A titre de garantie des obligations financières présentes ou futures mentionnées à l'article L. 211-36, les parties peuvent prévoir des remises en pleine propriété, opposables aux tiers sans formalités, d'instruments financiers, marchandises représentées par un reçu d'entreposage, effets, créances, contrats ou sommes d'argent, ou la constitution de sûretés sur de tels biens ou droits, réalisables, même lorsque l'une des parties fait l'objet d'une des procédures prévues par le livre VI du code de commerce, ou d'une procédure judiciaire ou amiable équivalente sur le fondement d'un droit étranger, ou d'une procédure civile d'exécution ou de l'exercice d'un droit d'opposition.

Les remises et sûretés mentionnées au premier alinéa du présent I peuvent être effectuées ou constituées par les parties elles-mêmes ou par des tiers.

Les dettes et créances relatives à ces garanties et celles afférentes à ces obligations sont alors compensables conformément au I de l'article L. 211-36-1.

II. – Lorsque les garanties mentionnées au I sont relatives aux obligations financières mentionnées aux 2°, 3° et 4° du I de l'article L. 211-36 :

1° La constitution de telles garanties et leur opposabilité ne sont subordonnées à aucune formalité. Elles résultent du transfert des biens et droits en cause, de la dépossession du constituant ou de leur contrôle par le bénéficiaire ou par une personne agissant pour son compte ;

2° L'identification des biens et droits en cause, leur transfert, la dépossession du constituant ou le contrôle par le bénéficiaire doivent pouvoir être attestés par écrit ;

3° La réalisation de telles garanties intervient à des conditions normales de marché, par compensation, appropriation ou vente, sans mise en demeure préalable, selon les modalités d'évaluation prévues par les parties dès lors que les obligations financières couvertes sont devenues exigibles.

III. – L'acte prévoyant la constitution des sûretés mentionnées au I peut définir les conditions dans lesquelles le bénéficiaire de ces sûretés peut utiliser ou aliéner les biens ou droits en cause, à charge pour lui de restituer au constituant des biens ou droits équivalents. Les sûretés concernées portent alors sur les biens ou droits équivalents ainsi restitués comme si elles avaient été constituées dès l'origine sur ces biens ou droits équivalents. Cet acte peut permettre au bénéficiaire de compenser sa dette de restitution des biens ou droits équivalents avec les obligations financières au titre desquelles les sûretés ont été constituées, lorsqu'elles sont devenues exigibles.

Par biens ou droits équivalents, on entend :

1° Lorsqu'il s'agit d'espèces, une somme de même montant et dans la même monnaie ;

2° Lorsqu'il s'agit d'instruments financiers, des instruments financiers ayant le même émetteur ou débiteur, faisant partie de la même émission ou de la même catégorie, ayant la même valeur nominale, libellés dans la même monnaie et ayant la même désignation, ou d'autres actifs, lorsque les parties le prévoient, en cas de survenance d'un fait concernant ou affectant les instruments financiers constitués en sûreté.

Lorsqu'il s'agit d'autres biens ou droits que ceux mentionnés aux 1° et 2°, la restitution porte sur ces mêmes biens ou droits.

IV. – Les modalités de réalisation et de compensation des garanties mentionnées au I et des obligations mentionnées à l'article L. 211-36 sont opposables aux tiers. Toute réalisation ou compensation effectuée en raison d'une procédure civile d'exécution ou de l'exercice d'un droit d'opposition est réputée être intervenue avant cette procédure.

**Art. L211-38-1**

Aucun créancier du bénéficiaire autre que le constituant de garanties financières mentionnées à l'article L. 211-38 et constituées à titre de marge initiale en application de l'article 11 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux ne peut se prévaloir d'un droit quelconque sur les biens ou droits sur lesquels portent ces garanties, même sur le fondement du livre VI du code de commerce ou d'une procédure équivalente sur le fondement d'un droit étranger.

**Art. L211-39**

Les droits ou obligations du constituant, du bénéficiaire ou de tout tiers relatifs aux garanties mentionnées au I de l'article L. 211-38 portant sur des titres financiers sont déterminés par la loi de l'Etat où est situé le compte dans lequel ces titres sont remis ou constitués en garantie.

####### Paragraphe 3 : Disposition commune 






**Art. L211-40**

Les dispositions du livre VI du code de commerce, ou celles régissant toutes procédures judiciaires ou amiables équivalentes ouvertes sur le fondement de droits étrangers, ne font pas obstacle à l'application des dispositions de la présente section.

L'article 1343-2 du code civil ne fait pas obstacle à ce que la capitalisation des intérêts dus en application d'une convention ou d'une convention-cadre mentionnée à l'article L. 211-36-1 du présent code soit prévue par celles-ci.

**Art. L211-40-1**

L'article 1195 du code civil n'est pas applicable aux obligations qui résultent d'opérations sur les titres et les contrats financiers mentionnés aux I à III de l'article L. 211-1 du présent code.

###### Section 5 : Régime des instruments financiers étrangers 




**Art. L211-41**

Sont assimilés aux titres financiers mentionnés à l'article L. 211-1 tous les instruments équivalents ou droits représentatifs d'un placement financier dans une entité émis sur le fondement de droits étrangers.

##### Chapitre II : Titres de capital

**Art. L212-1-A**

Les titres de capital émis par les sociétés par actions comprennent les actions et les autres titres donnant ou pouvant donner accès au capital ou aux droits de vote.

###### Section 1 : Les actions

####### Sous-section 1 : Actions de numéraire et d'apport

**Art. L212-1**

Les différentes formes d'actions sont définies par l'article L. 228-7 du code de commerce reproduit ci-après :

" Art.L. 228-7. — Les actions de numéraire sont celles dont le montant est libéré en espèces ou par compensation, celles qui sont émises par suite d'une incorporation au capital de réserves, bénéfices ou primes d'émission, et celles dont le montant résulte pour partie d'une incorporation de réserves, bénéfices ou primes d'émission et pour partie d'une libération en espèces. Ces dernières doivent être intégralement libérées lors de la souscription.

Sous réserve des règles spécifiques applicables aux actions résultant d'une fusion ou d'une scission, toutes les autres actions sont des actions d'apport. "

####### Sous-section 2 : Actions à forme nominative obligatoire

**Art. L212-2**

Les actions de numéraire relèvent des dispositions de l'article L. 228-9 du code de commerce, reproduit ci-après :

" Art. L. 228-9. – L'action de numéraire est nominative jusqu'à son entière libération. "

" Le non-respect du premier alinéa peut entraîner l'annulation de ladite action. "

**Art. L212-3**

I. – Sous réserve des dispositions de l'article L. 211-7, les actions émises en territoire français et soumises à la législation française, des sociétés par actions, autres que les SICAV, les sociétés de placement à prépondérance immobilière à capital variable ou les sociétés professionnelles de placement à prépondérance immobilière à capital variable, qui ne sont pas admises aux négociations sur un marché réglementé ou sur un système multilatéral de négociation revêtent la forme nominative.

II. – Cette obligation doit être satisfaite dans un délai de six mois à compter de la date d'émission des actions concernées ou de la date à laquelle celles-ci ont cessé d'être admises aux opérations d'un dépositaire central.

Passé ce délai, les détenteurs d'actions qui ne satisfont pas à l'obligation prévue au I, ne peuvent exercer les droits attachés à ces titres, que si ceux-ci ont été présentés à la société émettrice ou un intermédiaire habilité en vue de leur mise sous forme nominative.

III. – Les sociétés émettrices doivent, dans un délai d'un an, à partir de l'expiration du délai prévu au II, procéder à la vente des droits correspondant aux actions non présentées, dans des conditions fixées par décret. Le produit de la vente est consigné jusqu'à restitution éventuelle aux ayants droit.

IV. – Lorsqu'ils ne justifient pas avoir effectué toute diligence pour assurer l'application effective des présentes dispositions, les gérants, le président du conseil d'administration ou du directoire de la société émettrice sont, pour l'application des droits de mutation par décès et de l'impôt sur la fortune immobilière présumés, sauf preuve contraire, être les propriétaires des actions qui ne revêtiraient pas la forme nominative ou qui n'auraient pas été vendues dans les conditions prévues au III.

**Art. L212-4**

L'obligation imposée à certaines actions de revêtir la forme nominative est réputée satisfaite lorsque sont réalisées les conditions définies à l'article L. 228-2 du code de commerce.

####### Sous-section 3 : Actions de préférence

**Art. L212-5**

Les règles relatives à la création des actions de préférence sont fixées par les articles L. 228-11 à L. 228-20 du code de commerce.

####### Sous-section 4 : Dispositions applicables aux catégories de titres en voie d'extinction

**Art. L212-6**

Les règles relatives à la création d'actions de priorité sont fixées par les articles L. 228-29-8 à L. 228-29-10 et L. 228-35-1 du code de commerce.

**Art. L212-6-1**

Les règles relatives à la création d'actions à dividende prioritaire sans droit de vote sont fixées par les articles L. 228-29-8 à L. 228-29-10 et L. 228-35-2 à L. 228-35-11 du code de commerce.

**Art. L212-6-2**

Les règles relatives aux certificats d'investissement et aux certificats de droit de vote sont fixées par les dispositions des articles L. 228-29-8 à L. 228-35 du code de commerce.

**Art. L212-6-3**

Afin d'assurer l'égalité des porteurs de certificats d'investissement ou de certificats de droit de vote et la transparence du marché, le règlement général de l'Autorité des marchés financiers détermine :

1° Les conditions applicables aux procédures d'offre publique et de demande de retrait portant sur des certificats d'investissement ou des certificats de droit de vote admis aux négociations sur un marché réglementé ou qui ont cessé d'être négociés sur un marché réglementé, lorsque le ou les actionnaires majoritaires de la société émettrice de ces certificats détiennent seul ou de concert au sens des dispositions de l'article L. 233-10 du code de commerce une fraction déterminée du capital et des droits de vote ;

2° Les conditions dans lesquelles, à l'issue d'une procédure d'offre publique ou de demande de retrait, les certificats d'investissement ou les certificats de droit de vote non présentés par leurs porteurs, dès lors qu'ils ne représentent pas plus de 5 % du capital ou des droits de vote, sont transférés aux actionnaires majoritaires à leur demande, et les détenteurs indemnisés.

**Art. L212-6-4**

En cas de mise en oeuvre du 2° de l'article L. 212-6-3, l'évaluation des titres est faite selon les méthodes objectives pratiquées en cas de cession d'actifs et tient compte, selon une pondération appropriée à chaque cas, de la valeur des actifs, des bénéfices réalisés, de la valeur boursière, de l'existence de filiales et des perspectives d'activité. L'indemnisation est égale, par titre, au résultat de l'évaluation précitée ou, s'il est plus élevé, au prix proposé lors de l'offre ou de la demande de retrait. Le montant de l'indemnisation revenant aux détenteurs non identifiés est consigné.

###### Section 2 : Les autres titres donnant ou pouvant donner accès au capital ou aux droits de vote

**Art. L212-7**

Les règles relatives à l'émission de titres donnant accès au capital et aux titulaires de ces titres sont fixées par les articles L. 228-91 à L. 228-106 du code de commerce relatifs aux valeurs mobilières donnant accès au capital.

###### Section 3 : Régimes particuliers d'accès au capital en faveur du personnel salarié

####### Sous-section 1 : Intéressement et participation des salariés aux résultats de l'entreprise

**Art. L212-13**

Les règles relatives à l'intéressement des salariés à l'entreprise figurent au chapitre Ier du titre IV du livre IV du code du travail.

**Art. L212-14**

Les règles relatives à la participation des salariés aux résultats de l'entreprise figurent au chapitre II du titre IV du livre IV du code du travail.

####### Sous-section 2 : Opérations d'augmentation de capital

**Art. L212-15**

Les sociétés peuvent procéder à des augmentations de capital par émission d'actions réservées à des salariés dans les conditions et selon les modalités fixées soit aux articles L. 225-187 à L. 225-197 du code de commerce soit aux articles L. 3332-18 à L. 3332-24 du code du travail et L. 225-138-1 du code de commerce.

####### Sous-section 3 : Options de souscription ou d'achat d'actions

**Art. L212-16**

Des options donnant droit à la souscription ou à l'achat d'actions peuvent être consenties dans les conditions et selon les modalités fixées par les articles L. 225-177 à L. 225-186, L. 22-10-56 et L. 22-10-57 du code de commerce.

####### Sous-section 4 : Les bons de souscription de parts de créateurs d'entreprise

**Art. L212-17**

Les bons de souscription de parts de créateur d'entreprise peuvent être attribuées dans les conditions et selon les modalités prévues à l'article 163 bis G du code général des impôts.

##### Chapitre III : Titres de créance

**Art. L213-0-1**

Les titres de créance représentent chacun un droit de créance sur la personne morale ou le fonds commun de titrisation qui les émet.

Par dérogation à l'article 1349 du code civil et à l'article L. 228-74 du code de commerce, peuvent être acquis et conservés par leurs émetteurs aux fins de favoriser leur liquidité et, pour les titres mentionnés au 3° ci-dessous, peuvent être souscrits ou acquis et conservés par leurs émetteurs lorsque ces émetteurs ont le statut d'établissement de crédit, d'entreprise d'investissement ou de société de financement :

1° Les titres de créances négociables ;

2° Les titres de créance ne donnant pas accès au capital admis aux négociations sur un marché réglementé ou sur un système multilatéral de négociation qui se soumet aux dispositions législatives et réglementaires visant à protéger les investisseurs contre les opérations d'initiés, les manipulations de cours et la diffusion de fausses informations dans les conditions déterminées par le règlement général de l'Autorité des marchés financiers ;

3° Les obligations ne donnant pas accès au capital émises par des émetteurs ayant le statut d'établissement de crédit, d'entreprise d'investissement ou de société de financement.

Pendant le temps de leur conservation par l'émetteur, tous les droits attachés aux titres de créance mentionnés aux 2° et 3° sont suspendus.

Le règlement général de l'Autorité des marchés financiers détermine les conditions dans lesquelles l'émetteur rend public le rachat d'une quantité de titres de créance mentionnés au 2°.

Un décret détermine la durée maximale de détention des titres de créance mentionnés aux 2° et 3°, souscrits ou acquis, et conservés par l'émetteur.

Un émetteur ne peut détenir plus de 15 % d'une même émission d'un titre de créance mentionné aux 2° et 3°. Toutefois, cette limite n'est pas applicable pour les titres mentionnés au 3° souscrits ou acquis pour les besoins du placement par l'émetteur de ces titres.

Un décret détermine les conditions dans lesquelles l'émetteur peut racheter des titres de créances négociables qu'il a émis et informe la Banque de France de ces rachats.

###### Section 1 : Les titres de créances négociables

**Art. L213-1**

Les titres de créances négociables sont des titres financiers émis au gré de l'émetteur, négociables sur une plateforme de négociation mentionnée à l'article L. 420-1 ou de gré à gré, qui représentent chacun un droit de créance.

**Art. L213-2**

Les titres de créances négociables sont inscrits dans un compte-titres tenu par un intermédiaire mentionné à l'article L. 211-3 ou dans un dispositif d'enregistrement électronique partagé mentionné au même article.

**Art. L213-3**

Sont habilités à émettre des titres de créances négociables :

1. Les établissements de crédit, les entreprises d'investissement et la caisse des dépôts et consignations, sous réserve de respecter les conditions fixées à cet effet par le ministre chargé de l'économie ;

1 bis. Les sociétés de financement, sous réserve de respecter les conditions fixées à cet effet par le ministre chargé de l'économie et à condition que le produit de ces émissions ne constitue pas des fonds remboursables du public au sens de l'article L. 312-2 ;

2. Les entreprises autres que celles mentionnées aux 1 et 1 bis, sous réserve de remplir les conditions de forme juridique, de capital et de contrôle des comptes requises pour procéder à une offre au public de titres financiers ou à une admission de titres financiers aux négociations sur un marché réglementé et dont le capital social est précisé par décret, ou des conditions équivalentes pour les entreprises ayant un siège social à l'étranger ;

3. Les entreprises du secteur public dès lors qu'elles remplissent les conditions fixées au 2 ;

4. Les entreprises du secteur public ne disposant pas de capital social mais qui sont autorisées à procéder à une offre au public ;

5. Les groupements d'intérêt économique et les sociétés en nom collectif, composés exclusivement de sociétés par actions satisfaisant aux conditions prévues au 2 ;

6. Les institutions de l'Union européenne et les organisations internationales ;

7. La caisse d'amortissement de la dette sociale instituée par l'article 1er de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale ;

8. Les collectivités locales et leurs groupements ;

9. Les associations régies par la loi du 1er juillet 1901 relative au contrat d'association ou par les articles 21 à 79 du code civil local applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle et répondant aux conditions prévues pour l'émission d'obligations par appel public à l'épargne ;

10. Les Etats ;

11. Les organismes de titrisation ou de financement spécialisé ;

12. L'Agence centrale des organismes de sécurité sociale ;

13. Les centres hospitaliers régionaux dont la liste est fixée par décret, dans la limite d'un plafond global d'émissions fixé pour chacun d'entre eux par le même décret.

Pour l'application du 2 et du 4, les entreprises autorisées à procéder à une offre au public s'entendent des entreprises autorisées à procéder à une offre au public autre que celles mentionnées au 1° ou au 2° de l'article L. 411-2 ou à l'article L. 411-2-1.

Un décret précise les conditions que doivent remplir les émetteurs mentionnés aux 2 à 13 et fixe les conditions d'émission des titres de créances négociables.

**Art. L213-4**

Les émetteurs de titres de créances négociables établissent préalablement à leur première émission de tels titres une documentation financière, qui porte sur leur activité, leur situation économique et financière ainsi que sur le programme d'émission. Cette documentation financière, rédigée en français, est déposée auprès de la Banque de France, qui est chargée de veiller au respect par les émetteurs des conditions d'émission prévues à l'article L. 213-3. Un décret fixe les conditions d'application du présent article ainsi que les cas et conditions dans lesquels la documentation financière peut être rédigée dans une langue usuelle en matière financière autre que le français.

**Art. L213-4-1**

L'émetteur ne peut constituer un gage quelconque sur ses propres titres de créances négociables.

###### Section 2 : Les obligations

####### Sous-section 1 : Règles générales.

**Art. L213-5**

Les obligations sont des titres négociables qui, dans une même émission, confèrent les mêmes droits de créance pour une même valeur nominale.

**Art. L213-6**

L'émission d'obligations à lots doit être autorisée par la loi.

Toute émission faite en violation des dispositions du présent article est nulle. Sans préjudice de l'action en responsabilité contre les mandataires sociaux, le ministère public ainsi que tout intéressé peut exercer l'action en nullité.

**Art. L213-6-1**

Tout acte qui interrompt la prescription des intérêts à l'égard de l'un des porteurs d'obligations émises en France par toute collectivité privée ou publique, société commerciale ou civile, française ou étrangère, profite aux autres obligataires du même emprunt.

Ce même acte interrompt également au profit du Trésor la prescription des impôts et taxes qui peuvent lui être dus sur les intérêts visés au premier alinéa.

**Art. L213-6-2**

La décision judiciaire définitive rendue en faveur de l'un des porteurs d'obligations émises en France par toute collectivité privée ou publique, ou par toute société commerciale ou civile, française ou étrangère, et concernant les droits communs des obligataires, peut acquérir force exécutoire au profit de tout obligataire qui n'a pas figuré dans l'instance par une ordonnance du président du tribunal judiciaire dans la circonscription duquel l'affaire a été portée en première instance.

**Art. L213-6-3**

I. – Sous réserve des dispositions du III, le contrat d'émission des obligations dont la valeur nominale à l'émission est au moins égale à un montant fixé par décret en Conseil d'Etat peut prévoir que tout ou partie des dispositions législatives et réglementaires relatives à la masse des obligataires, aux représentants de la masse et aux assemblées générales d'obligataires ne leur sont pas applicables. Dans cette hypothèse, le contrat d'émission des obligations organise la représentation des obligataires et prévoit les règles de quorum et de majorité applicables à leurs décisions.

Les dispositions de l'alinéa précédent sont également applicables lorsque les obligations émises ne peuvent être acquises que pour un montant par investisseur et par opération au moins égal à un montant fixé par décret en Conseil d'Etat.

Dans les cas prévus aux deux alinéas précédents, le contrat d'émission ainsi que tout autre document contractuel afférent à l'émission des obligations, à leur service financier ou à leur couverture peuvent être rédigés dans une langue, autre que le français, usuelle en matière financière.

II. – Le contrat d'émission peut également prévoir les conditions dans lesquelles les obligataires peuvent voter avec d'autres créanciers, sous réserve d'un accord préalablement convenu avec eux.

III. – Lorsque le contrat d'émission prévoit la nomination d'un ou plusieurs représentants des obligataires ou du mandataire mentionné au IV, les dispositions des articles L. 228-49, L. 228-62 et L. 228-63 du code de commerce sont applicables.

IV. – En l'absence de masse et d'un représentant, lorsque l'émetteur participe à une opération de fusion, de scission, de réduction de capital non motivée par des pertes ou, s'il est constitué sous forme de société européenne, de transfert du siège social dans un autre Etat membre, les obligataires bénéficient des mêmes droits que les créanciers non obligataires.

Le contrat d'émission peut prévoir que les obligataires désignent un mandataire chargé de les représenter lorsque l'émetteur fait l'objet d'une des procédures du livre VI du code de commerce ou des procédures similaires de droit étranger. Ce mandataire procède à la déclaration des créances obligataires.

V. – L'émetteur a la faculté de modifier le contrat d'émission des obligations mentionnées au I sans le consentement des obligataires afin de corriger une erreur matérielle.

VI. – Les dispositions du présent article ne sont pas applicables aux obligations donnant accès à des titres de capital à émettre, ni aux titres émis par l'Etat.

####### Sous-section 2 : Obligations émises par les groupements d'intérêt économique.

**Art. L213-7**

Le groupement d'intérêt économique peut émettre des obligations dans les conditions fixées par l'article L. 251-7 du code de commerce.

####### Sous-section 3 : Obligations émises par les associations.

**Art. L213-8**

Les associations régies par la loi du 1er juillet 1901 relative au contrat d'association ou par les articles 21 à 79 du code civil local applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle peuvent, lorsqu'elles exercent, exclusivement ou non, une activité économique effective depuis au moins deux années, émettre des obligations dans les conditions prévues à la présente sous-section.

Les obligations émises par les associations sont inscrites en compte, dans les conditions posées à l'article L. 211-7 du présent code.

**Art. L213-9**

Les contrats d'émission d'obligations mentionnées à l'article L. 213-8 peuvent prévoir que celles-ci ne sont remboursables qu'à l'initiative de l'émetteur ou à une échéance conditionnée à la constitution, depuis la date de l'émission, d'excédents dépassant le montant nominal de l'émission, nets des éventuels déficits constitués durant la même période.

Ces obligations constituent alors des créances de dernier rang, émises sous forme nominative, et ne sont remboursables qu'à l'issue d'un délai minimal de sept ans. Elles prennent la dénomination de titres associatifs.

Si plusieurs émissions de titres associatifs coexistent, l'application de la condition relative à la constitution d'excédents suffisants mentionnée au premier alinéa se fait suivant leur ordre chronologique.

Les excédents nets non affectés au remboursement d'un titre associatif sont reportables aux titres associatifs non encore remboursés.

**Art. L213-10**

Préalablement à l'émission d'obligations, l'association doit :

1. Etre immatriculée au registre du commerce et des sociétés dans des conditions et selon des modalités fixées par décret ;

2. Prévoir dans ses statuts les conditions dans lesquelles seront désignées les personnes chargées de la diriger, de la représenter et de l'engager vis-à-vis des tiers, ainsi que la constitution d'un organe collégial chargé de contrôler les actes de ces personnes.

Si les statuts prévoient la nomination d'un conseil d'administration, l'association n'est pas tenue de constituer l'organe collégial mentionné ci-dessus.

L'organe collégial ou le conseil d'administration sont composés de trois personnes au moins élues parmi les membres.

**Art. L213-11**

Lors de chaque émission d'obligations, l'association doit mettre à la disposition des souscripteurs une notice relative aux conditions de l'émission et un document d'information. Ce document porte notamment sur l'organisation, le montant atteint par les fonds propres à la clôture de l'exercice précédent, la situation financière et l'évolution de l'activité de l'association.

Les mentions qui doivent figurer sur ces documents sont fixées par décret, leurs éléments chiffrés sont visés par un commissaire aux comptes choisi sur la liste prévue par le I de l'article L. 821-13 du code de commerce.

**Art. L213-12**

L'émission d'obligations par les associations mentionnées à l'article L. 213-8 peut être effectuée par offre au public. Elle est alors soumise au contrôle de l'Autorité des marchés financiers dans les conditions prévues par le présent code, sauf s'il s'agit d'une offre au public mentionnée au 1° ou au 2° de l'article L. 411-2 ou à l'article L. 411-2-1.

**Art. L213-13**

Le taux d'intérêt stipulé dans le contrat d'émission ne peut être supérieur au taux moyen du marché obligataire du trimestre précédant l'émission, majoré d'une rémunération définie par arrêté du ministre chargé de l'économie, qui ne peut excéder trois points.

S'agissant des titres associatifs mentionnés à l'article L. 213-9 dont le remboursement est conditionné à la réalisation d'excédents, ce taux majoré plafond est lui-même majoré d'une rémunération définie par arrêté du ministre chargé de l'économie, qui ne peut excéder deux points et demi. Dans cette limite, le contrat d'émission peut prévoir une rémunération variable. Les titres pour lesquels une telle rémunération est prévue ne peuvent être souscrits ou acquis que par des investisseurs qualifiés, à l'exclusion des membres de l'association.

**Art. L213-14**

Les obligations émises par les associations dans les conditions prévues à la présente sous-section ont pour but de répondre à des besoins de développement et de financement et non de distribuer à leurs souscripteurs des excédents de gestion constitués par les associations émettrices.

Les souscriptions et transferts d'obligations intervenus en violation du premier alinéa sont frappés de nullité absolue.

**Art. L213-15**

L'émission d'obligations par une association entraîne, pour celle-ci, l'application des articles L. 612-1 et L. 612-3 du code de commerce, quels que soient le nombre de ses salariés, le montant de son chiffre d'affaires ou de ses ressources ou le total de son bilan.

L'émission entraîne également l'obligation pour l'association de réunir ses membres en assemblée générale au moins une fois par an dans les six mois de la clôture de l'exercice en vue notamment de l'approbation des comptes annuels qui sont publiés dans des conditions fixées par décret.

Lorsque, du fait des résultats déficitaires cumulés constatés dans les documents comptables, les fonds propres ont diminué de plus de la moitié par rapport au montant atteint à la fin de l'exercice précédant celui de l'émission, l'assemblée générale doit être également réunie dans les quatre mois qui suivent l'approbation des comptes ayant fait apparaître ces résultats déficitaires, à l'effet de décider s'il y a lieu de continuer l'activité de l'association ou de procéder à sa dissolution.

Si la dissolution n'est pas décidée, l'association est tenue, au plus tard à la clôture du deuxième exercice suivant celui au cours duquel la constatation des résultats déficitaires cumulés est intervenue, de reconstituer ses fonds propres.

Dans les deux cas, la résolution adoptée par l'assemblée générale est publiée au registre du commerce et des sociétés.

A défaut de réunion de l'assemblée générale, comme dans le cas où celle-ci n'a pu délibérer valablement, l'association perd le droit d'émettre de nouveaux titres et tout porteur de titres déjà émis peut demander en justice le remboursement immédiat de la totalité de l'émission. Ces dispositions s'appliquent également dans le cas où l'association qui n'a pas décidé la dissolution ne satisfait pas à l'obligation de reconstituer ses fonds propres dans les délais prescrits par le cinquième alinéa du présent article.

Le tribunal peut accorder à l'association un délai de six mois pour régulariser la situation ; il ne peut prononcer le remboursement immédiat si, au jour où il statue sur le fond, cette régularisation a eu lieu.

**Art. L213-16**

La décision d'émettre est prise par l'assemblée générale des membres de l'association sur la proposition motivée des dirigeants. L'assemblée se prononce également sur le montant de l'émission, l'étendue de sa diffusion, le prix de souscription des titres et leur rémunération ou les modalités de détermination de ces éléments. Elle peut déléguer aux dirigeants, pour une période qui ne peut excéder cinq ans, le pouvoir d'arrêter les autres modalités de l'émission qui, sauf décision contraire, pourra être réalisée en une ou plusieurs fois.

L'assemblée délibère sur toutes les questions relatives à l'émission dans les conditions requises pour la modification des statuts.

**Art. L213-17**

Les dispositions des articles L. 213-5 et L. 213-6 du présent code, des articles L. 228-1, L. 228-5, L. 228-43 à L. 228-89, L. 242-10, L. 245-9 à L. 245-12 (1°), L. 245-13 à L. 245-17 du code de commerce s'appliquent aux obligations émises par les associations.

Les dispositions mentionnées à l'alinéa précédent, relatives aux conseil d'administration, directoire ou gérants de société sont applicables aux associations émettant des obligations et régissent les personnes ou organes qui sont chargés de l'administration conformément aux statuts.

Celles qui sont relatives au conseil de surveillance d'une société ou à ses membres s'appliquent, s'il en existe, à l'organe collégial de contrôle et aux personnes qui le composent.

**Art. L213-18**

Les dispositions prévues par les articles L. 237-1 à L. 237-31 du code de commerce sont applicables en cas de dissolution de l'association émettrice, sous réserve des dispositions de la loi du 1er juillet 1901 relative au contrat d'association et des articles 21 à 79 du code civil local applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. L213-18-1**

Les dirigeants d'associations émettant des obligations sont soumis aux incapacités prévues à l'article L. 500-1.

**Art. L213-19**

La responsabilité des membres des organes chargés de la direction, de l'administration ou du contrôle des associations est celle définie, selon les cas, par l'article L. 225-251, le deuxième alinéa de l'article L. 225-253, les articles L. 225-254 et L. 225-257 du code de commerce.

Lorsqu'une association émet des obligations et remplit les critères posés par l'article L. 612-2 du code de commerce, les dispositions de l'article L. 642-3 du présent code sont applicables à ses dirigeants.

**Art. L213-20**

Les associations immatriculées au registre du commerce et des sociétés dans les conditions prévues par la présente sous-section peuvent se grouper pour émettre des obligations.

Le groupement s'effectue dans le cadre d'un groupement d'intérêt économique dans les conditions prévues par le deuxième alinéa de l'article L. 251-7 du code de commerce.

Les groupements d'intérêt économique constitués par des associations en vue de l'émission d'obligations sont tenus au remboursement et au paiement des rémunérations de ces obligations. Ces groupements d'intérêt économique disposent, à l'égard des associations qui les constituent et ont bénéficié d'une fraction du produit de l'émission, des mêmes droits que ceux conférés aux porteurs d'obligations émises par les associations par les articles L. 213-15, L. 213-17 et L. 213-19.

L'article L. 213-19 est applicable aux dirigeants de groupements d'intérêt économique constitués par des associations en vue de l'émission d'obligations.

Les dispositions des articles L. 213-8 et L. 213-10, du premier alinéa de l'article L. 213-15 et de l'article L. 213-17 sont applicables à ces groupements.

**Art. L213-20-1**

Le ministère public ou toute personne intéressée peut demander au tribunal compétent la dissolution de l'association ou du groupement émetteur d'obligations en violation des articles L. 213-8 et L. 213-10 et le remboursement sans délai des obligations émises.

**Art. L213-21**

Un décret en Conseil d'Etat fixe, en tant que de besoin, les conditions d'application de la présente sous-section.

####### Sous-section 4 : Obligations émises par les fondations

**Art. L213-21-1-A**

La sous-section 3, à l'exception de l'article L. 213-20-1 et du dernier alinéa de l'article L. 213-10, s'applique aux fondations dotées de la personnalité morale, sous réserve des dispositions qui suivent.

A l'article L. 213-18, la référence à la loi du 1er juillet 1901 relative au contrat d'association et au code civil local applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle est remplacée par la référence à la loi n° 87-571 du 23 juillet 1987 sur le développement du mécénat.

Les dispositions relatives aux conseils d'administration, assemblée générale, directoire ou gérants de société s'appliquent aux personnes ou organes chargés de l'administration de la fondation conformément à ses statuts.

Celles relatives au conseil de surveillance d'une société ou à ses membres s'appliquent, s'il existe, à l'organe de contrôle de la fondation et aux personnes qui le composent.

###### Section 3 : Les titres émis par l'Etat

**Art. L213-21-1**

Tout propriétaire de titres financiers émis par l'Etat faisant partie d'une émission comprenant à la fois des titres financiers inscrits dans un compte-titres tenu par un intermédiaire mentionné à l'article L. 211-3 et des titres financiers inscrits dans un compte-titres tenu par l'Etat a la faculté de demander le changement du mode d'inscription en compte de ses titres.

####### Sous-section 1 : Emprunts d'Etat

**Art. L213-22**

Les porteurs de titres d'emprunts amortis, émis ou gérés par l'Etat ne peuvent se voir réclamer le montant des coupons échus qui ont été détachés avant la présentation au remboursement.

Seuls les intérêts correspondant aux coupons manquants venus à échéance après la date de présentation sont déduits du capital remboursé.

**Art. L213-22-1**

I. — Les titres d'Etat d'une maturité supérieure à un an ainsi que les titres issus de leur démembrement comportent des clauses d'action collective autorisant l'Etat, s'il dispose de l'accord de la majorité des détenteurs de titres, à modifier les termes du contrat d'émission.

Toute proposition en ce sens est soumise au vote des détenteurs de titres, selon des modalités prévues par décret. Ce décret prévoit, notamment, les conditions de quorum et de majorité requises, qui peuvent différer selon le caractère substantiel ou accessoire des modifications proposées.

L'Etat ne peut exercer les droits de vote attachés à ses propres titres qu'il a acquis ou pris en pension. Il n'est pas tenu compte de ces titres pour le calcul du quorum et de la majorité. Les mêmes dispositions sont applicables aux entités contrôlées par l'Etat ne disposant pas de l'autonomie de décision. Les conditions d'application du présent alinéa sont fixées par décret.

Les modifications des termes du contrat d'émission ainsi décidées s'appliquent à l'ensemble des titres en circulation.

II. — Le I n'est pas applicable aux titres créés avant le 1er janvier 2013, ni aux titres émis ultérieurement s'y rattachant.

####### Sous-section 2 : Bons du Trésor

**Art. L213-23**

Les établissements de crédit, les sociétés de financement et les entreprises d'investissement doivent déposer à la Banque de France les bons du Trésor leur appartenant, si le montant nominal de ces bons dépasse au total 750 euros.

**Art. L213-24**

La Banque de France ouvre sur ses livres, au nom de chaque établissement ou personne dépositaire, un compte courant de bons tenu par échéances.

**Art. L213-25**

Les souscriptions effectuées par les titulaires de comptes courants donnent lieu à une inscription à leur compte d'un crédit égal au montant des bons souscrits, sans délivrance matérielle de formules.

**Art. L213-26**

Le Trésor ouvre sur ses livres, au nom de la Banque de France, un compte courant de bons, où sont inscrites globalement, les opérations de dépôt et de retrait de bons, ainsi que les opérations de souscription et de remboursement de bons réalisées au moyen des comptes courants tenus par la Banque de France.

**Art. L213-27**

Les inscriptions de bons en compte courant peuvent faire l'objet des mêmes opérations que les bons.

Les cessions d'inscriptions sont faites librement par voie de virement.

**Art. L213-28**

Les ordres de virement sont exonérés des droits de timbre.

**Art. L213-29**

Aucune opposition n'est admise sur les comptes courants de bons.

**Art. L213-30**

La liste des établissements ou des personnes visées à l'article L. 213-23 peut être complétée par décret pris sur le rapport du ministre chargé de l'économie.

La Banque de France peut accorder à des établissements ou personnes non mentionnés par l'article L. 213-23 la faculté d'obtenir l'ouverture sur ses livres d'un compte courant de bons. Ces comptes sont soumis de plein droit aux dispositions des articles L. 213-23 à L. 213-31.

**Art. L213-31**

Sans préjudice des sanctions qui peuvent être appliquées par l'Autorité de contrôle prudentiel et de résolution comme en matière d'infractions à la réglementation bancaire, tout manquement aux obligations prévues par l'article L. 213-23 entraîne la perte des intérêts courus pendant la période de détention irrégulière sur le montant des bons qui n'ont pas été déposés.

###### Section 4 : Les titres participatifs

**Art. L213-32**

Les sociétés par actions appartenant au secteur public, les sociétés anonymes coopératives, les sociétés de coordination au sens de l'article L. 423-1-1 du code de la construction et de l'habitation, les offices publics de l'habitat mentionnés à l'article L. 411-2 du même code, les sociétés anonymes d'habitations à loyer modéré mentionnées à l'article L. 422-2 dudit code, les banques mutualistes ou coopératives et les établissements publics de l'Etat à caractère industriel et commercial peuvent émettre des titres participatifs dans des conditions fixées par les articles L. 228-36 et L. 228-37 du code de commerce.

**Art. L213-33**

Les règles relatives à l'émission des titres participatifs par les entreprises d'assurances sont fixées par l'article L. 322-2-1 du code des assurances.

**Art. L213-34**

Les règles relatives à l'émission de titres participatifs par les sociétés coopératives agricoles et leurs unions sont fixées par l'article L. 523-8 du code rural et de la pêche maritime.

**Art. L213-35**

Un décret fixe, en tant que de besoin, les dispositions concernant l'émission et la rémunération des titres émis par les banques mutualistes ou coopératives et les établissements publics à caractère industriel et commercial.

##### Chapitre IV : Placements collectifs

**Art. L214-1**

I. – Constituent des placements collectifs :

1° Les organismes de placement collectif en valeurs mobilières agréés conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières, dits " OPCVM " ;

2° Les fonds relevant de la directive 2011/61/UE du Parlement européen et du Conseil du 8 juin 2011 sur les gestionnaires de fonds d'investissement alternatifs, dits : " FIA " ;

3° Les placements collectifs autres que ceux mentionnés aux 1° et 2°, dits : " Autres placements collectifs ".

II. – Constituent des organismes de placement collectif :

1° Les OPCVM ;

2° Les FIA mentionnés au II de l'article L. 214-24.

**Art. L214-1-1**

Tout fonds d'investissement constitué sur le fondement d'un droit étranger autre que de type fermé, à l'exclusion d'un OPCVM ou d'un FIA, fait l'objet, préalablement à la commercialisation de ses parts ou actions en France, d'une autorisation délivrée par l'Autorité des marchés financiers.

Un décret définit les conditions de délivrance de cette autorisation.

**Art. L214-1-2**

Les parts ou actions d'OPCVM ou de FIA constitués sur le fondement d'un droit étranger ayant fait l'objet de la notification prévue, selon le cas, à l'article L. 214-2-2 ou à l'article L. 214-24-1, peuvent faire l'objet d'une admission aux négociations sur un marché réglementé d'instruments financiers défini à l'article L. 421-1 ou sur un système multilatéral de négociation défini à l'article L. 424-1 dans des conditions fixées par décret.

###### Section 1 : OPCVM

**Art. L214-2**

Les OPCVM sont des organismes de placement collectif agréés conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009.

**Art. L214-2-1**

I. – Tout OPCVM de droit français qui se propose de commercialiser ses parts ou actions et, le cas échéant, des catégories de parts ou d'actions, dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, adresse au préalable à l'autorité compétente de l'Etat d'accueil, par l'intermédiaire de l'Autorité des marchés financiers, dans les conditions fixées par décret, un dossier de notification précisant les modalités prévues pour la commercialisation, dans cet Etat, de ces parts ou actions et, le cas échéant, de ces catégories de parts ou d'actions. Les conditions de cette commercialisation et les modalités de notification sont fixées par le règlement général de l'Autorité des marchés financiers.

II. – L'Autorité des marchés financiers notifie sans délai à l'OPCVM la transmission par ses soins du dossier mentionné au I à l'autorité compétente de l'Etat d'accueil.

Les parts ou actions de l'OPCVM peuvent être commercialisées dans l'Etat d'accueil à compter de la date de la notification mentionnée à l'alinéa précédent.

III.– En cas de modification des modalités de commercialisation indiquées dans le dossier de notification ou des catégories de parts ou d'actions destinées à être commercialisées, l'OPCVM en informe l'Autorité des marchés financiers et l'autorité compétente de l'Etat d'accueil au moins un mois avant de mettre en œuvre ladite modification.

Lorsqu'une telle modification conduirait l'OPCVM à ne plus respecter les dispositions législatives et réglementaires qui lui sont applicables, l'Autorité des marchés financiers lui demande, dans un délai de quinze jours ouvrables après avoir reçu tous les éléments d'information relatifs à cette modification, de ne pas y procéder et elle en informe l'autorité compétente de l'Etat d'accueil de l'OPCVM.

Lorsque l'OPCVM met en œuvre cette modification malgré l'avertissement de l'Autorité des marchés financiers, cette dernière prend toutes les mesures appropriées, y compris l'interdiction expresse de commercialiser l'OPCVM, et notifie sans délai les mesures prises à l'autorité compétente de l'Etat d'accueil.

IV. – Tout OPCVM de droit français qui commercialise ses parts ou actions, y compris des catégories de parts ou d'actions, dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen peut retirer le dossier de notification mentionné au I. Les conditions de ce retrait sont fixées par le règlement général de l'Autorité des marchés financiers.

**Art. L214-2-2**

Tout OPCVM constitué sur le fondement d'un droit étranger fait l'objet, préalablement à la commercialisation de ses parts ou actions en France ou à la cessation de cette commercialisation, d'une notification à l'Autorité des marchés financiers par l'autorité compétente de l'Etat membre d'origine de cet organisme.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

####### Sous-section 1 : Agrément

**Art. L214-3**

La constitution, la transformation ou la liquidation d'un OPCVM ou d'un compartiment d'OPCVM sont soumises à l'agrément de l'Autorité des marchés financiers.

L'Autorité des marchés financiers peut retirer son agrément à tout OPCVM ou compartiment d'OPCVM.

####### Sous-section 2 : Régime général des OPCVM

**Art. L214-4**

Les OPCVM prennent la forme soit de sociétés d'investissement à capital variable dites " SICAV ", soit de fonds communs de placement.

Les OPCVM peuvent comprendre différentes catégories de parts ou d'actions dans des conditions fixées par le règlement du fonds ou les statuts de la société d'investissement à capital variable, selon les prescriptions du règlement général de l'Autorité des marchés financiers.

**Art. L214-5**

I. – Un OPCVM peut comporter un ou plusieurs compartiments si ses statuts ou son règlement le prévoient. Chaque compartiment donne lieu à l'émission d'une catégorie de parts ou d'actions représentative des actifs de l'OPCVM qui lui sont attribués. Par dérogation à l'article 2285 du code civil et sauf stipulation contraire des documents constitutifs de l'OPCVM, les actifs d'un compartiment déterminé ne répondent que des dettes, engagements et obligations et ne bénéficient que des créances qui concernent ce compartiment.

L'Autorité des marchés financiers définit les conditions dans lesquelles la constitution de chaque compartiment est soumise à son agrément, ainsi que les conditions dans lesquelles est déterminée, en fonction de la valeur nette des actifs attribués au compartiment correspondant, la valeur liquidative de chaque catégorie de parts ou d'actions.

II. – Chaque compartiment fait l'objet, au sein de la comptabilité de l'OPCVM, d'une comptabilité distincte qui peut être tenue en toute unité monétaire dans les conditions fixées par le décret prévu à l'article L. 214-17-3.

**Art. L214-6**

Les créanciers dont le titre résulte de la conservation ou de la gestion des actifs d'un OPCVM n'ont d'action que sur ces actifs.

Les créanciers du dépositaire ou du tiers auquel la conservation des actifs de l'OPCVM a été déléguée ne peuvent poursuivre le paiement de leurs créances sur les actifs d'un OPCVM conservés par ce dépositaire ou ce tiers.

**Art. L214-7**

La SICAV est une société anonyme ou une société par actions simplifiée qui a pour seul objet la gestion d'un portefeuille d'instruments financiers et de dépôts.

Le siège social et l'administration centrale de la SICAV sont situés en France.

Sous réserve des dispositions de l'article L. 214-7-4, les actions de la SICAV sont émises et rachetées par la société à la demande, selon le cas, des souscripteurs ou des actionnaires et à la valeur liquidative majorée ou diminuée, selon le cas, des frais et commissions.

Lorsque la SICAV est une société anonyme, ses actions peuvent être admises aux négociations sur un marché réglementé ou un système multilatéral de négociation dans des conditions fixées par décret.

Le montant du capital est égal à tout moment à la valeur de l'actif net de la société, déduction faite des sommes distribuables définies à l'article L. 214-17-2.

Le capital initial d'une SICAV ne peut être inférieur à un montant fixé par décret.

Le règlement général de l'Autorité des marchés financiers fixe les conditions de souscription, de cession et de rachat des actions émises par la SICAV.

**Art. L214-7-1**

Une SICAV peut déléguer globalement à une société de gestion la gestion de son portefeuille telle que mentionnée à l'article L. 214-7.

Le siège social et l'administration centrale de la société de gestion sont situés en France.

Ils peuvent toutefois être situés dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen lorsque la société de gestion exerce en France son activité en libre établissement ou en libre prestation de services en application de l'article L. 532-20-1.

Lorsque la SICAV ne délègue pas globalement la gestion de son portefeuille telle que mentionnée au premier alinéa, elle doit remplir l'ensemble des conditions applicables aux sociétés de gestion d'OPCVM et se conformer aux obligations applicables à ces sociétés, sous réserve des dispositions de l'article L. 214-7.

**Art. L214-7-2**

Par dérogation aux dispositions des titres II et III du livre II et du titre II du livre VIII du code de commerce, les dispositions suivantes s'appliquent aux SICAV :

1° Les actions sont intégralement libérées dès leur émission ;

2° Tout apport en nature est apprécié par le commissaire aux comptes sous sa responsabilité ;

3° L'assemblée générale ordinaire peut se tenir sans qu'un quorum soit requis ; il en est de même, sur deuxième convocation, de l'assemblée générale extraordinaire ;

4° Une même personne physique peut exercer simultanément cinq mandats de directeur général, de membre du directoire ou de directeur général unique de SICAV ayant leur siège sur le territoire français. Les mandats de directeur général, de membre du directoire ou de directeur général unique exercés au sein d'une SICAV ne sont pas pris en compte pour les règles de cumul visées au livre II du code de commerce ;

5° Les mandats de représentant permanent d'une personne morale au conseil d'administration ou de surveillance d'une SICAV ne sont pas pris en compte pour l'application des dispositions des articles L. 225-21, L. 225-77 et L. 225-94-1 du code de commerce ;

6° Le conseil d'administration, le directoire ou, lorsque la SICAV est une société par actions simplifiée, les dirigeants de cette société désignent le commissaire aux comptes pour six exercices, après accord de l'Autorité des marchés financiers. La désignation d'un commissaire aux comptes suppléant n'est pas requise. Les dispositions de l'article L. 821-45 du code de commerce sont applicables à la SICAV relevant des dispositions du II de l'article L. 821-2 du même code ;

7° La mise en paiement des produits distribuables doit avoir lieu dans le délai d'un mois après la tenue de l'assemblée générale ayant approuvé les comptes de l'exercice ;

8° L'assemblée générale extraordinaire qui décide une transformation, fusion ou scission, donne pouvoir au conseil d'administration, au directoire ou, lorsque la SICAV est une société par actions simplifiée, les dirigeants de cette société, d'évaluer les actifs et de déterminer la parité de l'échange à une date qu'elle fixe ; ces opérations s'effectuent sous le contrôle du commissaire aux comptes sans qu'il soit nécessaire de désigner un commissaire à la fusion ; l'assemblée générale est dispensée d'approuver les comptes si ceux-ci sont certifiés par le commissaire aux comptes ;

9° En cas d'augmentation de capital, les actionnaires n'ont pas de droit préférentiel de souscription aux actions nouvelles ;

10° Les statuts contiennent l'évaluation des apports en nature. Il y est procédé au vu d'un rapport qui leur est annexé et qui est établi sous sa responsabilité par le commissaire aux comptes ; les statuts ne peuvent prévoir d'avantages particuliers ;

11° L'assemblée générale annuelle est réunie dans les quatre mois de la clôture de l'exercice.

**Art. L214-7-3**

Les dispositions des articles L. 224-1, L. 224-2, du deuxième alinéa de l'article L. 225-2, des articles L. 225-3 à L. 225-16, L. 225-25, L. 225-26, L. 225-258 à L. 225-270, du quatrième alinéa de l'article L. 227-1, des articles L. 227-13 à L. 227-16, L. 227-18, L. 228-23, L. 231-1 à L. 231-8, L. 233-8, et L. 441-14 du code de commerce ne sont pas applicables aux SICAV. Les SICAV ne peuvent pas prévoir de clauses d'inaliénabilité.

Les fusions transfrontalières des SICAV ne sont pas régies par les articles L. 236-25 à L. 236-32 du code de commerce.

**Art. L214-7-4**

Le rachat par la SICAV de ses actions comme l'émission d'actions nouvelles peuvent être suspendus, à titre provisoire, par le conseil d'administration, le directoire ou les dirigeants de la société par actions simplifiée, quand des circonstances exceptionnelles l'exigent et si l'intérêt des actionnaires ou du public le commande, dans des conditions fixées par les statuts de la société.

Dans les mêmes circonstances, lorsque la cession de certains actifs ne serait pas conforme à l'intérêt des actionnaires, les autres actifs peuvent être transférés à une nouvelle SICAV. Conformément à l'article L. 236-21 du code de commerce, la scission est décidée par l'assemblée générale extraordinaire des actionnaires de la SICAV. Par dérogation aux dispositions de l'article L. 225-96 du code de commerce et du 3° de l'article L. 214-7-2 du présent code, cette assemblée peut se tenir, dès la première convocation, sans qu'un quorum soit requis. Par dérogation à l'article L. 214-15, cette scission n'est pas soumise à l'agrément de l'Autorité des marchés financiers mais lui est déclarée sans délai. Chaque actionnaire reçoit un nombre d'actions de la nouvelle SICAV égal à celui qu'il détient dans l'ancienne. L'ancienne SICAV est mise en liquidation dès que le transfert des actifs a été effectué. Les conditions d'application du présent alinéa sont définies par décret.

Le règlement général de l'Autorité des marchés financiers fixe les autres cas et les conditions dans lesquels les statuts de la SICAV prévoient, le cas échéant, que l'émission des actions est interrompue, partiellement ou totalement, de façon provisoire ou définitive.

Il prévoit également les cas et les conditions dans lesquels les statuts de la SICAV peuvent prévoir que le rachat d'actions est plafonné à titre provisoire quand des circonstances exceptionnelles l'exigent et si l'intérêt des actionnaires ou du public le commande.

**Art. L214-8**

Sous réserve des dispositions de l'article L. 214-8-7, le fonds commun de placement, qui n'a pas la personnalité morale, est une copropriété d'instruments financiers et de dépôts dont les parts sont émises et rachetées à la demande, selon le cas, des souscripteurs ou des porteurs et à la valeur liquidative majorée ou diminuée, selon les cas, des frais et commissions. Ne s'appliquent pas au fonds commun de placement les dispositions du code civil relatives à l'indivision ni celles des articles 1871 à 1873 du même code relatives aux sociétés en participation.

Les parts peuvent être admises aux négociations sur un marché réglementé ou un système multilatéral de négociation dans des conditions fixées par décret.

Le règlement général de l'Autorité des marchés financiers fixe les conditions de souscription, de cession et de rachat des parts émises par le fonds commun de placement.

**Art. L214-8-1**

Le fonds commun de placement est constitué à l'initiative d'une société de gestion, chargée de sa gestion, laquelle choisit un dépositaire des actifs du fonds. Cette société établit le règlement du fonds.

Le siège social et l'administration centrale de la société de gestion sont situés en France.

Ils peuvent toutefois être situés dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen lorsque la société de gestion exerce en France son activité en libre établissement ou en libre prestation de services en application de l'article L. 532-20-1.

La souscription ou l'acquisition de parts d'un fonds commun de placement emporte acceptation de son règlement.

**Art. L214-8-2**

Le montant minimum des actifs que le fonds doit réunir lors de sa constitution est fixé par décret.

Ces actifs sont évalués, au vu d'un rapport établi par le commissaire aux comptes, dans des conditions fixées par décret. Tout apport en nature est apprécié par le commissaire aux comptes sous sa responsabilité.

**Art. L214-8-3**

Dans tous les cas où des dispositions relatives aux sociétés et aux titres financiers exigent l'indication des nom, prénoms et domicile du titulaire du titre ainsi que pour toutes les opérations faites pour le compte des copropriétaires, la désignation du fonds commun de placement peut être valablement substituée à celle de tous les copropriétaires.

**Art. L214-8-4**

Sauf stipulations contraires du règlement du fonds, les porteurs de parts ou leurs ayants droit ne peuvent pas provoquer le partage du fonds commun de placement.

**Art. L214-8-5**

Les porteurs de parts ne sont tenus des dettes de la copropriété qu'à concurrence de l'actif du fonds et proportionnellement à leur quote-part.

**Art. L214-8-6**

Le gérant, le conseil d'administration ou le directoire de la société de gestion désigne le commissaire aux comptes du fonds pour six exercices, après accord de l'Autorité des marchés financiers. La désignation d'un commissaire aux comptes suppléant n'est pas requise.

Les porteurs de parts du fonds exercent les droits reconnus aux actionnaires par les articles L. 821-49 et L. 821-50 du code de commerce.

Le commissaire aux comptes porte à la connaissance de l'assemblée générale de la société de gestion les irrégularités et inexactitudes qu'il a relevées dans l'accomplissement de sa mission.

**Art. L214-8-7**

Le rachat par le fonds de ses parts et l'émission de parts nouvelles peuvent être suspendus à titre provisoire par la société de gestion quand des circonstances exceptionnelles l'exigent et si l'intérêt des porteurs de parts ou du public le commande, dans des conditions fixées par le règlement du fonds.

Dans les mêmes circonstances, lorsque la cession de certains actifs ne serait pas conforme à l'intérêt des porteurs de parts, les autres actifs peuvent être transférés à un nouveau fonds. La scission est décidée par la société de gestion. Par dérogation à l'article L. 214-15, elle n'est pas soumise à l'agrément de l'Autorité des marchés financiers mais lui est déclarée sans délai. Chaque porteur reçoit un nombre de parts du nouveau fonds égal à celui qu'il détient dans l'ancien. L'ancien fonds est mis en liquidation dès que le transfert des actifs a été effectué. Les conditions d'application du présent alinéa sont définies par décret.

Le règlement général de l'Autorité des marchés financiers fixe les autres cas dans lesquels le règlement du fonds prévoit, le cas échéant, que l'émission de parts est interrompue, partiellement ou totalement, de façon provisoire ou définitive.

Il prévoit également les cas et les conditions dans lesquels le règlement du fonds peut prévoir que le rachat de parts est plafonné à titre provisoire quand des circonstances exceptionnelles l'exigent et si l'intérêt des porteurs de parts ou du public le commande.

**Art. L214-8-8**

Le fonds commun de placement est représenté à l'égard des tiers par la société chargée de sa gestion. Cette société peut agir en justice pour défendre ou faire valoir les droits ou intérêts des porteurs de parts.

**Art. L214-8-9**

La société de gestion est tenue d'effectuer les déclarations prévues aux articles L. 225-126 et L. 233-7 du code de commerce, pour l'ensemble des actions détenues par les fonds communs de placement qu'elle gère.

Les dispositions du II et du III de l'article L. 225-126 et des articles L. 233-14 et L. 247-2 du code de commerce sont applicables.

####### Sous-section 3 : Obligations de la société de gestion, du dépositaire et de l'entité responsable de la centralisation et du commissaire aux comptes

######## Paragraphe 1 : Dispositions communes à l'OPCVM, à la société de gestion de portefeuille et au dépositaire

**Art. L214-9**

L'OPCVM, le dépositaire et la société de gestion agissent de manière honnête, loyale, professionnelle, indépendante et dans le seul intérêt de l'OPCVM et des porteurs de parts ou actionnaires de l'OPCVM. Ils doivent présenter des garanties suffisantes en ce qui concerne leur organisation, leurs moyens techniques et financiers, l'honorabilité et l'expérience de leurs dirigeants.

Aucune SICAV ni aucune société de gestion ne peut exercer l'activité de dépositaire.

**Art. L214-9-1**

Pour l'application des dispositions de la présente section, on entend par organe de direction de l'OPCVM, du dépositaire ou de la société de gestion l'organe qui :

1° Est investi du pouvoir ultime de décision au sein de l'OPCVM, du dépositaire ou de la société de gestion ;

2° Remplit les fonctions de gestion et de surveillance, ou uniquement la fonction de gestion lorsque ces deux fonctions sont séparées.

######## Paragraphe 2 : Dépositaire

**Art. L214-10**

La SICAV ou la société de gestion de l'OPCVM veille à ce qu'un dépositaire unique soit désigné.

Dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, la désignation du dépositaire est matérialisée par un contrat écrit.

Ce contrat définit notamment les informations nécessaires pour permettre au dépositaire de remplir ses fonctions.

**Art. L214-10-1**

I. – Seuls peuvent exercer l'activité de dépositaire d'OPCVM :

1° La Banque de France ;

2° La Caisse des dépôts et consignations ;

3° Les établissements de crédit ayant leur siège social en France ;

4° Les établissements de crédit ayant leur siège social dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen autre que la France, par l'intermédiaire de leurs succursales établies sur le territoire français exerçant leur activité de dépositaire dans les mêmes conditions que les établissements de crédit mentionnés au 3° ;

5° Les entreprises d'investissement ayant leur siège social en France, dont les fonds propres ne sont pas inférieurs aux exigences calculées en fonction de l'approche choisie conformément à l'article 315 ou à l'article 317 du règlement (UE) n° 575/2013 du Parlement et du Conseil du 26 juin 2013.

Pour exercer l'activité de dépositaire d'OPCVM, les entités mentionnées aux 3° à 5° doivent être habilitées à exercer l'activité de tenue de compte conservation d'instruments financiers en application de l'article L. 542-1.

II. – Pour exercer l'activité de dépositaire d'OPCVM, les entités mentionnées au 3° et au 4° du I établissent un cahier des charges qui précise les conditions dans lesquelles elles envisagent d'exécuter leurs missions dans le respect des obligations qui leur incombent en application des paragraphes 1 et 2 de la présente sous-section et indique la structure de leur organisation.

L'Autorité des marchés financiers approuve le cahier des charges et ses modifications ultérieures selon la procédure prévue au deuxième alinéa de l'article L. 532-1.

III. – Pour exercer l'activité de dépositaire d'OPCVM, les entreprises d'investissement mentionnées au 5° du I doivent :

1° Etablir un programme d'activité de dépositaire d'OPCVM approuvé par l'Autorité des marchés financiers. Pour approuver un programme d'activité de dépositaire, cette autorité vérifie que l'entreprise d'investissement concernée remplit les conditions suivantes :

a) Elle a mis en place des politiques et procédures adéquates suffisantes pour garantir le respect par l'entité, y compris par ses dirigeants et son personnel, des obligations qui incombent aux dépositaires d'OPCVM ;

b) Elle dispose de procédures administratives et comptables saines, de mécanismes de contrôle interne, de procédures d'évaluation des risques efficaces et de dispositifs efficaces de contrôle et de sauvegarde de ses systèmes de traitement de l'information pour l'exercice de l'activité de dépositaire d'OPCVM ;

c) Elle maintient et applique des dispositions organisationnelles et administratives efficaces, en vue de prendre toute mesure raisonnable destinée à prévenir les conflits d'intérêts pour l'exercice de l'activité de dépositaire d'OPCVM ;

d) Elle veille à conserver un enregistrement de tout service qu'elle fournit, de toute activité qu'elle exerce et de toute transaction qu'elle effectue, permettant à l'Autorité des marchés financiers d'exercer ses tâches de surveillance et ses activités de contrôle des activités de dépositaire d'OPCVM ;

e) Elle prend des mesures raisonnables pour garantir la continuité et la régularité de l'exercice de ses fonctions de dépositaire en utilisant des systèmes, ressources et procédures appropriés et proportionnés, y compris en vue de l'exercice de ses activités de dépositaire d'OPCVM ;

f) Tous les membres de son organe de direction et de sa direction générale possèdent des connaissances, des compétences et une expérience suffisantes ;

g) Son organe de direction possède collectivement les connaissances, les compétences et l'expérience appropriées nécessaires à la compréhension des activités du dépositaire, y compris des principaux risques y afférents ;

2° Obtenir un agrément délivré par l'Autorité de contrôle prudentiel et de résolution. Pour délivrer son agrément, cette autorité s'assure que l'entreprise d'investissement dispose d'un programme d'activité approuvé par l'Autorité des marchés financiers conformément au 1° et respecte les conditions mentionnées aux deux derniers alinéas du I. Cet agrément et ses modifications ultérieures sont délivrés selon les mêmes procédures que celles prévues aux articles L. 532-1 à L. 532-5 pour les demandes portant sur les services d'investissement mentionnés au 4 ou 5 de l'article L. 321-1.

IV. – Les dépositaires d'OPCVM doivent satisfaire à tout moment aux conditions d'accès à l'activité de dépositaire prévues au présent article.

**Art. L214-10-2**

Le dépositaire ne peut exercer d'activités qui concernent l'OPCVM ou la société de gestion agissant pour son compte, qui seraient susceptibles d'engendrer des conflits d'intérêts entre l'OPCVM, les porteurs de parts ou actionnaires de cet OPCVM, la société de gestion et le dépositaire lui-même, à moins que le dépositaire n'ait séparé, sur le plan fonctionnel et hiérarchique, l'exécution de ses tâches de dépositaire et ses autres tâches et que les conflits d'intérêts potentiels aient été identifiés, gérés, suivis et révélés aux porteurs de parts ou actionnaires de l'OPCVM de manière appropriée.

**Art. L214-10-3**

I. – Les actifs conservés par le dépositaire ne sont pas réutilisés par le dépositaire, ou par tout tiers auquel la fonction de conservation a été déléguée, pour leur propre compte.

Une réutilisation est toute opération portant sur les actifs conservés notamment, leur transfert, leur engagement, leur vente et leur prêt.

II. – Les actifs conservés par le dépositaire ne peuvent être réutilisés que si :

1° La réutilisation des actifs a lieu pour le compte de l'OPCVM ;

2° Le dépositaire exécute les instructions de la SICAV ou de la société de gestion de l'OPCVM ;

3° La réutilisation profite à l'OPCVM et est dans l'intérêt des porteurs de parts ou actionnaires ;

4° L'opération est couverte par une garantie financière liquide de haute qualité reçue par l'OPCVM en vertu d'un arrangement de transfert de propriété.

III. – La valeur de marché de la garantie financière correspond, à tout moment, au moins à la valeur de marché des actifs réutilisés majorée d'une prime.

**Art. L214-10-4**

Le dépositaire d'un OPCVM de droit français a son siège social ou est établi en France.

**Art. L214-10-5**

I. – Le dépositaire d'un OPCVM :

1° Veille à ce que tous les paiements effectués par des porteurs de parts ou actionnaires, ou en leur nom, lors de la souscription de parts ou d'actions d'OPCVM, aient été reçus et que toutes les liquidités aient été comptabilisées ;

2° Veille de façon générale au suivi adéquat des flux de liquidités de l'OPCVM.

II. – Le dépositaire à qui est confiée la garde des actifs d'un OPCVM :

1° Assure, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, la conservation des instruments financiers enregistrés sur un compte d'instruments financiers ouvert dans ses livres et des instruments financiers qui lui sont physiquement livrés ;

2° Pour les autres actifs, vérifie qu'ils sont la propriété de l'OPCVM et en tient le registre.

Le dépositaire fournit régulièrement à la société de gestion ou à la SICAV un inventaire complet de tous les actifs de l'OPCVM.

III. – Le dépositaire d'un OPCVM :

1° S'assure que la vente, l'émission, le rachat, le remboursement et l'annulation des parts ou actions de l'OPCVM se font conformément aux dispositions législatives ou réglementaires, au règlement ou aux documents constitutifs de l'OPCVM ainsi qu'à son prospectus ;

2° S'assure que le calcul de la valeur des parts ou actions de l'OPCVM est effectué conformément aux dispositions législatives ou réglementaires, au règlement ou aux documents constitutifs de l'OPCVM ainsi qu'à son prospectus ;

3° Exécute les instructions de la SICAV ou de la société de gestion de l'OPCVM sauf si elles sont contraires aux dispositions législatives ou réglementaires, au règlement ou aux documents constitutifs de l'OPCVM ainsi qu'à son prospectus ;

4° S'assure que, dans les opérations portant sur les actifs de l'OPCVM, la contrepartie est remise à l'OPCVM dans les délais d'usage ;

5° S'assure que les produits de l'OPCVM reçoivent une affectation conforme aux dispositions législatives ou réglementaires, au règlement ou aux documents constitutifs de l'OPCVM ainsi qu'à son prospectus.

IV. – Les conditions d'application du présent article sont précisées par le règlement général de l'Autorité des marchés financiers.

**Art. L214-10-6**

Le dépositaire ne peut déléguer à des tiers les fonctions qui lui sont conférées par les I et III de l'article L. 214-10-5.

Le dépositaire peut déléguer à des tiers les fonctions de garde des actifs mentionnées au II de l'article L. 214-10-5 dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

**Art. L214-11**

Le dépositaire de l'OPCVM est responsable à l'égard de l'OPCVM ou à l'égard des porteurs de parts ou actionnaires de la perte par le dépositaire, ou par un tiers auquel la conservation a été déléguée, des instruments financiers conservés conformément au II de l'article L. 214-10-5.

En cas de perte d'instruments financiers conservés, le dépositaire restitue à l'OPCVM des instruments financiers, y compris des instruments du marché monétaire, de type identique ou leur équivalent en valeur monétaire sans retard inutile.

La responsabilité du dépositaire n'est pas engagée s'il prouve que la perte résulte d'un événement extérieur échappant à son contrôle raisonnable et dont les conséquences auraient été inévitables malgré tous les efforts raisonnables déployés pour les éviter.

Le dépositaire est responsable à l'égard de l'OPCVM ou à l'égard des porteurs de parts ou actionnaires de l'OPCVM, de toute autre perte résultant de sa négligence ou de la mauvaise exécution intentionnelle de ses obligations.

**Art. L214-11-1**

La délégation à un tiers de la garde des actifs de l'OPCVM mentionnée au II de l'article L. 214-10-5 n'exonère pas le dépositaire de sa responsabilité.

**Art. L214-11-2**

La responsabilité du dépositaire mentionnée à l'article L. 214-11 ne peut pas être exclue ou limitée contractuellement.

Tout accord contraire est nul.

**Art. L214-11-3**

La responsabilité du dépositaire à l'égard des porteurs de parts ou actionnaires de l'OPCVM peut être mise en cause directement, ou indirectement par l'intermédiaire de la société de gestion ou de la SICAV, dans la limite du préjudice subi et sous réserve du respect de l'égalité de traitement des porteurs de parts ou actionnaires.

**Art. L214-11-4**

L'Autorité des marchés financiers et l'Autorité de contrôle prudentiel et de résolution peuvent obtenir du dépositaire sur simple demande toutes les informations obtenues dans l'exercice de ses fonctions nécessaires à l'exercice de leurs missions respectives.

Si l'OPCVM ou la société de gestion est agréé par une autre autorité que celle du dépositaire, l'Autorité des marchés financiers et l'Autorité de contrôle prudentiel et de résolution communiquent sans délai les informations reçues aux autorités compétentes dont relève l'OPCVM ou la société de gestion.

######## Paragraphe 3 : Autres dispositions

**Art. L214-12**

Sans préjudice des dispositions du titre III du livre II du code de commerce, les conditions de liquidation ainsi que les modalités de répartition des actifs sont déterminées par le règlement ou les statuts de l'OPCVM. La société de gestion assume les fonctions de liquidateur ; à défaut, le liquidateur est désigné en justice à la demande de toute personne intéressée.

Toutefois, par dérogation aux mêmes dispositions du code de commerce, lorsque la société de gestion peut justifier de graves difficultés à exercer ces fonctions de liquidateur, celles-ci sont assumées par une tierce personne désignée par le président du tribunal judiciaire de Paris à la demande du président de l'Autorité des marchés financiers.

**Art. L214-13**

Dans les conditions définies par le règlement général de l'Autorité des marchés financiers, la responsabilité à l'égard des tiers de la centralisation des ordres de souscription et de rachat des parts ou actions d'OPCVM est confiée par l'OPCVM ou, le cas échéant, la société de gestion de portefeuille qui le représente soit audit organisme, soit au dépositaire, soit à une société de gestion de portefeuille, soit à un autre prestataire de services d'investissement agréé pour fournir l'un des services mentionnés à l'article L. 321-1. L'entité à qui est confiée cette responsabilité dispose de moyens adaptés et suffisants.

Un ordre de souscription ou de rachat transmis à l'entité responsable de la centralisation des ordres est irrévocable, à la date et dans les conditions définies par le règlement général de l'Autorité des marchés financiers.

**Art. L214-14**

Le commissaire aux comptes est tenu de signaler dans les meilleurs délais à l'Autorité des marchés financiers tout fait ou toute décision concernant l'OPCVM dont il a eu connaissance dans l'exercice de sa mission, de nature :

1° A constituer une violation des dispositions législatives ou réglementaires applicables à cet organisme et susceptible d'avoir des effets significatifs sur la situation financière, le résultat ou le patrimoine ;

2° A porter atteinte aux conditions ou à la continuité de son exploitation ;

3° A entraîner l'émission de réserves ou le refus de la certification des comptes.

Le commissaire aux comptes est délié du secret professionnel à l'égard de l'Autorité des marchés financiers.

La responsabilité du commissaire aux comptes ne peut être engagée pour les informations ou divulgations de faits auxquelles il procède en exécution des obligations imposées par le présent article.

L'Autorité des marchés financiers peut également transmettre aux commissaires aux comptes de l'organisme des informations nécessaires à l'accomplissement de leur mission. Les informations transmises sont couvertes par la règle du secret professionnel.

####### Sous-section 4 : Règles de fonctionnement

**Art. L214-15**

La fusion, la scission ou l'absorption concernant un OPCVM ou un compartiment est soumise à l'agrément de l'Autorité des marchés financiers.

**Art. L214-16**

Par dérogation aux dispositions de l'article L. 214-15, lorsque, dans le cadre d'une fusion, un OPCVM de droit étranger agréé conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 est absorbé par un OPCVM de droit français relevant de la présente section, cette fusion n'est pas soumise à l'agrément de l'Autorité des marchés financiers mais fait l'objet d'une information à son intention dans les conditions définies par son règlement général.

Les dispositions du premier alinéa sont applicables, dans les mêmes conditions, aux fusions entre compartiments de tels OPCVM.

**Art. L214-17**

Les statuts d'une SICAV et le règlement d'un fonds commun de placement fixent la durée des exercices comptables qui ne peut excéder douze mois. Toutefois, le premier exercice peut s'étendre sur toute durée n'excédant pas dix-huit mois.

Dans un délai de six semaines à compter de la fin de chaque semestre de l'exercice, la SICAV et la société de gestion, pour chacun des fonds que celle-ci gère, établissent l'inventaire de l'actif sous le contrôle du dépositaire.

Ces sociétés sont tenues de publier, dans un délai de huit semaines à compter de la fin de chacun des semestres de l'exercice, la composition de l'actif. Le commissaire aux comptes contrôle la composition de l'actif avant publication. A l'issue de ce délai, tout actionnaire ou porteur de parts qui en fait la demande a droit à la communication du document.

Trente jours au moins avant la réunion de l'assemblée générale qui doit les approuver, la SICAV est, en outre, tenue de publier son compte de résultats et son bilan. Elle est dispensée de les publier à nouveau après l'assemblée générale, à moins que cette dernière ne les ait modifiés.

**Art. L214-17-1**

Le résultat d'un OPCVM comprend le revenu net, les plus et moins-values réalisées nettes de frais et les plus et moins-values latentes nettes. Le revenu net est égal au montant des intérêts, arrérages, primes et lots, dividendes, rémunération prévue à l'article L. 225-45 du code de commerce et tous autres produits relatifs aux titres constituant le portefeuille, majoré du produit des sommes momentanément disponibles et diminué du montant des frais de gestion et de la charge des emprunts.

**Art. L214-17-2**

I. — Les sommes distribuables par un OPCVM sont constituées par :

1° Le revenu net augmenté du report à nouveau et majoré ou diminué du solde du compte de régularisation des revenus ;

2° Les plus-values réalisées, nettes de frais, diminuées des moins-values réalisées, nettes de frais, constatées au cours de l'exercice, augmentées des plus-values nettes de même nature constatées au cours d'exercices antérieurs n'ayant pas fait l'objet d'une distribution ou d'une capitalisation et diminuées ou augmentées du solde du compte de régularisation des plus-values.

Les sommes mentionnées aux 1° et 2° peuvent être distribuées, en tout ou partie, indépendamment l'une de l'autre.

La mise en paiement des sommes distribuables est effectuée dans un délai maximal de cinq mois suivant la clôture de l'exercice.

II. — Lorsque l'OPCVM est agréé au titre du règlement (UE) n° 2017/1131 du Parlement européen et du Conseil du 14 juin 2017 sur les fonds monétaires :

1° Par dérogation aux dispositions du I, les sommes distribuables peuvent aussi intégrer les plus-values latentes ;

2° Par dérogation aux dispositions de l'article L. 232-12 du code de commerce, la certification préalable des comptes par le commissaire aux comptes n'est pas imposée pour pouvoir distribuer des acomptes avant l'approbation des comptes annuels.

**Art. L214-17-3**

Par dérogation aux dispositions du premier alinéa de l'article L. 123-22 du code de commerce, la comptabilité d'un OPCVM peut être tenue en toute unité monétaire, selon des modalités fixées par décret.

**Art. L214-18**

Lorsqu'elle a connaissance d'une infraction aux dispositions du présent code commise par un commissaire aux comptes d'une société de gestion ou d'un OPCVM ou lorsqu'elle considère que les conditions d'indépendance nécessaires au bon déroulement de la mission de ce commissaire aux comptes ne sont pas remplies, l'Autorité des marchés financiers peut demander au tribunal compétent de relever celui-ci de ses fonctions selon les modalités mentionnées à l'article L. 821-50 du code de commerce.

L'Autorité des marchés financiers peut également dénoncer l'infraction à l'autorité disciplinaire compétente et lui communiquer à cette fin tous les renseignements nécessaires à sa bonne information.

**Art. L214-19**

Les OPCVM doivent communiquer à la Banque de France les informations nécessaires à l'élaboration des statistiques monétaires.

####### Sous-section 5 : Règles d'investissement

######## Paragraphe 1 : Règles générales de composition de l'actif

**Art. L214-20**

I. – Dans des conditions et limites fixées par décret en Conseil d'Etat, l'actif d'un OPCVM comprend :

1° Des titres financiers au sens des 1 et 2 du II de l'article L. 211-1 dénommés " titres financiers éligibles " ;

2° Des instruments du marché monétaire habituellement négociés sur un marché monétaire, qui sont liquides et dont la valeur peut être déterminée à tout moment ;

3° Des parts ou actions d'organismes de placement collectif de droit français ou étranger ou de fonds d'investissement constitués sur le fondement d'un droit étranger, qui sont proposées au rachat à la demande des porteurs ou actionnaires ;

4° Des dépôts effectués auprès d'établissements de crédit français ou étrangers ;

5° Des contrats financiers au sens du III de l'article L. 211-1 ;

6° A titre accessoire, des liquidités.

Les SICAV peuvent acquérir les biens meubles et immeubles nécessaires à l'exercice direct de leur activité.

II. – Sont assimilées à des titres financiers mentionnés au 1° du I les parts ou actions d'organismes de placement collectif ou de fonds d'investissement de type fermé qui satisfont aux critères définis par décret en Conseil d'Etat.

######## Paragraphe 2 : Règles applicables aux contrats financiers, aux acquisitions et cessions temporaires d'instruments financiers et aux garanties

**Art. L214-21**

Dans des conditions et limites fixées par décret en Conseil d'Etat, un OPCVM peut procéder à des acquisitions et cessions temporaires d'instruments financiers et à des emprunts d'espèces.

####### Sous-section 6 : OPCVM maîtres et nourriciers

**Art. L214-22**

I. – Les statuts ou le règlement d'un OPCVM dit nourricier prévoient qu'au moins 85 % de son actif est investi en actions ou parts d'un même OPCVM, ou d'un compartiment de celui-ci, dit maître. Un OPCVM nourricier peut investir jusqu'à 15 % de son actif dans les éléments suivants :

1° Des liquidités à titre accessoire ;

2° Des contrats financiers mentionnés au 5° du I de l'article L. 214-20, qui peuvent être utilisés uniquement à des fins de couverture ;

3° Les biens meubles et immeubles nécessaires à l'exercice direct de son activité, lorsque cet OPCVM nourricier est une SICAV.

Le compartiment d'un OPCVM peut être régi par les dispositions relatives aux OPCVM nourriciers prévues au présent article.

II. – Un OPCVM maître est un OPCVM de droit français ou étranger agréé conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 qui satisfait aux conditions suivantes :

1° Il compte au moins un OPCVM nourricier parmi ses porteurs de parts ou actionnaires ;

2° Il n'est pas lui-même un OPCVM nourricier ;

3° Il ne détient pas de parts ou d'actions d'un OPCVM nourricier.

**Art. L214-22-1**

L'OPCVM nourricier conclut un accord d'échange d'informations avec l'OPCVM maître. Cet accord peut toutefois être remplacé par des règles de conduite internes lorsque les deux organismes sont gérés par la même société de gestion.

Lorsque l'OPCVM maître suspend à titre provisoire les souscriptions ou les rachats de ses parts ou actions en application des articles L. 214-7-4 ou L. 214-8-7, l'OPCVM nourricier peut suspendre les souscriptions ou les rachats de ses propres parts ou actions pendant une durée identique à celle de l'OPCVM maître.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

**Art. L214-22-2**

I. – Lorsque l'OPCVM nourricier et l'OPCVM maître n'ont pas le même dépositaire, les dépositaires de chacun de ces deux organismes concluent un accord d'échange d'informations afin d'assurer l'accomplissement de leurs obligations respectives.

L'OPCVM nourricier communique à son dépositaire, pour que celui-ci puisse accomplir ses obligations, toute information nécessaire concernant l'OPCVM maître.

II. – Le dépositaire de l'OPCVM maître agréé par l'Autorité des marchés financiers informe immédiatement celle-ci ainsi que l'OPCVM nourricier et son dépositaire de toute irrégularité qu'il constate de la part de l'OPCVM maître et qu'il regarde comme ayant une incidence négative sur l'OPCVM nourricier.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

**Art. L214-22-3**

Les commissaires aux comptes et les autres contrôleurs légaux des comptes de l'OPCVM nourricier et de l'OPCVM maître échangent les informations nécessaires à l'accomplissement de leurs obligations respectives.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

**Art. L214-22-4**

L'OPCVM nourricier contrôle l'activité de l'OPCVM maître. Afin de satisfaire à cette obligation, il peut se fonder sur les informations et les documents reçus de l'OPCVM maître ou, le cas échéant, de la société de gestion, du dépositaire et du commissaire aux comptes de cet organisme maître, sauf s'il a des raisons de douter de l'exactitude de ces informations et documents.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

**Art. L214-22-5**

L'OPCVM maître agréé par l'Autorité des marchés financiers informe immédiatement celle-ci de l'identité de tout OPCVM nourricier qui investit dans ses parts ou actions. Lorsque l'OPCVM nourricier est établi dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, l'Autorité des marchés financiers informe immédiatement les autorités compétentes de cet Etat membre ou Etat partie de l'investissement par cet OPCVM nourricier dans un OPCVM maître agréé par l'Autorité des marchés financiers.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

**Art. L214-22-6**

I. – Lorsque l'OPCVM maître et l'OPCVM nourricier sont agréés par l'Autorité des marchés financiers, celle-ci communique immédiatement à l'OPCVM nourricier toute décision, mesure ou observation relative au non-respect de leurs obligations par l'OPCVM maître, sa société de gestion, son dépositaire ou son commissaire aux comptes.

II. – Lorsque seul l'OPCVM maître est agréé par l'Autorité des marchés financiers, celle-ci communique immédiatement aux autorités compétentes de l'Etat membre de l'Union européenne ou de l'Etat partie à l'accord sur l'Espace économique européen dans lequel est établi l'OPCVM nourricier toute décision, mesure ou observation relative au non-respect de leurs obligations par l'OPCVM maître, sa société de gestion, son dépositaire ou son commissaire aux comptes.

Lorsque l'Autorité des marchés financiers reçoit des autorités compétentes de l'Etat membre de l'Union européenne ou de l'Etat partie à l'accord sur l'Espace économique européen dans lequel est établi l'OPCVM maître des informations relatives au non-respect de leurs obligations par l'OPCVM maître, sa société de gestion, son dépositaire ou son contrôleur légal des comptes, elle transmet immédiatement ces informations à l'OPCVM nourricier.

####### Sous-section 7 : Information des investisseurs

**Art. L214-23**

I. – La SICAV et la société de gestion, pour chacun des OPCVM que celle-ci gère, publient :

1° Un prospectus comprenant notamment les statuts de la SICAV ou le règlement du fonds commun de placement ;

2° Un rapport annuel par exercice ;

3° Un rapport semestriel couvrant les six premiers mois de l'exercice.

II. – Les rapports annuel et semestriel sont publiés dans des délais fixés par décret.

Le prospectus et les derniers rapports annuel et semestriel publiés sont fournis sans frais aux investisseurs qui le demandent.

III. – La SICAV et la société de gestion, pour chacun des OPCVM que celle-ci gère, établissent un document d'information clé pour l'investisseur, comprenant les informations appropriées sur les caractéristiques essentielles de l'OPCVM concerné. Ce document est fourni aux investisseurs préalablement à la souscription.

Les informations contenues dans ce document sont claires, correctes et non trompeuses et sont cohérentes avec les parties correspondantes du prospectus.

**Art. L214-23-1**

L'Autorité des marchés financiers définit les conditions dans lesquelles les OPCVM doivent informer leurs souscripteurs et peuvent faire l'objet de publicité, en particulier audiovisuelle, ou de démarchage.

Les statuts ou le règlement des OPCVM ainsi que les documents destinés à l'information de leurs porteurs de parts ou actionnaires sont rédigés en français. Toutefois, dans des conditions et limites fixées par le règlement général de l'Autorité des marchés financiers, ils peuvent être rédigés dans une langue usuelle en matière financière autre que le français.

**Art. L214-23-2**

I. – Les OPCVM transmettent, directement ou par la société de gestion qui les gère, les informations les concernant à un organisme agréé doté de la personnalité morale chargé de la gestion d'un référentiel de place unique. Cet organisme a pour mission de recueillir, de traiter et de diffuser ces informations. Il regroupe les professions participant à la gestion des OPCVM. Cet organisme est agréé, au vu de ses statuts, par arrêté du ministre chargé de l'économie.

Un arrêté du ministre chargé de l'économie fixe la liste des informations mentionnées au présent I qui sont rendues publiques et sont opposables aux tiers et, parmi elles, de celles dont la mise à disposition ou la diffusion au profit des investisseurs, des tiers ou de l'Autorité des marchés financiers sur le référentiel de place unique visé au présent I a un caractère libératoire pour l'OPCVM ou la société de gestion qui le gère.

II. – L'enregistrement des OPCVM et de leurs catégories de parts ou d'actions donne lieu au paiement, par les OPCVM, auprès de l'organisme agréé mentionné au I, de frais d'inscription annuels fixés par arrêté du ministre chargé de l'économie au vu des éléments transmis par cet organisme agréé, dans une limite de 500 € applicable à chaque catégorie de parts ou d'actions.

III. – Le conseil d'administration de l'organisme agréé mentionné au I peut décider que les OPCVM ou les sociétés de gestion qui les gèrent transmettent au référentiel de place unique d'autres informations que celles prévues par l'arrêté mentionné au même I. La liste de ces informations est rendue publique.

###### Section 2 : FIA

**Art. L214-24**

I. – Les fonds d'investissement relevant de la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011, dits " FIA " :

1° Lèvent des capitaux auprès d'un certain nombre d'investisseurs en vue de les investir, dans l'intérêt de ces investisseurs, conformément à une politique d'investissement que ces FIA ou leurs sociétés de gestion définissent ;

2° Ne sont pas des OPCVM.

Lorsque le FIA ne délègue pas globalement la gestion des capitaux levés, et sous réserve des dispositions du dernier alinéa du II et des dispositions des 2°, 3° et du dernier alinéa du III du présent article, du second alinéa du III de l'article L. 532-9 et du I de l'article L. 214-167, il doit remplir les conditions applicables aux sociétés de gestion de portefeuille et respecter les dispositions applicables à ces sociétés.

II. – Sont régis par la présente section :

1° Les FIA ouverts à des investisseurs non professionnels régis par la sous-section 2 ;

2° Les FIA ouverts à des investisseurs professionnels régis par la sous-section 3 ;

3° Les fonds d'épargne salariale régis par la sous-section 4 ;

4° Les organismes de titrisation ou de financement régis par la sous-section 5.

Lorsqu'une société de gestion de portefeuille gère un ou plusieurs FIA relevant des 1° à 4° du présent II dont la valeur totale des actifs, combinée avec les autres actifs qu'elle gère et calculée conformément à l'article 2 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 est inférieure aux seuils mentionnés au IV de l'article L. 532-9, ces FIA n'appliquent pas les dispositions des paragraphes 1,3,4 et 5 de la sous-section 1 et leur société de gestion est soumise aux obligations d'information prévues par le règlement général de l'Autorité des marchés financiers. Leur société de gestion de portefeuille peut choisir de soumettre ces FIA aux dispositions des paragraphes 1 à 5 de la sous-section 1.

III. – Les FIA qui ne sont pas mentionnés au II sont appelés : " Autres FIA ".

Lorsqu'une personne morale gère un ou plusieurs " Autres FIA " dont la valeur totale des actifs, combinée avec les autres actifs qu'elle gère et calculée conformément à l'article 2 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 :

1° Est supérieure aux seuils mentionnés au IV de l'article L. 532-9, ces " Autres FIA " désignent un dépositaire et sont gérés par une société de gestion de portefeuille. Ces " Autres FIA " appliquent les dispositions des paragraphes 1 à 5 de la sous-section 1 et leur société de gestion est soumise aux obligations d'information prévues par le règlement général de l'Autorité des marchés financiers ;

2° Est inférieure aux seuils mentionnés au IV de l'article L. 532-9, ces " Autres FIA " désignent un dépositaire et sont gérés par une société de gestion de portefeuille lorsqu'ils ont au moins un porteur de parts ou actionnaire non professionnel. Ces " Autres FIA " n'appliquent pas les dispositions des paragraphes 1,3,4 et 5 de la sous-section 1 et leur société de gestion de portefeuille est soumise aux obligations d'information prévues par le règlement général de l'Autorité des marchés financiers. Leur société de gestion de portefeuille peut choisir de soumettre ces " Autres FIA " au régime décrit au 1° ;

3° Est inférieure aux seuils mentionnés au IV de l'article L. 532-9, ces " Autres FIA " ne sont pas tenus de désigner un dépositaire et d'être gérés par une société de gestion de portefeuille lorsqu'ils n'ont que des porteurs de parts ou actionnaires professionnels. Ces " Autres FIA " n'appliquent pas les dispositions du VI du présent article et des paragraphes 1 à 5 de la sous-section 1. La personne morale qui gère ces " Autres FIA " est enregistrée auprès de l'Autorité des marchés financiers et est soumise aux obligations d'information prévues par le règlement général de l'Autorité des marchés financiers. Elle peut choisir de soumettre ces " Autres FIA " au régime décrit au 1°.

Lorsqu'une société de gestion de portefeuille gère un ou plusieurs FIA relevant du II du présent article ainsi qu'un ou plusieurs " Autres FIA " relevant du présent III, dont la valeur totale des actifs, combinée avec les autres actifs qu'elle gère et calculée conformément à l'article 2 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 est inférieure aux seuils mentionnés au IV de l'article L. 532-9, ces FIA n'appliquent pas les dispositions des paragraphes 1,3,4 et 5 de la sous-section 1 et leur société de gestion est soumise aux obligations d'information prévues par le règlement général de l'Autorité des marchés financiers. Leur société de gestion de portefeuille peut choisir de soumettre ces FIA au régime décrit au 1°.

IV. – Un " FIA nourricier au sens de la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011 " est un FIA qui remplit l'une des conditions suivantes :

1° Etre investi à hauteur d'au moins 85 % de son actif dans les parts ou actions d'un FIA maître au sens de la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011 ;

2° Etre investi à hauteur d'au moins 85 % de son actif dans plusieurs FIA maîtres lorsque ces FIA maîtres ont des stratégies d'investissement identiques ;

3° Etre exposé pour au moins 85 % de ses actifs à un FIA maître.

Un FIA maître au sens de la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011 est un FIA dans lequel un autre FIA investit ou auquel un autre FIA est exposé conformément au 1°, 2° ou 3°.

V. – Le siège social et l'administration centrale d'un FIA ou de la société de gestion de portefeuille qui gère un FIA sont situés en France. Ceux de la société de gestion peuvent toutefois être situés dans un autre Etat membre de l'Union européenne ou un pays tiers lorsqu'elle exerce en France son activité en libre établissement ou en libre prestation de services en application de l'article L. 532-21-3 ou de l'article L. 532-30.

VI. – Un FIA qui n'a pas délégué globalement la gestion de son portefeuille à une société de gestion de portefeuille dispose d'un capital initial d'au moins 300 000 €.

VII. – Le " courtier principal " est un établissement de crédit, une entreprise d'investissement réglementée ou une autre entité soumise à une réglementation prudentielle et à une surveillance adéquate offrant des services aux investisseurs professionnels essentiellement pour financer et exécuter des transactions sur des instruments financiers à titre de contrepartie et qui peut également fournir d'autres services tels que la compensation et le règlement de transactions, des services de conservation, le prêt de titres, les services techniques et le soutien opérationnel sur mesure.

VIII. – La société de gestion de portefeuille peut déléguer ses fonctions dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

IX. – Les I à IV sont applicables aux compartiments tels que définis à l'article L. 214-24-26.

X. – Aux fins de l'application de la présente section, la référence aux Etats membres de l'Union européenne et à l'Union européenne doit s'entendre comme incluant les autres Etats parties à l'accord sur l'Espace économique européen.

####### Sous-section 1 : Dispositions communes

######## Paragraphe 1 : Procédures de commercialisation et de pré-commercialisation de FIA

######### Sous-paragraphe 1 : Procédure de commercialisation de FIA en France

**Art. L214-24-0**

Pour l'application du présent paragraphe, la commercialisation s'entend d'une offre ou d'un placement, direct ou indirect, à l'initiative ou pour le compte d'une société de gestion de portefeuille française, d'une société de gestion établie dans un Etat membre de l'Union européenne ou d'un gestionnaire établi dans un pays tiers, de parts ou d'actions d'un FIA qu'ils gèrent, à destination d'investisseurs domiciliés ou ayant leur siège statutaire dans l'Union européenne.

**Art. L214-24-1**

I. – Toute société de gestion de portefeuille française, toute société de gestion établie dans un Etat membre de l'Union européenne ou tout gestionnaire établi dans un pays tiers transmet, préalablement à la commercialisation en France de parts ou actions de FIA établis dans un Etat membre de l'Union européenne ou dans un pays tiers auprès de clients professionnels, avec ou sans passeport, une notification à l'Autorité des marchés financiers pour chaque FIA qu'il ou qu'elle a l'intention de commercialiser. Les conditions de cette commercialisation sont fixées par décret. Le règlement général de l'Autorité des marchés financiers fixe les modalités de notification.

Toute société de gestion de portefeuille française qui commercialise en France, auprès de clients professionnels, des parts ou actions de FIA établis dans un Etat membre de l'Union européenne peut retirer le dossier de notification transmis à l'Autorité des marchés financiers en application de l'alinéa précédent. Les conditions de ce retrait sont fixées par le règlement général de l'Autorité des marchés financiers.

II. – Lorsque la commercialisation auprès de clients professionnels concerne un FIA nourricier au sens du IV de l'article L. 214-24, établi dans un Etat membre de l'Union européenne et géré par une société de gestion de portefeuille, cette commercialisation est soumise à la condition que le FIA maître au sens du IV de l'article L. 214-24 soit également un FIA établi dans un Etat membre de l'Union européenne, géré par une société de gestion agréée établie dans un Etat membre de l'Union européenne.

Une société de gestion de portefeuille française peut, dans les conditions définies par décret, commercialiser en France, auprès de clients professionnels, avec ou sans passeport, des parts ou des actions de FIA de pays tiers ou FIA nourriciers au sens du IV de l'article L. 214-24 établis dans un Etat membre de l'Union européenne, qui ne remplissent pas les exigences mentionnées au premier alinéa du II.

III. – Toute société de gestion de portefeuille française, toute société de gestion agréée établie dans un Etat membre de l'Union européenne, ou tout gestionnaire établi dans un pays tiers, peut commercialiser en France, auprès de clients non professionnels, des parts ou actions de FIA qu'elle ou il gère établis dans un Etat membre de l'Union européenne ou dans un pays tiers dans les conditions définies par le règlement général de l'Autorité des marchés financiers.

######### Sous-paragraphe 2 : Procédure de commercialisation de FIA dans un Etat membre de l'Union européenne autre que la France

**Art. L214-24-2**

I. – Toute société de gestion de portefeuille française ou tout gestionnaire établi dans un pays tiers dont l'Etat membre de référence est la France, qui se propose de commercialiser, avec un passeport, auprès de clients professionnels, des parts ou actions d'un FIA établi dans un Etat membre de l'Union européenne ou un pays tiers, dans un Etat membre de l'Union européenne autre que la France, transmet au préalable à l'Autorité des marchés financiers un dossier de notification pour chaque FIA concerné.

II. – Lorsque la commercialisation auprès de clients professionnels concerne des parts ou actions d'un FIA nourricier au sens du IV de l'article L. 214-24, établi dans un Etat membre de l'Union européenne, cette commercialisation est soumise à la condition que le FIA maître au sens du IV de l'article L. 214-24 soit également un FIA établi dans un Etat membre de l'Union européenne, géré par une société de gestion agréée établie dans un Etat membre de l'Union européenne.

Une société de gestion de portefeuille française peut, dans les conditions définies par décret, commercialiser dans un Etat membre de l'Union européenne, avec un passeport, auprès de clients professionnels, des parts ou actions de FIA de pays tiers ou des FIA nourriciers au sens du IV de l'article L. 214-24 établis dans l'Union européenne et qui ne remplissent pas les exigences mentionnées au précédent alinéa.

III. – L'Autorité des marchés financiers notifie sans délai au FIA ou à son gestionnaire la transmission par ses soins du dossier mentionné au I à l'autorité compétente de l'Etat d'accueil. Elle joint une attestation indiquant que le gestionnaire du FIA concerné est agréé pour gérer le FIA selon une stratégie d'investissement spécifique.

Les parts ou actions du FIA peuvent être commercialisées dans l'Etat d'accueil à compter de la date de la notification mentionnée à l'alinéa précédent.

IV. – Pour la commercialisation de parts ou actions d'un FIA établi dans l'Union européenne, lorsque le FIA relève d'une autorité compétente autre que l'Autorité des marchés financiers, celle-ci informe également les autorités compétentes dont relève le FIA de la possibilité pour la société de gestion de portefeuille française ou le gestionnaire de commencer la commercialisation des parts ou actions du FIA dans l'Etat membre d'accueil.

Lorsque la commercialisation concerne des parts ou actions d'un FIA établi dans un pays tiers géré par une société de gestion de portefeuille française, ou des parts ou actions d'un FIA établi dans un Etat membre de l'Union européenne géré par un gestionnaire établi dans un pays tiers dont la France est l'Etat membre de référence, ou des parts ou actions d'un FIA établi dans un pays tiers géré par un gestionnaire établi dans un pays tiers dont la France est l'Etat membre de référence, l'Autorité des marchés financiers informe l'Autorité européenne des marchés financiers que cette société de gestion de portefeuille ou ce gestionnaire peut commencer la commercialisation des parts ou actions du FIA dans les Etats membres d'accueil.

V. – En cas de modification substantielle des informations communiquées dans le dossier de notification, la société de gestion de portefeuille française ou le gestionnaire du FIA concerné en avertit par écrit l'Autorité des marchés financiers au moins un mois avant de mettre en œuvre ladite modification, ou immédiatement après une modification imprévue.

Si une modification prévue conduit à ce que la gestion des parts ou actions du FIA par la société de gestion de portefeuille française ou le gestionnaire ne soit plus conforme aux dispositions législatives et réglementaires applicables aux sociétés de gestion de portefeuille, l'Autorité des marchés financiers informe sans délai cette société de gestion de portefeuille ou ce gestionnaire qu'il ne doit pas procéder à cette modification. Lorsque la modification concerne la commercialisation de parts ou actions d'un FIA établi dans l'Union européenne et géré par une société de gestion de portefeuille française, l'Autorité des marchés financiers lui adresse cette information dans un délai de quinze jours ouvrables après avoir reçu toutes les informations mentionnées au premier alinéa du présent V et elle informe également l'autorité compétente de l'Etat d'accueil.

Si une modification prévue est mise en œuvre en méconnaissance des premier et deuxième alinéas, ou si une modification imprévue a pour conséquence que la gestion des parts ou actions du FIA n'est plus conforme à la présente section ou que la société de gestion de portefeuille ou le gestionnaire ne respecte plus les dispositions législatives et réglementaires applicables aux sociétés de gestion de portefeuille, l'Autorité des marchés financiers prend les mesures nécessaires, y compris, le cas échéant, l'interdiction de commercialiser le FIA. Lorsque la modification concerne la commercialisation de parts ou actions d'un FIA établi dans l'Union européenne et géré par une société de gestion de portefeuille française, l'Autorité des marchés financiers notifie sans délai les mesures prises à l'autorité compétente de l'Etat d'accueil.

Si la modification n'affecte pas le respect par la société de gestion de portefeuille ou le gestionnaire des dispositions législatives et réglementaires qui leur sont applicables, l'Autorité des marchés financiers :

1° Informe l'autorité compétente de l'Etat d'accueil dans un délai d'un mois après avoir reçu toutes les informations mentionnées au premier alinéa du présent V, lorsque la modification concerne la commercialisation de parts ou actions d'un FIA établi dans l'Union européenne et géré par une société de gestion de portefeuille française ;

2° Informe sans délai l'Autorité européenne des marchés financiers ainsi que l'autorité compétente de l'Etat d'accueil lorsque cette modification concerne la cessation de la commercialisation de certains FIA ou la commercialisation de nouveaux FIA, soit que cette commercialisation, par le biais d'un passeport, concerne des parts ou actions d'un FIA établi dans un pays tiers géré par une société de gestion de portefeuille française, soit qu'elle concerne des parts ou actions d'un FIA géré par un gestionnaire établi dans un pays tiers dont la France est l'Etat membre de référence.

VI.– Toute société de gestion de portefeuille française qui commercialise dans un Etat membre de l'Union européenne autre que la France, avec un passeport, auprès de clients professionnels, des parts ou actions de FIA établis dans un Etat membre de l'Union européenne peut retirer le dossier de notification transmis à l'Autorité des marchés financiers en application du I.

VII. – La lettre de notification du gestionnaire mentionnée au I et l'attestation mentionnée au III sont fournies dans une langue usuelle en matière financière.

VIII. – Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

######### Sous-Paragraphe 3 : Procédure de pré-commercialisation de FIA en France ou dans un Etat membre de l'Union européenne autre que la France (article L. 214-24-2-1)

**Art. L214-24-2-1**

Toute société de gestion de portefeuille française peut procéder à la pré-commercialisation de parts ou actions d'un FIA de l'Union européenne auprès de clients professionnels en France ou dans un autre Etat membre de l'Union européenne dans les conditions fixées par décret. Le règlement général de l'Autorité des marchés financiers fixe les modalités de notification des activités de pré-commercialisation à l'Autorité des marchés financiers.

Pour l'application du présent article, la pré-commercialisation s'entend comme la fourniture d'informations ou la communication, directe ou indirecte, sur des stratégies d'investissement ou des idées d'investissement par une société de gestion de portefeuille française, ou pour son compte, à des clients professionnels potentiels domiciliés ou ayant leur siège statutaire dans l'Union européenne. Ces activités ont pour objet d'évaluer l'intérêt de ces derniers pour un FIA de l'Union européenne ou un compartiment d'un tel FIA qui n'est pas encore établi, ou qui est établi mais qui n'est pas encore notifié en vue de sa commercialisation conformément au I et au premier alinéa du II de l'article L. 214-24-1 ou à l'article L. 214-24-2, dans l'Etat membre où les investisseurs potentiels sont domiciliés ou ont leur siège statutaire. Les activités de pré-commercialisation ne doivent pas avoir le caractère d'un placement auprès de l'investisseur potentiel ou d'une offre d'investissement dans des parts ou actions de ce FIA ou de ce compartiment.

######## Paragraphe 2 : Dépositaire

**Art. L214-24-3**

Dans le cadre de leurs rôles respectifs, la société de gestion de portefeuille et le dépositaire agissent de manière honnête, loyale, professionnelle, indépendante et dans l'intérêt du FIA et des porteurs de parts ou actionnaires du FIA.

**Art. L214-24-4**

Le FIA ou sa société de gestion veille à ce qu'un dépositaire unique soit désigné.

Dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, la désignation du dépositaire est matérialisée par un contrat écrit. Ce contrat définit notamment les informations nécessaires pour permettre au dépositaire de remplir ses fonctions.

**Art. L214-24-5**

Le dépositaire est choisi sur une liste d'entités arrêtée par le ministre chargé de l'économie. Le dépositaire de FIA peut déléguer ses fonctions dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

**Art. L214-24-6**

Pour éviter les conflits d'intérêts entre le dépositaire, la société de gestion, le FIA et ses porteurs de parts ou actionnaires :

1° Le FIA ou sa société de gestion n'agit pas en tant que dépositaire ;

2° Un courtier principal agissant comme contrepartie au FIA ne peut en être le dépositaire, sauf s'il a séparé, sur le plan fonctionnel et hiérarchique, l'exécution de ses fonctions de dépositaire et ses tâches de courtier principal et que les conflits d'intérêts potentiels sont identifiés, gérés, suivis et révélés aux investisseurs du FIA de manière appropriée. La délégation, par le dépositaire, de ses tâches de conservation des actifs à un tel courtier principal est autorisée sous réserve que ce dernier remplisse les conditions fixées par le règlement général de l'Autorité des marchés financiers ;

3° Un dépositaire ne peut exercer d'activités qui concernent le FIA ou la société de gestion agissant pour son compte, qui seraient susceptibles d'engendrer des conflits d'intérêts entre le FIA, les porteurs de parts ou actionnaires de ce FIA, la société de gestion et le dépositaire lui-même, à moins que le dépositaire n'ait séparé, sur le plan fonctionnel et hiérarchique, l'exécution de ses tâches de dépositaire et ses autres tâches et que les conflits d'intérêts potentiels aient été identifiés, gérés, suivis et révélés aux porteurs de parts ou actionnaires du FIA de manière appropriée.

Les actifs du FIA gardés par le dépositaire ne sont pas réutilisés par celui-ci sauf accord préalable du FIA ou de sa société de gestion.

**Art. L214-24-7**

Un FIA établi en France désigne un dépositaire ayant son siège social ou une succursale en France.

Lorsque le FIA est établi dans un pays tiers et que sa société de gestion est agréée par l'Autorité des marchés financiers, le dépositaire peut être établi en France ou dans l'Etat d'origine du FIA.

Lorsque le FIA est établi dans un pays tiers et qu'il a pour Etat membre de référence la France, son dépositaire peut être établi en France, dans l'Etat d'origine du FIA ou dans l'Etat membre d'origine ou de référence de la société de gestion.

La liste des entités pouvant être dépositaires de FIA de pays tiers est fixée par arrêté du ministre chargé de l'économie.

**Art. L214-24-8**

I. – Dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, le dépositaire veille :

1° A ce que tous les paiements effectués par des porteurs de parts ou actionnaires, ou en leur nom, lors de la souscription de parts ou d'actions de FIA, aient été reçus et que toutes les liquidités aient été comptabilisées ;

2° Et de façon générale au suivi adéquat des flux de liquidités du FIA.

II. – Le dépositaire à qui est confiée la garde des actifs d'un FIA :

1° Assure, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, la conservation des instruments financiers enregistrés sur un compte d'instruments financiers ouvert dans ses livres et des instruments financiers qui lui sont physiquement livrés ;

2° Pour les autres actifs, vérifie qu'ils sont la propriété du FIA et en tient le registre.

III. – Le dépositaire :

1° S'assure que la vente, l'émission, le rachat, le remboursement et l'annulation des parts ou actions effectués par le FIA ou pour son compte sont conformes aux dispositions législatives ou réglementaires, au règlement et aux documents constitutifs ainsi qu'au prospectus du FIA ;

2° S'assure que le calcul de la valeur des parts ou actions du FIA est effectué conformément aux dispositions législatives ou réglementaires, au règlement et aux documents constitutifs ainsi qu'au prospectus du FIA ;

3° Exécute les instructions du FIA ou de sa société de gestion sous réserve qu'elles ne soient contraires aux dispositions législatives ou réglementaires, au règlement et aux documents constitutifs ainsi qu'au prospectus du FIA ;

4° S'assure que, dans les opérations portant sur les actifs du FIA, la contrepartie lui est remise dans les délais d'usage ;

5° S'assure que les produits du FIA reçoivent une affectation conforme aux dispositions législatives ou réglementaires, au règlement et aux documents constitutifs ainsi qu'au prospectus du FIA.

Les conditions d'application du présent article sont précisées par le règlement général de l'Autorité des marchés financiers.

**Art. L214-24-9**

Le dépositaire ne peut déléguer à des tiers les fonctions qui lui sont conférées par les I et III de l'article L. 214-24-8.

Le dépositaire peut déléguer à des tiers les fonctions de garde des actifs dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

**Art. L214-24-10**

I. – Le dépositaire du FIA est responsable à l'égard du FIA ou à l'égard des porteurs de parts ou actionnaires de la perte par le dépositaire, ou par un tiers auquel la conservation a été déléguée, des instruments financiers conservés conformément au II de l'article L. 214-24-8.

En cas de perte d'instruments financiers conservés, le dépositaire restitue au FIA des instruments financiers, y compris des instruments du marché monétaire, de type identique ou leur équivalent en valeur monétaire sans retard inutile, La responsabilité du dépositaire n'est pas engagée s'il prouve que la perte résulte d'un événement extérieur et que l'ensemble des conditions de l'article 101 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 sont remplies.

Le dépositaire est responsable à l'égard du FIA ou à l'égard des porteurs de parts ou actionnaires du FIA, de toute autre perte résultant de la négligence ou de la mauvaise exécution intentionnelle de ses obligations.

II. – La délégation à un tiers de la garde des actifs du FIA mentionnée au II de l'article L. 214-24-8 n'exonère pas le dépositaire de sa responsabilité.

III. – Par dérogation au II, le dépositaire est exonéré de sa responsabilité s'il est en mesure de prouver que :

1° Toutes les obligations concernant la délégation de ses tâches de conservation mentionnées à l'article L. 214-24-9 sont remplies ;

2° Un contrat écrit entre le dépositaire et le tiers transfère expressément la responsabilité du dépositaire à ce tiers et permet au FIA ou à sa société de gestion de déposer une plainte contre le tiers au titre de la perte d'instruments financiers ou au dépositaire de déposer plainte en leur nom ;

3° Un contrat écrit entre le dépositaire et le FIA ou sa société de gestion autorise expressément une décharge de la responsabilité du dépositaire et établit la raison objective justifiant une telle décharge.

IV. – Par dérogation au II, lorsque la législation d'un pays tiers exige que certains instruments financiers soient conservés par une entité locale et qu'aucune entité locale ne satisfait aux exigences relatives à la délégation telles qu'elles sont définies au deuxième alinéa de l'article L. 214-24-9, le règlement général de l'Autorité des marchés financiers prévoit les conditions dans lesquelles le dépositaire peut se décharger de sa responsabilité.

**Art. L214-24-11**

La responsabilité du dépositaire à l'égard des porteurs de parts ou actionnaires du FIA peut être mise en cause directement, ou indirectement par l'intermédiaire de la société de gestion, selon la nature juridique des rapports existants entre le dépositaire, la société de gestion et les porteurs de parts ou actionnaires.

**Art. L214-24-12**

L'Autorité des marchés financiers peut obtenir du dépositaire, sur simple demande, toutes les informations obtenues dans l'exercice de ses fonctions et nécessaires à l'exercice des missions de cette autorité.

Si le FIA est agréé ou enregistré auprès d'une autre autorité ou si la société de gestion a son siège social dans un autre Etat membre ou un pays tiers, l'Autorité des marchés financiers communique sans délai les informations reçues aux autorités compétentes dont relève le FIA ou la société de gestion.

######## Paragraphe 3 : Evaluation

**Art. L214-24-13**

Le FIA ou sa société de gestion est responsable de l'évaluation correcte des actifs du FIA ainsi que du calcul et de la publication de sa valeur liquidative. La désignation d'un expert externe en évaluation par le FIA ou la société de gestion n'exonère pas ces derniers de leur responsabilité respective.

L'expert externe en évaluation est responsable à l'égard du FIA ou de sa société de gestion de tout préjudice subi par ces derniers et résultant de sa négligence ou de l'inexécution intentionnelle de ses tâches. Tout arrangement contractuel en disposant autrement est réputé nul et non écrit.

**Art. L214-24-14**

Le FIA ou sa société de gestion veille à l'établissement de procédures permettant l'évaluation appropriée et indépendante des actifs du FIA et le calcul de la valeur liquidative de ses parts ou actions, conformément aux dispositions législatives et réglementaires.

Le règlement général de l'Autorité des marchés financiers précise les règles d'évaluation des actifs et de calcul de la valeur liquidative des parts ou actions des FIA.

**Art. L214-24-15**

Dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, les FIA ou leurs sociétés de gestion veillent à ce que la fonction d'évaluation soit effectuée par :

1° Un expert externe en évaluation, qui est soit une personne physique ou morale indépendante du FIA ou de sa société de gestion et de toute autre personne ayant des liens étroits avec le FIA ou la société de gestion ;

2° Le FIA ou sa société de gestion, à condition :

a) Que la tâche d'évaluation soit indépendante, sur le plan fonctionnel, de la gestion de portefeuille pour le compte de tiers et de placements collectifs, et de la politique de rémunération ;

b) Qu'ils adoptent des mesures garantissant l'absence de conflits d'intérêts et d'influences sur les salariés de la société de gestion.

Le dépositaire désigné pour un FIA ne peut être désigné comme expert externe en évaluation de ce FIA que s'il a séparé, sur le plan fonctionnel et hiérarchique, l'exécution de ses fonctions de dépositaire et ses tâches d'évaluation externe et que les conflits d'intérêts potentiels sont identifiés, gérés, suivis et révélés aux porteurs de parts ou actionnaires du FIA de manière appropriée.

**Art. L214-24-16**

I. – Lorsque le FIA ou sa société de gestion délègue la fonction d'évaluation à un expert externe en évaluation, le FIA ou sa société de gestion doit être en mesure de démontrer à l'Autorité des marchés financiers que :

1° Cet expert fait l'objet d'un enregistrement professionnel obligatoire reconnu par des dispositions législatives ou est soumis à des dispositions législatives ou réglementaires ou à des règles de conduite professionnelles ;

2° Cet expert offre des garanties professionnelles suffisantes pour exercer efficacement sa fonction d'évaluation.

II. – L'expert externe en évaluation désigné ne délègue pas sa fonction d'évaluation à un tiers.

III. – Le FIA ou sa société de gestion notifie l'identité de l'expert externe en évaluation qu'il a désigné à l'Autorité des marchés financiers. Cette autorité peut exiger la désignation d'un autre expert externe en évaluation si les conditions énoncées au I ne sont pas respectées.

Les conditions d'application du présent article sont fixées par le règlement général de l'Autorité des marchés financiers.

**Art. L214-24-17**

L'évaluation est effectuée de manière impartiale et avec la compétence, le soin et la diligence requis.

**Art. L214-24-18**

Lorsque l'évaluation est réalisée conformément au 2° de l'article L. 214-24-15, l'Autorité des marchés financiers peut exiger que les procédures d'évaluation mises en place par le FIA ou sa société de gestion, ainsi que les évaluations effectuées, soient vérifiées par un expert externe en évaluation ou, le cas échéant, par un commissaire aux comptes.

######## Paragraphe 4 : Information

######### Sous-paragraphe 1 : Information des investisseurs

**Art. L214-24-19**

La société de gestion publie un rapport annuel par exercice pour chaque FIA de l'Union européenne qu'elle gère et pour chaque FIA qu'elle commercialise dans l'Union européenne dans le délai fixé par décret. Ce rapport annuel est communiqué aux porteurs ou actionnaires du FIA sur leur demande. Il est mis à la disposition de l'Autorité des marchés financiers et, le cas échéant, de l'Etat membre d'origine du FIA.

Le FIA ou sa société de gestion établit des comptes annuels comprenant un bilan, un compte de résultat et une annexe conformément aux prescriptions comptables fixées par règlement de l'Autorité des normes comptables ou conformément aux normes comptables du pays tiers dans lequel le FIA est établi.

Lorsqu'il est géré ou commercialisé dans l'Union européenne, le FIA ou sa société de gestion met à la disposition des investisseurs, conformément au règlement ou aux statuts du FIA, les informations prévues par le règlement général de l'Autorité des marchés financiers, avant qu'ils n'investissent dans le FIA, ainsi que tout changement substantiel concernant ces informations.

######### Sous-paragraphe 2 : Information de l'Autorité des marchés financiers

**Art. L214-24-20**

I. – Le FIA ou sa société de gestion rend régulièrement compte à l'Autorité des marchés financiers des principaux marchés sur lesquels il ou elle opère, des principaux instruments qu'il ou elle négocie.

Il communique des informations sur les principaux instruments qu'il négocie, sur les marchés sur lesquels il opère, sur ses principales expositions et sur ses concentrations les plus importantes.

II. – Lorsqu'il est géré ou commercialisé dans l'Union européenne, le FIA ou sa société de gestion communique à l'Autorité des marchés financiers les éléments décrits par le règlement général de cette autorité.

III. – Le FIA ou sa société de gestion fournit, sur demande, à l'Autorité des marchés financiers les éléments décrits par le règlement général de cette autorité.

IV. – Lorsqu'il recourt, de manière substantielle, à l'effet de levier défini au VI, le FIA ou sa société de gestion transmet à l'Autorité des marchés financiers des informations sur le niveau général de levier utilisé, sur la ventilation de l'effet de levier selon qu'il résulte de l'emprunt de liquidités, d'instruments financiers ou de contrats financiers, et sur le remploi des actifs du FIA dans le cadre d'aménagements relatifs à l'effet de levier.

Sont notamment transmises l'identité des cinq principales sources de liquidités ou d'instruments financiers empruntés, y compris les instruments du marché monétaire, et le montant de l'effet levier pour chacune de ces sources.

Lorsque la société de gestion est établie dans un pays tiers, les obligations en matière de comptes rendus prévues par le présent IV sont limitées aux FIA de l'Union européenne qu'elle gère et aux FIA de pays tiers qu'elle commercialise dans l'Union européenne.

V. – Lorsque cela est nécessaire pour le suivi efficace du risque systémique, l'Autorité des marchés financiers peut exiger des informations supplémentaires à celles décrites au présent article, de manière régulière ou sur demande. L'Autorité des marchés financiers informe l'Autorité européenne des marchés financiers des informations supplémentaires exigées.

Dans des circonstances exceptionnelles, et lorsque cela est nécessaire pour assurer la stabilité et l'intégrité du système financier ou pour promouvoir une croissance durable à long terme, l'Autorité des marchés financiers peut, à la demande de l'Autorité européenne des marchés financiers, imposer des exigences supplémentaires en matière de comptes rendus.

VI. – L'effet de levier est toute méthode par laquelle l'exposition du FIA est accrue, que ce soit par l'emprunt de liquidités ou d'instruments financiers, par des positions dérivées ou par tout autre moyen.

######## Paragraphe 5 : Participation et contrôle

**Art. L214-24-21**

I. – Le présent paragraphe est applicable, sous réserve des conditions prévues à l'article 6 de la directive 2002/14/CE du 11 mars 2002 :

1° A un ou plusieurs FIA gérés par la même société de gestion qui, soit séparément, soit conjointement en application d'un accord conclu à cet effet, acquièrent le contrôle d'une société ou d'un émetteur mentionné à l'article L. 214-24-23 ;

2° Aux FIA ou à leurs sociétés de gestion coopérant avec un ou plusieurs autres FIA ou leurs sociétés de gestion en application d'un accord prévoyant qu'ils ou elles acquièrent, conjointement, le contrôle d'une société ou d'un émetteur mentionné au L. 214-24-23.

II. – Le présent paragraphe n'est pas applicable lorsque l'entité faisant l'objet d'une prise de participation ou d'une prise de contrôle est :

1° Une petite ou moyenne entreprise au sens du règlement (CE) n° 800/2008 de la Commission du 6 août 2008 déclarant certaines catégories d'aides compatibles avec le marché commun en application des articles 87 et 88 du traité.

2° Ou une entité à vocation particulière créée en vue de l'acquisition, de la détention ou de la gestion d'actifs immobiliers.

**Art. L214-24-22**

Lorsque le FIA acquiert, cède ou détient des actions d'une société dont le siège statutaire est établi dans un Etat membre de l'Union européenne et dont les actions ne sont pas admises à la négociation sur un marché réglementé d'un Etat membre de l'Union européenne, le FIA ou sa société de gestion notifie à l'Autorité des marchés financiers, dans un délai fixé par décret, la part de droits de vote de la société détenue par le FIA dans tous les cas où cette part atteint ou franchit, à la hausse ou à la baisse, les seuils de 10 %, 20 %, 30 %, 50 % et 75 %.

Le I de l'article L. 214-24-21 est applicable au FIA ou à sa société de gestion qui acquiert, sans contrôle, une participation dans une société mentionnée à l'alinéa précédent.

**Art. L214-24-23**

Un décret fixe les conditions dans lesquelles les FIA ou leurs sociétés de gestion mentionnés au I de l'article L. 214-24-1 acquièrent le contrôle :

1° D'une société dont le siège statutaire est établi dans un Etat membre de l'Union européenne et dont les actions ne sont pas admises à la négociation sur un marché réglementé, d'un Etat membre de l'Union européenne. Par dérogation à l'article L. 233-3 du code de commerce, le contrôle s'entend de la détention de plus de 50 % des droits de vote de la société concernée ;

2° D'un émetteur au sens du d du paragraphe 1er de l'article 2 de la directive 2004/109 du 15 décembre 2004, dont le siège statutaire est établi dans un Etat membre de l'Union européenne et dont les actions sont admises à la négociation sur un marché réglementé d'un Etat membre de l'Union européenne. Le contrôle est alors déterminé conformément au droit en vigueur dans l'Etat dans lequel le siège social de l'émetteur est établi.

####### Sous-section 2 : Fonds ouverts à des investisseurs non professionnels

######## Paragraphe 1 : Fonds d'investissement à vocation générale

######### Sous-paragraphe 1 : Agrément

**Art. L214-24-24**

La constitution, la transformation ou la liquidation d'un fonds d'investissement à vocation générale ou d'un compartiment de fonds d'investissement à vocation générale sont soumises à l'agrément de l'Autorité des marchés financiers.

L'Autorité des marchés financiers peut retirer son agrément à tout fonds d'investissement à vocation générale ou compartiment de fonds d'investissement à vocation générale.

######### Sous-paragraphe 2 : Régime général des fonds d'investissement à vocation générale

**Art. L214-24-25**

Les fonds d'investissement à vocation générale prennent la forme soit de sociétés d'investissement à capital variable dites " SICAV ", soit de fonds communs de placement.

Les fonds d'investissement à vocation générale peuvent comprendre différentes catégories de parts ou d'actions dans des conditions fixées par le règlement du fonds ou les statuts de la SICAV, selon les prescriptions du règlement général de l'Autorité des marchés financiers.

**Art. L214-24-26**

I. – Un fonds d'investissement à vocation générale peut comporter un ou plusieurs compartiments si ses statuts ou son règlement le prévoient. Chaque compartiment donne lieu à l'émission d'une catégorie de parts ou d'actions représentative des actifs du fonds d'investissement à vocation générale qui lui sont attribués. Par dérogation à l'article 2285 du code civil et sauf stipulation contraire des statuts ou du règlement du fonds d'investissement à vocation générale, les actifs d'un compartiment déterminé ne répondent que des dettes, engagements et obligations et ne bénéficient que des créances qui concernent ce compartiment.

L'Autorité des marchés financiers définit les conditions dans lesquelles la constitution de chaque compartiment est soumise à son agrément, ainsi que les conditions dans lesquelles est déterminée, en fonction de la valeur nette des actifs attribués au compartiment correspondant, la valeur liquidative de chaque catégorie de parts ou d'actions.

II. – Chaque compartiment fait l'objet, au sein de la comptabilité du fonds d'investissement à vocation générale, d'une comptabilité distincte qui peut être tenue en toute unité monétaire dans les conditions fixées par le décret prévu à l'article L. 214-24-52.

**Art. L214-24-27**

Les créanciers dont le titre résulte de la conservation ou de la gestion des actifs d'un fonds d'investissement à vocation générale n'ont d'action que sur ces actifs.

Les créanciers du dépositaire ne peuvent poursuivre le paiement de leurs créances sur les actifs d'un fonds d'investissement à vocation générale conservés par lui.

**Art. L214-24-28**

Lorsque le fonds d'investissement à vocation générale est ouvert à des investisseurs non professionnels, les III et IV de l'article L. 214-24-10 ne sont pas applicables.

**Art. L214-24-29**

La SICAV est une société anonyme ou une société par actions simplifiée, autre qu'une société par actions simplifiée instituée par une seule personne et dont les statuts interdisent expressément la pluralité d'associés, qui a pour seul objet la gestion d'un portefeuille d'instruments financiers et de dépôts.

Le siège social et l'administration centrale de la SICAV sont situés en France.

Sous réserve de l'article L. 214-24-33, les actions de la SICAV sont émises et rachetées par la société à la demande, selon le cas, des souscripteurs ou des actionnaires et à la valeur liquidative majorée ou diminuée, selon le cas, des frais et commissions.

Lorsque la SICAV est une société anonyme, ses actions peuvent être admises aux négociations sur un marché réglementé ou un système multilatéral de négociation dans des conditions fixées par décret.

Le montant du capital est égal à tout moment à la valeur de l'actif net de la société, déduction faite des sommes distribuables définies à l'article L. 214-24-51.

Le règlement général de l'Autorité des marchés financiers fixe les conditions de souscription, de cession et de rachat des actions émises par la SICAV.

**Art. L214-24-30**

Une SICAV peut déléguer globalement la gestion de son portefeuille à une société de gestion de portefeuille. Le capital initial d'une SICAV qui fait usage de cette possibilité ne peut être inférieur à un montant fixé par décret.

**Art. L214-24-31**

Par dérogation aux titres II et III du livre II et du titre II du livre VIII du code de commerce, les dispositions suivantes s'appliquent aux SICAV :

1° Les actions sont intégralement libérées dès leur émission ;

2° Tout apport en nature est apprécié par le commissaire aux comptes sous sa responsabilité ;

3° L'assemblée générale ordinaire peut se tenir sans qu'un quorum soit requis ; il en est de même, sur deuxième convocation, de l'assemblée générale extraordinaire ;

4° Une même personne physique peut exercer simultanément cinq mandats de directeur général, de membre du directoire ou de directeur général unique de SICAV ayant la forme de société anonyme ayant leur siège sur le territoire français. Les mandats de directeur général, de membre du directoire ou de directeur général unique exercés au sein d'une SICAV ne sont pas pris en compte pour les règles de cumul mentionnées au livre II du code de commerce ;

5° Les mandats de représentant permanent d'une personne morale au conseil d'administration ou de surveillance d'une SICAV ne sont pas pris en compte pour l'application des articles L. 225-21, L. 225-77 et L. 225-94-1 du code de commerce ;

6° Le conseil d'administration, le directoire ou, lorsque la SICAV est une société par actions simplifiée, les dirigeants de cette société désignent le commissaire aux comptes pour six exercices, après accord de l'Autorité des marchés financiers. La désignation d'un commissaire aux comptes suppléant n'est pas requise. Les dispositions de l'article L. L. 821-45 du code de commerce sont applicables à la SICAV relevant des dispositions du II de l'article L. 821-2 du même code ;

7° La mise en paiement des produits distribuables a lieu dans le délai d'un mois après la tenue de l'assemblée générale ayant approuvé les comptes de l'exercice ;

8° L'assemblée générale extraordinaire qui décide une transformation, fusion ou scission, donne pouvoir au conseil d'administration, au directoire ou, lorsque la SICAV est une société par actions simplifiée, les dirigeants de cette société, d'évaluer les actifs et de déterminer la parité de l'échange à une date qu'elle fixe ; ces opérations s'effectuent sous le contrôle du commissaire aux comptes sans qu'il soit nécessaire de désigner un commissaire à la fusion ; l'assemblée générale est dispensée d'approuver les comptes si ceux-ci sont certifiés par le commissaire aux comptes ;

9° En cas d'augmentation de capital, les actionnaires n'ont pas de droit préférentiel de souscription aux actions nouvelles ;

10° Les statuts contiennent l'évaluation des apports en nature. Il y est procédé au vu d'un rapport qui leur est annexé et qui est établi sous sa responsabilité par le commissaire aux comptes ; les statuts ne peuvent prévoir d'avantages particuliers ;

11° L'assemblée générale annuelle est réunie dans les cinq mois de la clôture de l'exercice.

**Art. L214-24-32**

Les dispositions des articles L. 224-1, L. 224-2, du deuxième alinéa de l'article L. 225-2, des articles L. 225-3 à L. 225-16, L. 225-25, L. 225-26, L. 225-258 à L. 225-270, du quatrième alinéa de l'article L. 227-1, des articles L. 227-13 à L. 227-16, L. 227-18, L. 228-23, L. 231-1 à L. 231-8, L. 233-8, et L. 441-14 du code de commerce ne sont pas applicables aux SICAV. Les SICAV ne peuvent pas prévoir de clauses d'inaliénabilité.

Les fusions transfrontalières des SICAV ne sont pas régies par les articles L. 236-25 à L. 236-32 du code de commerce.

**Art. L214-24-33**

Le rachat par la SICAV de ses actions comme l'émission d'actions nouvelles peuvent être suspendus, à titre provisoire, par le conseil d'administration, le directoire ou les dirigeants de la société par actions simplifiée, quand des circonstances exceptionnelles l'exigent et si l'intérêt des actionnaires ou du public le commande, dans des conditions fixées par les statuts de la société.

Dans les mêmes circonstances, lorsque la cession de certains actifs ne serait pas conforme à l'intérêt des actionnaires, les autres actifs peuvent être transférés à une nouvelle SICAV. Conformément à l'article L. 236-21 du code de commerce, la scission est décidée par l'assemblée générale extraordinaire des actionnaires de la SICAV. Par dérogation à l'article L. 225-96 du code de commerce et au 3° de l'article L. 214-24-31 du présent code, cette assemblée peut se tenir, dès la première convocation, sans qu'un quorum soit requis. Par dérogation à l'article L. 214-24-48, cette scission n'est pas soumise à l'agrément de l'Autorité des marchés financiers mais lui est déclarée sans délai. Chaque actionnaire reçoit un nombre d'actions de la nouvelle SICAV égal à celui qu'il détient dans l'ancienne. L'ancienne SICAV est mise en liquidation dès que le transfert des actifs a été effectué. Les conditions d'application du présent alinéa sont définies par décret.

Le règlement général de l'Autorité des marchés financiers fixe les autres cas et les conditions dans lesquels les statuts de la SICAV prévoient, le cas échéant, que l'émission des actions est interrompue, partiellement ou totalement, de façon provisoire ou définitive.

Il prévoit également les cas et les conditions dans lesquels les statuts de la SICAV peuvent prévoir que le rachat d'actions est plafonné à titre provisoire quand des circonstances exceptionnelles l'exigent et si l'intérêt des actionnaires ou du public le commande.

**Art. L214-24-34**

Sous réserve de l'article L. 214-24-41, le fonds commun de placement, qui n'a pas la personnalité morale, est une copropriété d'instruments financiers et de dépôts dont les parts sont émises et rachetées à la demande, selon le cas, des souscripteurs ou des porteurs et à la valeur liquidative majorée ou diminuée, selon les cas, des frais et commissions. Ne s'appliquent pas au fonds commun de placement les dispositions du code civil relatives à l'indivision ni celles des articles 1871 à 1873 du même code relatives aux sociétés en participation.

Les parts peuvent être admises aux négociations sur un marché réglementé ou un système multilatéral de négociation dans des conditions fixées par décret.

Le règlement général de l'Autorité des marchés financiers fixe les conditions de souscription, de cession et de rachat des parts émises par le fonds commun de placement.

**Art. L214-24-35**

Le fonds commun de placement est constitué à l'initiative d'une société de gestion, qui en assure la gestion. Cette société établit le règlement du fonds.

La souscription ou l'acquisition de parts d'un fonds commun de placement emporte acceptation de son règlement.

**Art. L214-24-36**

Le montant minimum des actifs que le fonds doit réunir lors de sa constitution est fixé par décret.

Ces actifs sont évalués, au vu d'un rapport établi par le commissaire aux comptes, dans des conditions fixées par décret. Tout apport en nature est apprécié par le commissaire aux comptes sous sa responsabilité.

**Art. L214-24-37**

Dans tous les cas où des dispositions relatives aux sociétés et aux titres financiers exigent l'indication des nom, prénoms et domicile du titulaire du titre ainsi que pour toutes les opérations faites pour le compte des copropriétaires, la désignation du fonds commun de placement peut être valablement substituée à celle de tous les copropriétaires.

**Art. L214-24-38**

Sauf stipulations contraires du règlement du fonds, les porteurs de parts ou leurs ayants droit ne peuvent pas provoquer le partage du fonds commun de placement.

**Art. L214-24-39**

Les porteurs de parts ne sont tenus des dettes de la copropriété qu'à concurrence de l'actif du fonds et proportionnellement à leur quote-part.

**Art. L214-24-40**

Le gérant, le conseil d'administration ou le directoire de la société de gestion désigne le commissaire aux comptes du fonds pour six exercices, après accord de l'Autorité des marchés financiers. La désignation d'un commissaire aux comptes suppléant n'est pas requise.

Les porteurs de parts du fonds exercent les droits reconnus aux actionnaires par les articles L. 821-49 et L. 821-50 du code de commerce.

Le commissaire aux comptes porte à la connaissance de l'assemblée générale de la société de gestion les irrégularités et inexactitudes qu'il a relevées dans l'accomplissement de sa mission.

**Art. L214-24-41**

Le rachat par le fonds de ses parts et l'émission de parts nouvelles peuvent être suspendus à titre provisoire par la société de gestion quand des circonstances exceptionnelles l'exigent et si l'intérêt des porteurs de parts ou du public le commande, dans des conditions fixées par le règlement du fonds.

Dans les mêmes circonstances, lorsque la cession de certains actifs ne serait pas conforme à l'intérêt des porteurs de parts, les autres actifs peuvent être transférés à un nouveau fonds. La scission est décidée par la société de gestion. Par dérogation à l'article L. 214-24-48, elle n'est pas soumise à l'agrément de l'Autorité des marchés financiers mais lui est déclarée sans délai. Chaque porteur reçoit un nombre de parts du nouveau fonds égal à celui qu'il détient dans l'ancien. L'ancien fonds est mis en liquidation dès que le transfert des actifs a été effectué. Les conditions d'application du présent alinéa sont définies par décret.

Le règlement général de l'Autorité des marchés financiers fixe les autres cas dans lesquels le règlement du fonds prévoit, le cas échéant, que l'émission de parts est interrompue, partiellement ou totalement, de façon provisoire ou définitive.

Il prévoit également les cas et les conditions dans lesquels le règlement du fonds peut prévoir que le rachat de parts est plafonné à titre provisoire quand des circonstances exceptionnelles l'exigent et si l'intérêt des porteurs de parts ou du public le commande.

**Art. L214-24-42**

Le fonds commun de placement est représenté à l'égard des tiers par la société chargée de sa gestion. Cette société peut agir en justice pour défendre ou faire valoir les droits ou intérêts des porteurs de parts.

**Art. L214-24-43**

La société de gestion est tenue d'effectuer les déclarations prévues aux articles L. 225-126 et L. 233-7 du code de commerce, pour l'ensemble des actions détenues par les fonds communs de placement qu'elle gère.

Les II et III de l'article L. 225-126 et les articles L. 233-14 et L. 247-2 du code de commerce sont applicables.

Lorsque la société de gestion satisfait à l'obligation de notification de franchissement de seuils mentionnée à l'article L. 214-24-22, elle n'est pas tenue à l'obligation d'information mentionnée au II de l'article L. 233-7 du code de commerce pour les mêmes seuils.

######### Sous-paragraphe 3 : Obligations de la société de gestion, de l'entité responsable de la centralisation et du commissaire aux comptes

**Art. L214-24-44**

Les fonds d'investissement à vocation générale et leurs sociétés de gestion agissent de façon indépendante et dans le seul intérêt des porteurs de parts ou actionnaires. Ils présentent des garanties suffisantes en ce qui concerne leur organisation, leurs moyens techniques et financiers, l'honorabilité et l'expérience de leurs dirigeants.

**Art. L214-24-45**

Sans préjudice des dispositions du titre III du livre II du code de commerce, les conditions de liquidation ainsi que les modalités de répartition des actifs sont déterminées par le règlement ou les statuts du fonds d'investissement à vocation générale. La société de gestion assume les fonctions de liquidateur ; à défaut, le liquidateur est désigné en justice à la demande de toute personne intéressée.

Toutefois, par dérogation aux dispositions du titre III du livre II du code de commerce, lorsque la société de gestion ou le dépositaire peut justifier de graves difficultés à exercer ces fonctions de liquidateur, celles-ci sont assumées par une tierce personne désignée par le président du tribunal judiciaire de Paris à la demande du président de l'Autorité des marchés financiers.

**Art. L214-24-46**

Dans les conditions définies par le règlement général de l'Autorité des marchés financiers, la responsabilité à l'égard des tiers de la centralisation des ordres de souscription et de rachat des parts ou actions de fonds d'investissement à vocation générale est confiée par le fonds d'investissement à vocation générale ou, le cas échéant, par la société de gestion de portefeuille qui le représente soit à ce fonds d'investissement, soit au dépositaire, soit à une société de gestion, soit à un prestataire de services d'investissement agréé pour fournir l'un des services mentionnés à l'article L. 321-1. L'entité à qui est confiée cette responsabilité dispose de moyens adaptés et suffisants pour assurer cette fonction.

Un ordre de souscription ou de rachat transmis à l'entité responsable de la centralisation des ordres est irrévocable, à la date et dans les conditions définies par le règlement général de l'Autorité des marchés financiers.

**Art. L214-24-47**

Le commissaire aux comptes est tenu de signaler dans les meilleurs délais à l'Autorité des marchés financiers tout fait ou toute décision concernant le fonds d'investissement à vocation générale dont il a eu connaissance dans l'exercice de sa mission, de nature :

1° A constituer une violation des dispositions législatives ou réglementaires applicables à ce fonds d'investissement à vocation générale et susceptible d'avoir des effets significatifs sur sa situation financière, son résultat ou son patrimoine ;

2° A porter atteinte aux conditions ou à la continuité de son exploitation ;

3° A entraîner l'émission de réserves ou le refus de la certification des comptes.

Le commissaire aux comptes est délié du secret professionnel à l'égard de l'Autorité des marchés financiers.

La responsabilité du commissaire aux comptes ne peut être engagée pour les informations ou divulgations de faits auxquelles il procède en exécution des obligations imposées par le présent article.

L'Autorité des marchés financiers peut également transmettre au commissaire aux comptes du fonds d'investissement à vocation générale des informations nécessaires à l'accomplissement de sa mission. Les informations transmises sont couvertes par le secret professionnel.

######### Sous-paragraphe 4 : Règles de fonctionnement

**Art. L214-24-48**

La fusion, la scission ou l'absorption affectant un fonds d'investissement à vocation générale ou un compartiment est soumise à l'agrément de l'Autorité des marchés financiers.

**Art. L214-24-49**

Les statuts d'une SICAV ou le règlement d'un fonds commun de placement fixent la durée des exercices comptables qui ne peut excéder douze mois. Toutefois, le premier exercice peut s'étendre sur toute durée n'excédant pas dix-huit mois.

Dans un délai de six semaines à compter de la fin de chaque semestre de l'exercice, la SICAV et la société de gestion, pour chacun des fonds que celle-ci gère, établit l'inventaire de l'actif sous le contrôle du dépositaire.

Ces sociétés sont tenues de publier, dans un délai de huit semaines à compter de la fin de chacun des semestres de l'exercice, la composition de l'actif. Le commissaire aux comptes contrôle la composition de l'actif avant publication. A l'issue de ce délai, tout actionnaire ou porteur de parts qui en fait la demande a droit à la communication du document.

Trente jours au moins avant la réunion de l'assemblée générale qui doit les approuver, la SICAV est, en outre, tenue de publier son compte de résultats et son bilan. Elle est dispensée de les publier à nouveau après l'assemblée générale, à moins que cette dernière ne les ait modifiés.

**Art. L214-24-50**

Le résultat d'un fonds d'investissement à vocation générale comprend le revenu net, les plus et moins-values réalisées nettes de frais et les plus et moins-values latentes nettes. Le revenu net est égal au montant des intérêts, arrérages, primes et lots, dividendes, rémunération prévue à l'article L. 225-45 du code de commerce et tous autres produits relatifs aux titres constituant le portefeuille, majoré du produit des sommes momentanément disponibles et diminué du montant des frais de gestion et de la charge des emprunts.

**Art. L214-24-51**

I. — Les sommes distribuables par un fonds d'investissement à vocation générale sont constituées par :

1° Le revenu net augmenté du report à nouveau et majoré ou diminué du solde du compte de régularisation des revenus ;

2° Les plus-values réalisées, nettes de frais, diminuées des moins-values réalisées, nettes de frais, constatées au cours de l'exercice, augmentées des plus-values nettes de même nature constatées au cours d'exercices antérieurs n'ayant pas fait l'objet d'une distribution ou d'une capitalisation et diminuées ou augmentées du solde du compte de régularisation des plus-values.

Les sommes mentionnées aux 1° et 2° peuvent être distribuées, en tout ou partie, indépendamment l'une de l'autre.

La mise en paiement des sommes distribuables est effectuée dans un délai maximal de cinq mois suivant la clôture de l'exercice.

II. — Lorsque le fonds d'investissement à vocation générale est agréé au titre du règlement sur les fonds monétaires (UE) n° 2017/1131 du Parlement européen et du Conseil du 14 juin 2017 :

1° Par dérogation aux dispositions du I, les sommes distribuables peuvent aussi intégrer les plus-values latentes ;

2° Par dérogation aux dispositions de l'article L. 232-12 du code de commerce, la certification préalable des comptes par le commissaire aux comptes n'est pas imposée pour pouvoir distribuer des acomptes avant l'approbation des comptes annuels.

**Art. L214-24-52**

Par dérogation aux dispositions du premier alinéa de l'article L. 123-22 du code de commerce, la comptabilité d'un fonds d'investissement à vocation générale peut être tenue en toute unité monétaire, selon des modalités fixées par décret.

**Art. L214-24-53**

Lorsqu'elle a connaissance d'une infraction aux dispositions du présent code commise par un commissaire aux comptes d'une société de gestion ou d'un fonds d'investissement à vocation générale ou lorsqu'elle considère que les conditions d'indépendance nécessaires au bon déroulement de la mission de ce commissaire aux comptes ne sont pas remplies, l'Autorité des marchés financiers peut demander au tribunal compétent de relever celui-ci de ses fonctions selon les modalités mentionnées à l'article L. 821-50 du code de commerce.

L'Autorité des marchés financiers peut également dénoncer l'infraction à l'autorité disciplinaire compétente et lui communiquer à cette fin tous les renseignements nécessaires à sa bonne information.

**Art. L214-24-54**

Les fonds d'investissement à vocation générale communiquent à la Banque de France les informations nécessaires à l'élaboration des statistiques monétaires.

######### Sous-paragraphe 5 : Règles d'investissement

**Art. L214-24-55**

I. – Dans des conditions fixées par décret en Conseil d'Etat, l'actif d'un fonds d'investissement à vocation générale comprend :

1° Des titres financiers au sens des 1 et 2 du II de l'article L. 211-1 dénommés : titres financiers éligibles ;

2° Des instruments du marché monétaire habituellement négociés sur un marché monétaire, qui sont liquides et dont la valeur peut être déterminée à tout moment ;

3° Des parts ou actions de placements collectifs de droit français, d'organismes de placement collectif en valeurs mobilières constitués sur le fondement d'un droit étranger, de FIA établis dans un autre Etat membre de l'Union européenne, ou de fonds d'investissement constitués sur le fondement d'un droit étranger, qui sont proposées au rachat à la demande des porteurs ou actionnaires ;

4° Des dépôts effectués auprès d'établissements de crédit français ou étrangers ;

5° Des contrats financiers au sens du III de l'article L. 211-1 ;

5° bis Des bons de souscription, des bons de caisse, des billets à ordre et des billets hypothécaires ;

6° A titre accessoire, des liquidités ;

7° Des créances.

Les SICAV peuvent acquérir les biens meubles et immeubles nécessaires à l'exercice direct de leur activité.

II. – Sont assimilées à des titres financiers mentionnés au 1° du I les parts ou actions de placements collectifs ou de fonds d'investissement de type fermé qui satisfont aux critères définis par décret en Conseil d'Etat.

**Art. L214-24-56**

Dans des conditions fixées par décret en Conseil d'Etat, un fonds d'investissement à vocation générale peut procéder à des acquisitions et cessions temporaires d'instruments financiers, ainsi qu'à des emprunts d'espèces.

######### Sous-paragraphe 6 : Fonds d'investissement à vocation générale maîtres et nourriciers

**Art. L214-24-57**

I. – Les statuts ou le règlement d'un fonds d'investissement à vocation générale dit " fonds d'investissement à vocation générale nourricier " peuvent prévoir que son actif est investi en totalité en actions ou parts d'un seul FIA, dit " FIA maître ", ou d'un seul OPCVM dit " OPCVM maître ", et, à titre accessoire, en liquidités.

Un fonds d'investissement à vocation générale nourricier peut conclure des contrats financiers dans les conditions fixées par décret en Conseil d'Etat.

Le compartiment d'un fonds d'investissement à vocation générale peut être régi par les dispositions relatives aux fonds d'investissement à vocation générale nourriciers prévues au présent article.

II. – Dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, un fonds d'investissement à vocation générale nourricier peut avoir pour FIA maître ou OPCVM maître :

1° Soit un OPCVM relevant de la section 1 du présent chapitre ;

2° Soit un fonds d'investissement à vocation générale relevant du présent paragraphe ou un fonds commun de placement à risques relevant du sous-paragraphe 1 du paragraphe 2 de la présente sous-section ;

3° Soit un fonds de fonds alternatif relevant du paragraphe 6 de la présente sous-section ou un fonds professionnel à vocation générale relevant du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la présente section ;

4° Soit un fonds déclaré relevant du paragraphe 2 de la sous-section 3 de la présente section ;

5° Soit un fonds commun d'intervention sur les marchés à terme mentionné à l'article L. 214-42 dans sa rédaction antérieure à la date de publication de l'ordonnance n° 2011-915 du 1er août 2011 relative aux organismes de placement collectif en valeurs mobilières et à la modernisation du cadre juridique de la gestion d'actifs ;

6° Soit un OPCVM de droit étranger ;

7° Soit un FIA établi dans un autre Etat membre de l'Union européenne, géré par une société de gestion agréée établie dans un autre Etat de l'Union européenne, dans les conditions précisées par le règlement général de l'Autorité des marchés financiers.

III. – Un FIA ou un OPCVM maître satisfait aux conditions suivantes :

1° Ne pas être lui-même un OPCVM ou un fonds d'investissement à vocation générale nourricier ;

2° Et ne pas détenir de parts d'un FIA ou d'un OPCVM nourricier.

**Art. L214-24-58**

Le fonds d'investissement à vocation générale nourricier conclut un accord d'échange d'informations avec le FIA ou l'OPCVM maître. Cet accord peut toutefois être remplacé par des règles de conduite internes lorsque le FIA ou l'OPCVM maître et le fonds d'investissement à vocation générale nourricier sont gérés par la même société de gestion.

Lorsque le FIA ou l'OPCVM maître suspend à titre provisoire les souscriptions ou les rachats de ses parts ou actions en application des articles L. 214-24-33 ou L. 214-24-41, le fonds d'investissement à vocation générale nourricier peut suspendre les souscriptions ou les rachats de ses propres parts ou actions pendant une durée identique à celle du FIA ou de l'OPCVM maître.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

**Art. L214-24-59**

I. – Lorsque le fonds d'investissement à vocation générale nourricier et le FIA ou l'OPCVM maître n'ont pas le même dépositaire, leurs dépositaires concluent un accord d'échange d'informations afin d'assurer l'accomplissement de leurs obligations respectives.

Le fonds d'investissement à vocation générale nourricier communique à son dépositaire, pour que celui-ci puisse accomplir ses obligations, toute information nécessaire concernant le FIA ou l'OPCVM maître.

II. – Le dépositaire du FIA ou de l'OPCVM maître agréé par l'Autorité des marchés financiers informe immédiatement celle-ci ainsi que le fonds d'investissement à vocation générale nourricier et son dépositaire de toute irrégularité qu'il constate de la part du FIA ou de l'OPCVM maître et qu'il considère comme susceptible d'avoir une incidence négative sur le fonds d'investissement à vocation générale nourricier.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

**Art. L214-24-60**

Les commissaires aux comptes du fonds d'investissement à vocation générale nourricier, du FIA ou de l'OPCVM maître échangent les informations nécessaires à l'accomplissement de leurs obligations respectives.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

**Art. L214-24-61**

Le fonds d'investissement à vocation générale nourricier contrôle l'activité du FIA ou de l'OPCVM maître. Afin de satisfaire à cette obligation, il peut se fonder sur les informations et les documents reçus du FIA ou de l'OPCVM maître ou, le cas échéant, de la société de gestion, du dépositaire et du commissaire aux comptes de ce FIA ou de cet OPCVM, à moins qu'il n'ait des raisons de douter de l'exactitude des informations et documents fournis.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

######### Sous-paragraphe 7 : Information des investisseurs

**Art. L214-24-62**

I. – La SICAV et la société de gestion, pour chacun des fonds d'investissement à vocation générale que celle-ci gère, publient :

1° Un prospectus comprenant notamment les statuts de la SICAV ou le règlement du fonds commun de placement ;

2° Un rapport annuel dans les conditions prévues à l'article L. 214-24-19 ;

3° Un rapport semestriel couvrant les six premiers mois de l'exercice.

II. – Les rapports annuel et semestriel sont publiés dans des délais fixés par décret.

Le prospectus et les derniers rapports annuel et semestriel publiés sont fournis sans frais aux investisseurs qui le demandent.

**Art. L214-25**

L'Autorité des marchés financiers définit les conditions dans lesquelles les fonds d'investissement à vocation générale doivent informer les investisseurs et peuvent faire l'objet de publicité, en particulier audiovisuelle, ou de démarchage.

Les statuts ou le règlement des fonds d'investissement à vocation générale ainsi que les documents destinés à l'information de leurs porteurs de parts ou actionnaires sont rédigés en français. Toutefois, dans des conditions fixées par le règlement général de l'Autorité des marchés financiers, ils peuvent être rédigés dans une langue usuelle en matière financière autre que le français.

######### Sous-paragraphe 8 : Dispositions diverses

**Art. L214-26**

Lorsqu'un ou plusieurs compartiments sont constitués au sein d'un fonds d'investissement à vocation générale, ils sont soumis individuellement aux dispositions du présent code qui régissent ce fonds.

**Art. L214-26-1**

Dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, le règlement ou les statuts des fonds d'investissement à vocation générale peuvent réserver la souscription ou l'acquisition de leurs parts ou actions à vingt investisseurs au plus ou à une catégorie d'investisseurs dont les caractéristiques sont précisément définies par le prospectus.

Le dépositaire ou la personne désignée à cet effet par le règlement ou les statuts du fonds d'investissement à vocation générale s'assure que le souscripteur ou l'acquéreur est un investisseur mentionné au premier alinéa.

**Art. L214-26-2**

Par dérogation à l'article L. 214-24-8, le dépositaire du fonds d'investissement à vocation générale ne conserve que les actifs mentionnés aux 1° à 6° du I de l'article L. 214-24-55. Pour les autres actifs, il conserve la preuve de l'existence de ceux-ci apportée dans des conditions fixées par décret.

######## Paragraphe 2 : Fonds de capital investissement

######### Sous-paragraphe 1 : Dispositions générales

**Art. L214-27**

Sauf dispositions contraires, les articles L. 214-24-24 à L. 214-26-2 sont applicables aux fonds de capital investissement.

######### Sous-paragraphe 2 : Fonds communs de placement à risques

**Art. L214-28**

I. – L'actif d'un fonds commun de placement à risques doit être constitué, pour 50 % au moins, de titres associatifs, de titres participatifs ou de titres de capital de sociétés, ou donnant accès au capital de sociétés, qui ne sont pas admis aux négociations sur un marché d'instruments financiers français ou étranger, dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou tout autre organisme similaire étranger, ou, par dérogation à l'article L. 214-24-34, de parts de sociétés à responsabilité limitée ou de sociétés dotées d'un statut équivalent dans l'Etat où elles ont leur siège.

II. – L'actif peut également comprendre :

1° Dans la limite de 15 %, les avances en compte courant consenties, pour la durée de l'investissement réalisé, à des sociétés dans lesquelles le fonds détient au moins 5 % du capital. Ces avances sont prises en compte pour le calcul du quota prévu au I, lorsqu'elles sont consenties à des sociétés remplissant les conditions pour être retenues dans ce quota ;

2° Des droits représentatifs d'un placement financier dans une entité constituée dans un Etat membre de l'Organisation de coopération et de développement économiques dont l'objet principal est d'investir dans des sociétés dont les titres de capital ne sont pas admis aux négociations sur un marché mentionné au I. Ces droits ne sont retenus dans le quota d'investissement de 50 % du fonds qu'à concurrence du pourcentage d'investissement direct de l'actif de l'entité concernée dans les sociétés éligibles à ce même quota.

III. – Sont également éligibles au quota d'investissement prévu au I, dans la limite de 20 % de l'actif du fonds :

1° Les titres de capital, ou donnant accès au capital, admis aux négociations sur un marché mentionné au même I d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, émis par des sociétés dont la capitalisation boursière est inférieure à 150 millions d'euros. La capitalisation boursière est évaluée selon la moyenne des cours d'ouverture des soixante jours de bourse précédant celui de l'investissement. Un décret en Conseil d'Etat détermine les modalités d'application de cette évaluation, notamment en cas de première cotation ou d'opération de restructuration d'entreprises ;

2° Les titres de créance, autres que ceux mentionnés audit I, émis par des sociétés dont les titres de capital ne sont pas admis aux négociations sur un marché d'instruments financiers français ou étranger, dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou que tout autre organisme similaire étranger, ou les titres de créance émis par des sociétés à responsabilité limitée ou de sociétés dotées d'un statut équivalent dans l'Etat où elles ont leur siège, ou des créances sur ces entités.

IV. – Lorsque les titres d'une société détenus par un fonds commun de placement à risques sont admis aux négociations sur un marché d'instruments financiers français ou étrangers dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou tout autre organisme similaire étranger, ils continuent à être pris en compte dans le quota d'investissement de 50 % pendant une durée de cinq ans à compter de leur admission. Le délai de cinq ans n'est toutefois pas applicable si les titres de la société admis à la cotation répondent aux conditions du III à la date de cette cotation et si le fonds respecte, compte tenu de ces titres, la limite de 20 % mentionnée à ce III.

V. – Le quota d'investissement de 50 % doit être respecté au plus tard lors de l'inventaire de clôture de l'exercice suivant l'exercice de la constitution du fonds commun de placement à risques et jusqu'à la clôture du cinquième exercice du fonds.

VI. – Un décret en Conseil d'Etat fixe les modalités d'application du quota prévu au V dans le cas où le fonds procède à des appels complémentaires de capitaux ou à des souscriptions nouvelles. Il fixe également les règles d'appréciation du quota ainsi que les règles spécifiques relatives aux conditions d'acquisition et de cession ainsi qu'aux limites de la détention des actifs.

VII. – Les porteurs de parts ne peuvent demander le rachat de celles-ci avant l'expiration d'une période qui ne peut excéder dix ans. Au terme de ce délai, les porteurs de parts peuvent exiger la liquidation du fonds si leurs demandes de remboursement n'ont pas été satisfaites dans le délai d'un an.

VIII. – Les parts peuvent donner lieu à des droits différents sur l'actif net ou sur les produits du fonds dans des conditions fixées par le règlement du fonds. Les parts peuvent également être différenciées selon les dispositions prévues au deuxième alinéa de l'article L. 214-24-25.

IX. – Le règlement d'un fonds commun de placement à risques peut prévoir une ou plusieurs périodes de souscription à durée déterminée. La société de gestion ne peut procéder à la distribution d'une fraction des actifs qu'à l'expiration de la dernière période de souscription et dans des conditions fixées par décret.

X. – La cession des parts d'un fonds commun de placement à risques est possible dès leur souscription. Lorsque les parts n'ont pas été entièrement libérées, le souscripteur et les cessionnaires successifs sont tenus solidairement du montant non libéré de celles-ci. A défaut pour le porteur de parts de libérer, aux époques fixées par la société de gestion, les sommes restant à verser sur le montant des parts détenues, la société de gestion lui adresse une mise en demeure. Un mois après cette mise en demeure et si celle-ci est restée sans effet, la société de gestion peut procéder, sans aucune autorisation de justice, à la cession de ces parts. Toutefois, le souscripteur ou cessionnaire qui a cédé ses parts cesse d'être tenu des versements non encore appelés par la société de gestion, deux ans après le virement de compte à compte des parts cédées.

XI. – Le règlement du fonds peut prévoir qu'à la liquidation du fonds, une fraction des actifs est attribuée à la société de gestion dans des conditions fixées par décret en Conseil d'Etat.

XII. – Un fonds commun de placement à risques qui prévoit dans son actif au moins 5 % d'instruments financiers liquides tels que définis par décret en Conseil d'Etat peut le mentionner dans tous les actes et documents destinés aux tiers.

**Art. L214-29**

Lorsqu'un fonds commun de placement à risques est un FIA maître, les organismes de placement collectif nourriciers sont alors soumis aux règles de détention, de commercialisation, de publicité et de démarchage applicables au fonds maître.

######### Sous-paragraphe 3 : Fonds communs de placement dans l'innovation

**Art. L214-30**

I. – Les fonds communs de placement dans l'innovation sont des fonds communs de placement à risques dont l'actif est constitué, pour 70 % au moins, de titres financiers, parts de société à responsabilité limitée et avances en compte courant, tels que définis au I et au 1° du II de l'article L. 214-28, qui confèrent aux souscripteurs de titres de capital les seuls droits résultant de la qualité d'actionnaire ou d'associé, à l'exclusion de toute autre contrepartie notamment sous la forme de garantie en capital, de tarifs préférentiels ou d'accès prioritaire aux biens produits ou aux services rendus par la société, et qui sont émis par des sociétés ayant leur siège dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, qui sont soumises à l'impôt sur les sociétés dans les conditions de droit commun ou en seraient passibles dans les mêmes conditions si l'activité était exercée en France, dont le capital n'est pas détenu majoritairement, directement ou indirectement, par une ou plusieurs personnes morales ayant des liens de dépendance avec une autre personne morale au sens du VI, qui respectent les conditions définies aux 3°, 5° et 9° du C du I de l'article 199 terdecies-0 A du code général des impôts, qui n'ont pas procédé au cours des douze derniers mois au remboursement, total ou partiel, d'apports et qui remplissent les conditions suivantes :

1° Au moment de l'investissement initial par le fonds :

a) Etre une petite et moyenne entreprise au sens de l'annexe I du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

b) Ne pas avoir de titres admis aux négociations sur un marché réglementé ou un système multilatéral de négociation français ou étranger au sens des articles L. 421-1 ou L. 424-1, sauf si ce marché est un système multilatéral de négociation où la majorité des instruments admis à la négociation sont émis par des petites et moyennes entreprises ;

c) Remplir l'une des deux conditions suivantes :

– avoir réalisé des dépenses de recherche définies aux a à g et aux j et k du II de l'article 244 quater B du code général des impôts représentant au moins 10 % des charges d'exploitation de l'un au moins des trois exercices précédant celui au cours duquel intervient la souscription.

Pour l'application aux entreprises n'ayant jamais clos d'exercice, les dépenses de recherche sont estimées pour l'exercice courant à la date de souscription et certifiées par un expert-comptable ou par un commissaire aux comptes ;

– être capable de démontrer qu'elle développe ou développera dans un avenir prévisible des produits, services ou procédés neufs ou substantiellement améliorés par rapport à l'état de la technique dans le secteur considéré et qui présentent un risque d'échec technologique ou industriel. Cette appréciation est effectuée pour une période de trois ans par un organisme chargé de soutenir l'innovation et désigné par décret ;

d) Remplir l'une des trois conditions suivantes :

– n'exercer son activité sur aucun marché ;

– exercer son activité sur un marché, quel qu'il soit, depuis moins de dix ans après sa première vente commerciale. Si l'entreprise a fait appel à l'organisme mentionné au dernier alinéa du c du présent 1°, celui-ci est également chargé de définir la date de première vente commerciale. A défaut, celle-ci est définie comme au b du 4° du C du I de l'article 199 terdecies-0 A du code général des impôts ;

– avoir un besoin d'investissement initial qui, sur la base d'un plan d'entreprise établi en vue d'une nouvelle activité économique, est supérieur à 50 % de son chiffre d'affaires annuel moyen des cinq années précédentes ;

2° Lors de chaque investissement par le fonds dans la société :

a) Ne pas être qualifiable d'entreprise en difficulté au sens du 18 de l'article 2 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité ;

b) Respecter la condition mentionnée au 10° du C du I de l'article 199 terdecies-0 A du code général des impôts.

Les dispositions du V de l'article L. 214-28 s'appliquent dans les mêmes conditions aux fonds communs de placement dans l'innovation sous réserve du quota d'investissement de 70 % qui leur est propre.

II. – Lorsque les titres d'une société respectant initialement les conditions prévues au I du présent article détenus par un fonds commun de placement dans l'innovation sont, postérieurement à l'investissement initial, admis aux négociations sur un marché réglementé ou sur un système multilatéral de négociation français ou étranger, ils continuent à être pris en compte dans le quota d'investissement de 70 % pendant une durée de cinq ans à compter de leur admission.

III. – A. – L'actif du fonds est constitué, pour le respect du quota mentionné au I :

1° De titres ou parts reçus en contrepartie de souscriptions au capital, d'obligations dont le contrat d'émission prévoit obligatoirement le remboursement en actions, de titres reçus en contrepartie d'obligations converties, d'obligations convertibles ou d'avances en compte courant de sociétés respectant les conditions définies au I. Les titres ou parts reçus en contrepartie de souscriptions au capital, les titres reçus en remboursement d'obligations et les titres reçus en contrepartie d'obligations converties doivent représenter au moins 40 % de l'actif du fonds ;

2° De titres ou parts d'une société qui ont fait l'objet d'un rachat si l'une des deux conditions suivantes est vérifiée :

a) Leur valeur est inférieure à la valeur des titres ou parts de cette société mentionnés au 1° du présent A détenus par le fonds ;

b) Au moment du rachat de titres ou parts, le fonds s'engage à souscrire pendant sa durée de vie des titres ou parts mentionnés au 1° du présent A, dont l'émission est prévue au plan d'entreprise, pour une valeur au moins équivalente au rachat.

La réalisation de cette condition est appréciée sur la durée de vie du fonds.

B. – Les titres ou parts acquis à l'occasion d'investissements de suivi dans les entreprises dont les titres ou parts sont déjà présents à l'actif du fonds au titre du quota mentionné au I du présent article peuvent être comptabilisés dans ce quota si les conditions prévues au 4 de l'article 21 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité sont remplies.

IV. – 1. Les titres de capital mentionnés au I de l'article L. 214-28 et, dans la limite de 20 % de l'actif du fond, au III du même article L. 214-28 sont également éligibles au quota d'investissement mentionné au I du présent article lorsqu'ils sont émis par les sociétés qui remplissent les conditions suivantes :

a) La société répond aux conditions mentionnées au I. La condition prévue au dernier alinéa du c du 1 du I est appréciée par l'organisme mentionné au même dernier alinéa au niveau de la société, au regard de son activité et de celle de ses filiales mentionnées au c, dans des conditions fixées par décret ;

b) La société a pour objet social la détention de participations remplissant les conditions mentionnées au c et peut exercer une activité industrielle ou commerciale au sens de l'article 34 du code général des impôts ;

c) La société détient exclusivement des participations représentant au moins 75 % du capital de sociétés :

– dont les titres sont de la nature de ceux mentionnés aux I et III de l'article L. 214-28 ;

– qui remplissent les conditions mentionnées au premier alinéa du I, à l'exception de celles tenant à l'effectif et au capital ;

– et qui remplissent les conditions prévues aux I, II et III du présent article ou ont pour objet l'exercice d'une activité industrielle ou commerciale au sens de l'article 34 du code général des impôts ;

d) La société détient, au minimum, une participation dans une société mentionnée au c qui remplit les conditions prévues aux I, II et III du présent article.

2. Un décret en Conseil d'Etat précise les modalités de calcul de la condition relative à l'effectif prévue au I pour la société mentionnée au 1 et d'appréciation de la condition d'exclusivité de la détention des participations prévue au c de ce 1.

V. – Les conditions relatives au nombre de salariés et à la reconnaissance, par un organisme chargé de soutenir l'innovation ou à raison de leurs dépenses cumulées de recherche, du caractère innovant de sociétés dont les titres figurent à l'actif d'un fonds commun de placement dans l'innovation s'apprécient lors de la première souscription ou acquisition de ces titres par ce fonds.

En cas de cession par une société mère mentionnée au premier alinéa du IV de titres de filiales mentionnées au d de ce même IV remettant en cause le seuil de détention de 75 %, les titres de cette société mère cessent d'être pris en compte dans le quota d'investissement de 70 %.

VI. – Pour l'appréciation, pour le I, des liens de dépendance existant entre deux sociétés, ces liens sont réputés exister :

1° Lorsque l'une détient directement ou par personne interposée la majorité du capital social de l'autre ou y exerce de fait le pouvoir de décision ;

2° Ou bien lorsqu'elles sont placées l'une et l'autre dans les conditions définies à l'alinéa précédent sous le contrôle d'une même tierce société.

VII. – L'Autorité des marchés financiers refuse d'agréer la constitution d'un fonds commun de placement dans l'innovation lorsque, au cours d'une période fixée par décret, chacun des fonds communs de placement dans l'innovation et des fonds d'investissement de proximité constitués par la société de gestion concernée présente un montant total de souscriptions inférieur à un seuil fixé par décret et lorsque l'ensemble des fonds de capital investissement, mentionnés aux articles L. 214-27 et suivants, et des fonds professionnels de capital investissement, mentionnés à l'article L. 214-159, gérés par la société de gestion représente un montant total des actifs sous gestion inférieur à un seuil fixé par décret (1).

**Art. L214-30-1**

Les fonds communs de placement dans l'innovation adressent chaque année à l'Autorité des marchés financiers, avant le 30 avril de l'année suivante et dans des conditions définies par arrêté conjoint des ministres chargés de l'économie et du budget, un état récapitulatif des sociétés financées, des titres détenus ainsi que des montants investis durant l'année. Les informations qui figurent sur cet état sont celles arrêtées au 31 décembre de l'année.

L'Autorité des marchés financiers transmet les informations mentionnées au premier alinéa aux ministres chargés de l'économie et du budget.

######### Sous-paragraphe 4 : Fonds d'investissement de proximité

**Art. L214-31**

I. – Les fonds d'investissement de proximité sont des fonds communs de placement à risques dont l'actif est constitué, pour 70 % au moins, de titres financiers, parts de société à responsabilité limitée et avances en compte courant, tels que définis par le I et le 1° du II de l'article L. 214-28, qui confèrent aux souscripteurs de titres de capital les seuls droits résultant de la qualité d'actionnaire ou d'associé, à l'exclusion de toute autre contrepartie, notamment sous la forme de garantie en capital, de tarifs préférentiels ou d'accès prioritaire aux biens produits ou aux services rendus par la société, émis par des sociétés ayant leur siège dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, qui sont soumises à l'impôt sur les sociétés dans les conditions de droit commun ou en seraient passibles dans les mêmes conditions si l'activité était exercée en France, et qui remplissent les conditions suivantes :

1° Exercer leurs activités principalement dans des établissements situés dans les régions choisies par le fonds, ou, lorsque cette condition ne trouve pas à s'appliquer, y avoir établi leur siège social. Le fonds peut également choisir une zone géographique constituée d'un ou de plusieurs départements d'outre-mer, ou du Département de Mayotte ainsi que de Saint-Barthélemy et de Saint-Martin ;

2° Etre, au moment de l'investissement initial par le fonds, une petite ou moyenne entreprise au sens de l'annexe I du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

3° Ne pas avoir pour objet la détention de participations financières, sauf à détenir exclusivement des titres donnant accès au capital de sociétés dont l'objet n'est pas la détention de participations financières et qui répondent aux conditions d'éligibilité du premier alinéa du présent I, et des 1°, 2°, 4°, 5° et 6° ;

4° a) Respecter les conditions définies au 3° du C du I de l'article 199 terdecies-0 A du code général des impôts, sous réserve du 3° du présent I, et aux 4° et 5° du C du I de l'article 199 terdecies-0 A du code général des impôts ;

b) Respecter, au moment de l'investissement initial par le fonds, la condition prévue au 7° du même C ;

c) Respecter, lors de chaque investissement par le fonds, les conditions prévues aux 2° et 10° dudit C ;

5° Compter au moins deux salariés. Cette condition ne s'applique pas aux sociétés mentionnées au 3° du présent I ;

6° Ne pas avoir procédé au cours des douze derniers mois au remboursement, total ou partiel, d'apports.

Les conditions fixées aux 1° à 6° s'apprécient à la date à laquelle le fonds réalise ses investissements.

II. – Lorsque les titres d'une société respectant initialement les conditions prévues au I du présent article détenus par un fonds d'investissement de proximité sont admis aux négociations sur un marché réglementé ou sur un système multilatéral de négociation français ou étranger, ils continuent à être pris en compte dans le quota d'investissement de 70 % pendant une durée de cinq ans à compter de leur admission.

III. – A. – L'actif du fonds est constitué, pour le respect du quota mentionné au I :

1° De titres ou parts reçus en contrepartie de souscriptions au capital, d'obligations dont le contrat d'émission prévoit obligatoirement le remboursement en actions, de titres reçus en contrepartie d'obligations converties, d'obligations convertibles ou d'avances en compte courant de sociétés respectant les conditions définies au I. Les titres ou parts reçus en contrepartie de souscriptions au capital, les titres reçus en remboursement d'obligations et les titres reçus en contrepartie d'obligations converties doivent représenter au moins 40 % de l'actif du fonds ;

2° De titres ou parts d'une société qui ont fait l'objet d'un rachat si l'une des deux conditions suivantes est vérifiée :

a) Leur valeur est inférieure à la valeur des titres ou parts de cette société mentionnés au 1° du présent A détenus par le fonds ;

b) Au moment du rachat de titres ou parts, le fonds s'engage à souscrire, pendant sa durée de vie, des titres ou parts mentionnés au même 1°, dont l'émission est prévue au plan d'entreprise, pour une valeur au moins équivalente au rachat.

La réalisation de cette condition est appréciée sur la durée de vie du fonds.

B. – Les titres ou parts acquis à l'occasion d'investissements de suivi dans les entreprises dont les titres ou parts sont déjà présents à l'actif du fonds au titre du quota mentionné au I du présent article peuvent être comptabilisés dans ce quota si les conditions mentionnées au 4 de l'article 21 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité sont cumulativement remplies.

IV. – L'actif du fonds ne peut être constitué à plus de 25 % de titres financiers, parts de société à responsabilité limitée et avances en compte courant de sociétés exerçant leurs activités principalement dans des établissements situés dans une même région ou ayant établi leur siège social dans cette région. Lorsque le fonds a choisi une zone géographique constituée d'un ou de plusieurs départements d'outre-mer, du Département de Mayotte, de Saint-Barthélemy ou de Saint-Martin, cette limiteest portée à 50 % et s'applique à chacune des collectivités de la zone géographique.

V. – A. – Les dispositions du V de l'article L. 214-28 s'appliquent aux fonds d'investissement de proximité sous réserve du respect du quota de 70 % et des conditions d'éligibilité tels que définis au I et au II du présent article.

B. – Le respect des conditions précisées au 1° du I et au IV du présent article est examiné au regard de la délimitation des régions en vigueur au jour de l'agrément du fonds par l'Autorité des marchés financiers.

VI. – Les parts d'un fonds d'investissement de proximité ne peuvent pas être détenues :

1° A plus de 20 % par un même investisseur ;

2° A plus de 10 % par un même investisseur personne morale de droit public ;

3° A plus de 30 % par des personnes morales de droit public prises ensemble.

VII. – Un décret en Conseil d'Etat fixe les modalités d'application du quota prévu au I dans le cas où le fonds procède à des appels complémentaires de capitaux ou à des souscriptions nouvelles. Il fixe également les règles d'appréciation du quota ainsi que les règles spécifiques relatives aux cessions et aux limites de la détention des actifs.

VIII. – L'Autorité des marchés financiers refuse d'agréer la constitution d'un fonds d'investissement de proximité lorsque, au cours d'une période fixée par décret, chacun des fonds communs de placement dans l'innovation et des fonds d'investissement de proximité constitués par la société de gestion concernée présente un montant total de souscriptions inférieur à un seuil fixé par décret et lorsque l'ensemble des fonds de capital investissement, mentionnés aux articles L. 214-27 et suivants, et des fonds professionnels de capital investissement, mentionnés à l'article L. 214-159, gérés par la société de gestion représente un montant total des actifs sous gestion inférieur à un seuil fixé par décret.

**Art. L214-32**

Les fonds d'investissement de proximité ne peuvent pas bénéficier des dispositions de l'article L. 214-24-26.

**Art. L214-32-1**

Les fonds d'investissement de proximité adressent chaque année à l'Autorité des marchés financiers, avant le 30 avril de l'année suivante et dans des conditions définies par arrêté conjoint des ministres chargés de l'économie et du budget, un état récapitulatif des sociétés financées, des titres détenus ainsi que des montants investis durant l'année. Les informations qui figurent sur cet état sont celles arrêtées au 31 décembre de l'année.

L'Autorité des marchés financiers transmet les informations mentionnées au premier alinéa aux ministres chargés de l'économie et du budget.

######## Paragraphe 3 : Organismes de placement collectif immobilier

######### Sous-paragraphe 1 : Dispositions communes

**Art. L214-33**

Les organismes de placement collectif immobilier prennent la forme soit de sociétés de placement à prépondérance immobilière à capital variable, soit de fonds de placement immobilier.

**Art. L214-34**

Les organismes de placement collectif immobilier ont pour objet l'investissement dans des immeubles destinés à la location ou qu'ils font construire exclusivement en vue de leur location, qu'ils détiennent directement ou indirectement, y compris en l'état futur d'achèvement, toutes opérations nécessaires à leur usage ou à leur revente, la réalisation de travaux de toute nature dans ces immeubles, notamment les opérations afférentes à leur construction, leur rénovation et leur réhabilitation en vue de leur location et accessoirement la gestion d'instruments financiers et de dépôts. A titre accessoire, les organismes de placement collectif immobilier peuvent acquérir, directement ou indirectement, en vue de leur location, des meubles meublants, des biens d'équipement ou tous biens meubles affectés aux immeubles détenus et nécessaires au fonctionnement, à l'usage ou à l'exploitation de ces derniers par un tiers. Les actifs immobiliers ne peuvent être acquis exclusivement en vue de leur revente. Toutefois, les organismes de placement collectif immobilier peuvent céder à tout moment les actifs immobiliers à usage d'habitation acquis en nue-propriété et relevant du chapitre III du titre V du livre II du code de la construction et de l'habitation.

Les organismes de placement collectif immobilier peuvent comprendre différentes catégories de parts ou d'actions dans les conditions fixées respectivement par le règlement du fonds de placement immobilier ou les statuts de la société de placement à prépondérance immobilière à capital variable selon les prescriptions du règlement général de l'Autorité des marchés financiers.

**Art. L214-35**

I. – La constitution, la transformation, la fusion, la scission ou la liquidation d'un organisme de placement collectif immobilier sont soumises à l'agrément de l'Autorité des marchés financiers. Le dossier d'agrément, dont le contenu est fixé par le règlement général de l'Autorité des marchés financiers, décrit notamment la politique d'investissement qu'entend mener l'organisme de placement collectif immobilier ainsi que ses choix de financement, notamment le recours à l'endettement.

II. – Dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, le règlement ou les statuts de l'organisme de placement collectif immobilier peuvent réserver la souscription ou l'acquisition de leurs parts ou actions à vingt investisseurs au plus ou à une catégorie d'investisseurs dont les caractéristiques sont définies par le document d'information prévu au III.

Le dépositaire ou la personne désignée à cet effet par le règlement ou les statuts de l'organisme de placement collectif immobilier s'assure que le souscripteur ou l'acquéreur est un investisseur mentionné ci-dessus.

III. – L'Autorité des marchés financiers définit les conditions dans lesquelles les organismes de placement collectif immobilier doivent informer leurs souscripteurs et peuvent faire l'objet de publicité, en particulier audiovisuelle, ou de démarchage. Le règlement général de l'Autorité des marchés financiers précise le contenu du document d'information devant être établi par ces organismes.

IV. – L'Autorité des marchés financiers peut retirer son agrément à tout organisme de placement collectif immobilier.

**Art. L214-36**

I. – Dans les conditions fixées par décret en Conseil d'Etat, l'actif d'un organisme de placement collectif immobilier est exclusivement constitué :

1° Des immeubles construits ou acquis, en vue de la location, ainsi que des meubles meublants, biens d'équipement ou biens meubles affectés à ces immeubles et nécessaires au fonctionnement, à l'usage ou à l'exploitation de ces derniers par un tiers, des droits réels portant sur de tels biens et énumérés par le décret en Conseil d'Etat mentionné à l'alinéa précédent et des droits détenus en qualité de crédit-preneur afférents à des contrats de crédit-bail portant sur de tels biens ;

2° Des parts de sociétés de personnes qui ne sont pas admises aux négociations sur un marché mentionné aux articles L. 421-1, L. 422-1 et L. 423-1 et qui satisfont aux conditions suivantes :

a) Les associés répondent du passif au-delà de leurs apports sauf dans les cas où, en application de l'article L. 214-89 ou d'une disposition équivalente de droit étranger, ils ne sont tenus du passif que dans la limite de leurs apports ;

b) L'actif est principalement constitué d'immeubles acquis ou construits en vue de la location, ainsi que des meubles meublants, biens d'équipement ou biens meubles affectés à ces immeubles et nécessaires au fonctionnement, à l'usage ou à l'exploitation de ces derniers par un tiers, de droits réels portant sur de tels biens, de droits détenus en qualité de crédit-preneur afférents à des contrats de crédit-bail portant sur des immeubles en vue de leur location, ou de participations directes ou indirectes dans des sociétés répondant aux conditions du présent 2° ;

c) Les autres actifs sont des avances en compte courant consenties à des sociétés mentionnées aux 2° et 3°, des créances résultant de leur activité principale, des liquidités mentionnées au 9° ou des instruments financiers à caractère liquide mentionnés au 8° ;

d) Les instruments financiers qu'elles émettent ne sont pas admis aux négociations sur un marché mentionné aux articles L. 421-1, L. 422-1 et L. 423-1 ;

3° Des parts de sociétés de personnes autres que celles mentionnées au 2°, des parts ou des actions de sociétés autres que des sociétés de personnes qui ne sont pas admises aux négociations sur un marché mentionné aux articles L. 421-1, L. 422-1 et L. 423-1. Ces sociétés satisfont aux conditions suivantes :

a) La responsabilité des associés ou actionnaires est limitée au montant de leurs apports ;

b) L'actif est principalement constitué d'immeubles acquis ou construits en vue de la location, ainsi que des meubles meublants, biens d'équipement ou biens meubles affectés à ces immeubles et nécessaires au fonctionnement, à l'usage ou à l'exploitation de ces derniers par un tiers, de droits réels portant sur de tels biens, de droits détenus en qualité de crédit-preneur afférents à des contrats de crédit-bail portant sur des immeubles en vue de leur location ou de participations directes ou indirectes dans des sociétés répondant aux conditions des a, b et d du 2° ou du présent 3° ou d'avances en compte courant consenties à des sociétés mentionnées au 2° ou au présent 3° ;

c) Les instruments financiers qu'elles émettent ne sont pas admis aux négociations sur un marché mentionné aux articles L. 421-1, L. 422-1 et L. 423-1 ;

4° Des actions négociées sur un marché mentionné aux articles L. 421-1, L. 422-1 et L. 423-1 et émises par une société dont l'actif est principalement constitué d'immeubles acquis ou construits en vue de la location, de droits réels portant sur de tels biens, de droits détenus en qualité de crédit-preneur afférents à des contrats de crédit-bail portant sur des immeubles en vue de leur location ou de participations directes ou indirectes dans des sociétés dont l'actif répond aux mêmes conditions ;

5° Des parts ou actions d'organisme de placement collectif immobilier et d'organismes de placement collectif immobilier professionnel et de parts, actions ou droits détenus dans des organismes de droit étranger ayant un objet équivalent, quelle que soit leur forme ;

6° Des titres financiers mentionnés au II de l'article L. 211-1 et à l'article L. 211-41 admis aux négociations sur un marché mentionné aux articles L. 421-1, L. 422-1 et L. 423-1 ainsi que des instruments financiers à terme dans les conditions fixées à l'article L. 214-38 ;

7° Des parts ou actions d'organismes de placement collectif en valeurs mobilières relevant de la section 1 du présent chapitre ou de FIA relevant de l'article L. 214-24-24 ou autorisés à la commercialisation en France ;

8° Des dépôts et des instruments financiers liquides définis par décret en Conseil d'Etat ;

9° Des liquidités définies par décret en Conseil d'Etat ;

10° Des avances en compte courant consenties en application de l'article L. 214-42.

Un décret en Conseil d'Etat définit les règles de dispersion et de plafonnement des risques, notamment en matière de construction, applicables à l'organisme de placement collectif immobilier.

II. – Un organisme de placement collectif immobilier et les sociétés mentionnées au 2° du I ne peuvent détenir d'actions, parts, droits financiers ou droits de vote dans une entité, quelle que soit sa forme, dont les associés ou membres répondent indéfiniment et solidairement des dettes de l'entité.

**Art. L214-37**

Dans les conditions fixées par décret en Conseil d'Etat, l'actif d'un organisme de placement collectif immobilier est composé :

1° A hauteur de 60 % au moins d'actifs immobiliers. Dans le cas de la société de placement à prépondérance immobilière à capital variable, ces actifs immobiliers sont ceux mentionnés aux 1° à 5° du I de l'article L. 214-36, les actifs mentionnés aux 1° à 3° et au 5° du I de l'article précité devant représenter au minimum 51 % de l'actif. Dans le cas du fonds de placement immobilier, ces actifs sont ceux mentionnés aux 1° et 2° du I de l'article L. 214-36 et, sous réserve qu'il s'agisse d'une participation contrôlée, les parts de fonds de placement immobilier et de fonds professionnels de placement immobilier et de parts ou droits dans des organismes de droit étranger ayant un objet équivalent et de forme similaire mentionnés au 5° du même I ;

2° A hauteur de 5 % au moins d'actifs mentionnés au 8° et au 9° du I de l'article L. 214-36. Ces actifs doivent être libres de toutes sûretés ou droits au profit de tiers.

**Art. L214-38**

Un organisme de placement collectif immobilier peut, dans des limites et conditions fixées par décret, conclure des contrats financiers au sens du III de l'article L. 211-1.

**Art. L214-39**

Un organisme de placement collectif immobilier peut contracter des emprunts dans la limite de 40 % de la valeur des actifs immobiliers mentionnés aux 1° à 3° et au 5° du I de l'article L. 214-36.

Pour l'appréciation de cette limite, il est tenu compte de l'ensemble des emprunts et dettes souscrits par l'organisme de placement collectif immobilier, par les sociétés mentionnées aux 2° et 3° du I de l'article L. 214-36 et par les organismes mentionnés au 5° du même I, à concurrence du pourcentage de participation détenue directement ou indirectement par l'organisme de placement collectif immobilier dans ces sociétés ou organismes.

Les obligations relatives à l'information des actionnaires et des porteurs de parts sur les conditions dans lesquelles l'organisme de placement collectif immobilier peut recourir à l'endettement sont précisées par le règlement général de l'Autorité des marchés financiers.

Les conditions d'application du présent article, notamment en ce qui concerne la capacité et la nature de l'endettement, sont fixées par décret en Conseil d'Etat.

**Art. L214-40**

Un organisme de placement collectif immobilier peut procéder à des emprunts d'espèces dans la limite de 10 % de la valeur de ses actifs autres que ceux mentionnés à l'article L. 214-39.

Les conditions d'application de la limite mentionnée à l'alinéa précédent sont fixées par décret en Conseil d'Etat.

**Art. L214-41**

Dans des limites et conditions fixées par un décret en Conseil d'Etat, un organisme de placement collectif immobilier peut consentir sur ses actifs des garanties nécessaires à la conclusion des contrats relevant de son activité, notamment ceux relatifs à la mise en place des emprunts mentionnés aux articles L. 214-39 et L. 214-40 et ceux mentionnés à l'article L. 214-38.

**Art. L214-42**

Dans des limites et conditions fixées par décret en Conseil d'Etat, un organisme de placement collectif immobilier peut consentir des avances en compte courant aux sociétés mentionnées aux 2° et 3° du I de l'article L. 214-36 dont il détient directement ou indirectement au moins 5 % du capital social.

**Art. L214-43**

Les règles de dispersion et de plafonnement des risques et les quotas mentionnés respectivement aux articles L. 214-36 et L. 214-37 doivent être respectés au plus tard trois ans après la date de création de l'organisme de placement collectif immobilier, dans les conditions définies par le règlement général de l'Autorité des marchés financiers.

Un décret en Conseil d'Etat détermine les seuils, les cas et les modalités dans lesquels il peut, à titre exceptionnel et pour une durée limitée, être dérogé aux quotas prévus à l'article L. 214-37.

**Art. L214-44**

Dans les conditions et selon les modalités fixées par le règlement général de l'Autorité des marchés financiers, tout porteur ou actionnaire informe la personne mentionnée dans le document d'information prévu au III de l'article L. 214-35 dès lors qu'il franchit le seuil de 10 % des parts ou actions de l'organisme de placement collectif immobilier.

L'article L. 214-24-46 est applicable aux FIA relevant du présent article.

**Art. L214-45**

Lorsqu'un porteur de parts ou un actionnaire, qui détient plus de 20 % et moins de 99 % des parts ou actions de l'organisme de placement collectif immobilier, demande le rachat de parts ou d'actions, ce rachat peut être suspendu à titre provisoire dans les conditions prévues par le règlement général de l'Autorité des marchés financiers dès lors qu'il excède un pourcentage du nombre de parts ou d'actions de l'organisme de placement collectif immobilier fixé par ce règlement.

Pour le calcul des quotités mentionnées à l'alinéa précédent, sont prises en compte les parts ou actions détenues par les entités qui contrôlent, au sens de l'article L. 233-16 du code de commerce, la personne qui demande le rachat ou qui sont contrôlées dans les mêmes conditions par celle-ci, ainsi que les parts ou actions des entités qui sont contrôlées dans les mêmes conditions par l'entité qui contrôle cette personne.

**Art. L214-46**

Les créanciers dont le titre résulte de toute opération relative aux actifs d'un organisme de placement collectif immobilier n'ont d'action que sur ces actifs, à l'exception des actifs mentionnés au 2° de l'article L. 214-37.

Les créanciers du dépositaire ne peuvent poursuivre le paiement de leurs créances sur les actifs d'un organisme de placement collectif immobilier conservés par lui.

**Art. L214-47**

Le montant minimum de l'actif net de l'organisme de placement collectif immobilier, tel que défini par le règlement général de l'Autorité des marchés financiers, est fixé par décret.

S'il n'est pas satisfait à cette obligation dans un délai de trois ans à compter de la date de création de l'organisme de placement collectif immobilier, celui-ci est dissous et les porteurs de parts ou actionnaires sont remboursés à concurrence de leurs droits dans le fonds ou dans la société dans les conditions prévues par le règlement général de l'Autorité des marchés financiers.

**Art. L214-48**

Le règlement général de l'Autorité des marchés financiers fixe les conditions d'émission, de souscription, de cession et de rachat des parts ou des actions émises par des organismes de placement collectif immobilier.

**Art. L214-49**

L'organisme de placement collectif immobilier souscrit un contrat d'assurance garantissant sa responsabilité civile du fait des immeubles dont il est propriétaire.

**Art. L214-50**

Le règlement d'un fonds de placement immobilier ou les statuts d'une société de placement à prépondérance immobilière à capital variable fixent la durée des exercices comptables qui ne peut excéder douze mois. Toutefois, le premier exercice peut s'étendre sur toute durée n'excédant pas dix-huit mois.

Dans un délai de six semaines à compter de la fin de chaque semestre de l'exercice, la société de placement à prépondérance immobilière à capital variable ou la société de gestion du fonds établissent l'inventaire de l'actif de l'organisme de placement collectif immobilier sous le contrôle du dépositaire.

La société de placement à prépondérance immobilière à capital variable ou la société de gestion du fonds établit les comptes annuels de l'organisme de placement collectif immobilier et un rapport écrit sur la gestion de l'organisme de placement collectif immobilier dont le contenu, défini par décret en Conseil d'Etat, expose notamment la situation de l'endettement et de la liquidité de l'organisme de placement collectif immobilier. Ce rapport est mis à la disposition des actionnaires ou des porteurs de parts dans des conditions précisées par le règlement général de l'Autorité des marchés financiers.

Par dérogation aux dispositions du premier alinéa de l'article L. 123-22 du code de commerce, la comptabilité d'un organisme de placement collectif immobilier peut être tenue en toute unité monétaire selon des modalités fixées par décret.

Les documents mentionnés au présent article sont mis à la disposition du commissaire aux comptes dans les conditions fixées par décret en Conseil d'Etat.

**Art. L214-51**

Le résultat net de l'exercice d'un organisme de placement collectif immobilier est égal à la somme :

1° Des produits relatifs aux actifs immobiliers, y compris les loyers issus de biens meublés, mentionnés aux 1° à 3° et au 5° du I de l'article L. 214-36 pour la société de placement à prépondérance immobilière à capital variable et aux 1°, 2° et 5° du I du même article pour le fonds de placement immobilier, diminués du montant des frais et charges correspondant ;

2° Des produits et rémunérations dégagés par la gestion des autres actifs diminués du montant des frais et charges correspondant ;

3° Des autres produits, diminués des frais de gestion et des autres frais et charges, qui ne peuvent être directement rattachés aux actifs mentionnés aux 1° et 2°.

Les modalités d'affectation des frais et charges des 1° à 3° sont définies par décret.

Pour l'application du présent article, les produits et plus-values réalisés par une société mentionnée au 2° du I de l'article L. 214-36 et par un fonds de placement immobilier, un fonds professionnel de placement immobilier ou un organisme de droit étranger, tels que mentionnés à la dernière phrase du 1° de l'article L. 214-37, sont réputés avoir été réalisés par le fonds de placement immobilier à concurrence de ses droits directs ou indirects dans cette société ou dans ce fonds.

**Art. L214-52**

La mise en paiement des sommes distribuables et définies aux articles L. 214-69 et L. 214-81 est effectuée dans un délai maximal de cinq mois suivant la clôture de l'exercice.

**Art. L214-53**

Dans les conditions et selon une périodicité prévues par le règlement général de l'Autorité des marchés financiers, les sociétés de placement à prépondérance immobilière à capital variable et les sociétés de gestion du fonds de placement immobilier établissent un document d'information qui est porté à la connaissance des actionnaires et des porteurs de parts.

**Art. L214-54**

I. – Le commissaire aux comptes certifie les comptes annuels de l'organisme de placement collectif immobilier. Dans des conditions définies par décret en Conseil d'Etat, il établit un rapport destiné, selon le cas, à l'assemblée générale de la société de placement à prépondérance immobilière à capital variable ou à la société de gestion du fonds de placement immobilier, sur les opérations de fusion, d'apports en nature, de distribution d'acomptes, de scission, de dissolution et de liquidation de l'organisme de placement collectif immobilier.

Dans des conditions fixées par décret en Conseil d'Etat, il certifie, avant publication ou diffusion, l'exactitude de l'information périodique mentionnée à l'article L. 214-53.

II. – Les dispositions de l'article L. 214-24-53 s'appliquent dans les mêmes conditions au commissaire aux comptes de l'organisme de placement collectif immobilier.

**Art. L214-55**

Dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, les immeubles, droits réels et les droits détenus en qualité de crédit-preneur afférents à des contrats de crédit-bail portant sur de tels biens détenus directement ou indirectement par l'organisme de placement collectif immobilier et par les sociétés mentionnées aux 2° et 3° du I de l'article L. 214-36 sont évalués par deux experts externes en évaluation qui agissent de manière indépendante l'un par rapport à l'autre. Ils établissent conjointement, sous leur responsabilité, un rapport de synthèse écrit sur l'accomplissement de leur mission.

La société de placement à prépondérance immobilière à capital variable ou la société de gestion du fonds prend toutes les dispositions nécessaires pour permettre aux experts externes en évaluation de remplir leur mission.

Le règlement général de l'Autorité des marchés financiers fixe la mission des experts externes en évaluation, notamment la répartition des tâches entre eux, les règles d'évaluation et les conditions d'élaboration du rapport.

Ce rapport est communiqué à la société de placement à prépondérance immobilière à capital variable, à la société de gestion du fonds, au dépositaire et au commissaire aux comptes ainsi qu'à tout porteur de parts ou actionnaire de l'organisme de placement collectif immobilier en faisant la demande dans des conditions fixées par décret en Conseil d'Etat.

**Art. L214-55-1**

Préalablement à sa désignation, tout expert externe en évaluation informe la société de placement à prépondérance immobilière à capital variable ou la société de gestion du fonds de l'existence ou non d'un contrat d'assurance couvrant les conséquences pécuniaires de sa responsabilité civile professionnelle.

Cette information figure dans le rapport de gestion établi par la société de placement à prépondérance immobilière à capital variable ou par la société de gestion du fonds. Ce rapport mentionne, le cas échéant, le niveau des garanties apportées par l'assurance en responsabilité civile professionnelle.

**Art. L214-56**

L'expert externe en évaluation, tout membre d'un organe de direction ou toute personne qui, à un titre quelconque, participe à la direction ou à la gestion d'un expert externe en évaluation ou qui est employée par celui-ci est tenu au secret professionnel dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

Dans le cadre de leur mission, les experts externes en évaluation sont déliés de l'obligation de secret professionnel envers le commissaire aux comptes de l'organisme de placement collectif immobilier, l'Autorité des marchés financiers, l'Autorité de contrôle prudentiel et de résolution et l'administration fiscale.

**Art. L214-57**

Dans les conditions précisées par le règlement général de l'Autorité des marchés financiers, chaque expert externe en évaluation est désigné par la société de placement à prépondérance immobilière à capital variable ou la société de gestion du fonds pour une durée de quatre ans.

L'identité des experts externes en évaluation désignés est mentionnée sur le document d'information, prévu par le règlement général de l'Autorité des marchés financiers, de l'organisme de placement collectif immobilier.

**Art. L214-58**

Les sociétés de placement à prépondérance immobilière à capital variable ou les sociétés de gestion du fonds fournissent aux experts externes en évaluation qu'elles ont désignés tous les documents, informations et moyens d'investigation utiles à l'exercice de leur mission.

**Art. L214-59**

Les dispositions de l'article L. 214-24-28 sont applicables aux FIA relevant du présent paragraphe.

**Art. L214-60**

Le dépositaire assure pour le compte de l'ensemble des porteurs de parts, le cas échéant, le paiement, dans les conditions prévues par le code général des impôts, de l'impôt sur les plus-values immobilières réalisées directement ou indirectement par le fonds de placement immobilier.

**Art. L214-61**

La gestion des organismes de placement collectif immobilier est assurée par une société de gestion de portefeuille mentionnée à l'article L. 532-9 et désignée dans les statuts ou le règlement de l'organisme de placement collectif immobilier.

La société de gestion d'organismes de placement collectif immobilier peut être dirigeante des sociétés dans lesquelles l'organisme de placement collectif immobilier qu'elle gère détient les participations mentionnées aux 2°, 3° et 5° du I de l'article L. 214-36.

**Art. L214-61-1**

Les statuts d'une société de placement à prépondérance immobilière à capital variable ou le règlement du fonds de placement immobilier peuvent prévoir une libération fractionnée du montant des parts ou actions souscrites. Ces parts sont nominatives.

Lorsque les parts ou actions n'ont pas été entièrement libérées, le souscripteur et les cessionnaires successifs sont tenus solidairement du montant non libéré de celles-ci. A défaut pour le porteur de parts ou actionnaire de libérer, aux époques fixées par la société de gestion du fonds ou la société de placement à prépondérance immobilière à capital variable, les sommes restant à verser sur le montant des parts ou actions détenues, une mise en demeure lui est adressée.

Un mois après l'envoi d'une mise en demeure resté sans effet, la société de gestion du fonds ou la société de placement à prépondérance immobilière à capital variable peut procéder, de plein droit, à la cession de ces parts ou actions ou, dans les conditions prévues par les statuts ou le règlement de l'organisme, à la suspension du droit au versement des sommes distribuables mentionnées à l'article L. 214-69.

Après paiement des sommes dues, en principal et intérêt, l'actionnaire ou le porteur de parts peut demander le versement des sommes distribuables non prescrites. Toutefois, le souscripteur ou cessionnaire qui a cédé ses parts ou actions cesse d'être tenu des versements non encore appelés par la société de gestion du fonds ou la société de placement à prépondérance immobilière à capital variable, deux ans après le virement de compte à compte des parts ou actions cédées.

Le règlement du fonds de placement immobilier ou les statuts de la société de placement à prépondérance immobilière à capital variable peut n'autoriser le rachat des parts ou actions de l'organisme de placement collectif immobilier qu'à l'échéance d'un délai qui ne peut excéder dix ans après la constitution de l'organisme.

Les parts ou actions d'un organisme de placement collectif immobilier peuvent donner lieu à des droits différents sur l'actif net ou les produits de l'organisme. Les modalités d'émission, de cession, ou de rachat des parts ou actions d'organismes de placement collectif immobilier sont définies par les statuts de la société à placement à prépondérance immobilière à capital variable ou le règlement du fonds de placement immobilier.

######### Sous-paragraphe 2 : Règles particulières relatives aux sociétés de placement à prépondérance immobilière à capital variable

**Art. L214-62**

La société de placement à prépondérance immobilière à capital variable est une société anonyme ou une société par actions simplifiée à capital variable sous forme de société par actions simplifiée, autre qu'une société par actions simplifiée instituée par une seule personne et dont les statuts interdisent expressément la pluralité d'associés, soumise aux règles du présent sous-paragraphe.

Le siège social et l'administration centrale de la société de placement à prépondérance immobilière à capital variable sont situés en France.

Sous réserve de l'article L. 214-45 et dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, les actions de la société de placement à prépondérance immobilière à capital variable sont émises et rachetées à la demande des actionnaires à la valeur liquidative majorée ou diminuée, selon le cas, des frais et commissions.

Le montant du capital est égal à tout moment à la valeur de l'actif net de la société de placement à prépondérance immobilière à capital variable, déduction faite des sommes distribuables définies au I de l'article L. 214-69.

Le capital initial d'une société de placement à prépondérance immobilière à capital variable ne peut être inférieur à un montant fixé par décret.

**Art. L214-63**

Par exception au premier alinéa de l'article L. 225-51-1, au premier alinéa de l'article L. 225-53 et au troisième alinéa de l'article L. 225-59 du code de commerce, les fonctions de directeur général, celles de directeur général délégué, celles de président du directoire ou de directeur général unique sont exercées par la société de gestion.

La société de gestion désigne un représentant permanent soumis aux mêmes conditions et obligations et encourant les mêmes responsabilités que s'il exerçait en son nom propre l'une des fonctions mentionnées au premier alinéa, sans préjudice de la responsabilité solidaire de cette société qu'il représente.

Lorsqu'elle met fin aux fonctions de son représentant, la société de gestion est tenue de pourvoir en même temps à son remplacement.

**Art. L214-64**

La société de placement à prépondérance immobilière à capital variable et la société de gestion sont responsables, chacune individuellement ou solidairement selon le cas, envers les tiers ou envers les actionnaires, soit des infractions aux dispositions législatives ou réglementaires applicables aux sociétés de placement à prépondérance immobilière à capital variable, soit de la violation des statuts de la société, soit de leurs fautes.

**Art. L214-65**

Les dispositions des 3° à 9° et 11° de l'article L. 214-24-31 et l'article L. 214-24-47 s'appliquent dans les mêmes conditions aux sociétés de placement à prépondérance immobilière à capital variable.

**Art. L214-66**

Une société de placement à prépondérance immobilière à capital variable peut être constituée par apports en numéraire, apports en nature d'actifs immobiliers mentionnés à l'article L. 214-36, fusion ou scission. Elle peut aussi être constituée par fusion, scission ou transformation de sociétés civiles de placement immobilier.

Des apports en nature peuvent être effectués dans une société de placement à prépondérance immobilière à capital variable après sa constitution, notamment en cas de fusion avec une société civile de placement immobilier ou une autre société de placement à prépondérance immobilière à capital variable, ou lorsqu'une société civile de placement immobilier lui transmet une partie de son patrimoine, par voie de scission.

La libération des apports et, après la constitution de la société, les souscriptions d'actions ne peuvent s'effectuer par compensation avec des créances liquides et exigibles détenues sur la société.

Le commissaire aux comptes apprécie, sous sa responsabilité, la valeur de tout apport en nature, au vu de l'estimation réalisée par deux experts externes en évaluation désignés par la société de gestion. Le rapport du commissaire aux comptes est joint aux statuts et déposé au greffe du tribunal. Les statuts contiennent l'évaluation des apports en nature effectués lors de la constitution de la société de placement à prépondérance immobilière à capital variable. Les apports en nature effectués au cours de la vie de la société font l'objet d'une information des actionnaires dans les conditions définies par le règlement général de l'Autorité des marchés financiers. Les statuts ne peuvent prévoir d'avantages particuliers. Un décret en Conseil d'Etat détermine les conditions d'application du présent alinéa.

Le règlement général de l'Autorité des marchés financiers fixe, le cas échéant par dérogation au deuxième alinéa de l'article L. 225-128 du code de commerce, les conditions des apports effectués tant à la constitution qu'au cours de la vie de la société.

**Art. L214-67**

Les articles L. 224-1, L. 224-2, le deuxième alinéa de l'article L. 225-2, les articles L. 225-3 à L. 225-16, L. 225-25, L. 225-26, L. 225-258 à L. 225-270, le quatrième alinéa de l'article L. 227-1, les articles L. 227-13 à L. 227-16, L. 227-18, L. 231-1 à L. 231-8, L. 233-8 et L. 441-14 du code de commerce ne sont pas applicables aux sociétés de placement à prépondérance immobilière à capital variable.

Les fusions transfrontalières des sociétés mentionnées au présent sous-paragraphe ne sont pas régies par les articles L. 236-25 à L. 236-32 du code de commerce.

**Art. L214-67-1**

Le rachat par la société de ses actions peut être suspendu, à titre provisoire, par le conseil d'administration ou le directoire, quand des circonstances exceptionnelles l'exigent et si l'intérêt de l'ensemble des actionnaires le commande, dans des conditions fixées par le règlement général de l'Autorité des marchés financiers.

Le règlement général de l'Autorité des marchés financiers fixe les cas et les conditions dans lesquelles les statuts de la société de placement à prépondérance immobilière à capital variable prévoient, le cas échéant, que l'émission des actions est suspendue de façon provisoire.

Il prévoit également les cas et les conditions dans lesquels les statuts de la société de placement à prépondérance immobilière à capital variable peuvent prévoir, sans préjudice des dispositions de l'article L. 214-61-1, que le rachat d'actions est plafonné à titre provisoire quand des circonstances exceptionnelles l'exigent et si l'intérêt des actionnaires ou du public le commande.

**Art. L214-68**

Trente jours au moins avant la réunion de l'assemblée générale qui doit les approuver, la société de placement à prépondérance immobilière à capital variable publie son compte de résultats et son bilan. Elle est dispensée de les publier à nouveau après l'assemblée générale à moins que cette dernière ne les ait modifiés.

**Art. L214-69**

I. – Les sommes distribuables par une société de placement à prépondérance immobilière à capital variable au titre d'un exercice sont constituées par :

1° Le résultat distribuable afférent aux produits réalisés par la société qui est égal au résultat net mentionné à l'article L. 214-51, augmenté du report à nouveau, majoré ou diminué du solde des comptes de régularisation définis par décret ;

2° Les plus-values de cession d'actifs réalisées au cours de l'exercice, nettes de frais et diminuées des moins-values nettes de frais réalisées au cours du même exercice, augmentées des plus-values nettes réalisées au cours d'exercices antérieurs n'ayant pas fait l'objet d'une distribution et majorées ou diminuées du solde des comptes de régularisation définis par décret.

II. – En application du I, la société distribue :

1° A hauteur de 85 % au moins, la fraction du résultat distribuable afférent aux produits des actifs mentionnés au 1° du I de l'article L. 214-36, au titre de l'exercice de leur réalisation. Pour la détermination du montant à distribuer, les produits nets sont diminués d'un abattement forfaitaire égal à 1,5 % du prix de revient des immeubles mentionnés au 1° du I de l'article L. 214-36 détenus directement par la société ;

2° A hauteur de 50 % au moins, les plus-values réalisées lors de la cession des actifs mentionnés au 1° du I de l'article L. 214-36, des parts de sociétés mentionnées aux 2° ou 3° du même I qui ne sont pas passibles de l'impôt sur les sociétés ou d'un impôt équivalent, des parts ou actions de sociétés mentionnées au 3° du même I lorsqu'elles bénéficient d'un régime d'exonération d'impôt sur les sociétés sur leur activité immobilière et des parts ou actions d'organismes mentionnées au 5° du même I, au plus tard au titre de l'exercice suivant leur réalisation. Pour la détermination du montant à distribuer, les plus-values nettes réalisées sur les immeubles mentionnés au 1° du I de l'article L. 214-36 détenus directement par la société sont augmentées de l'abattement forfaitaire pratiqué conformément au 1° du présent II depuis leur acquisition ;

3° L'intégralité de la fraction du résultat distribuable afférent aux produits distribués par les sociétés mentionnée au 3° du I de l'article L. 214-36 lorsqu'elles bénéficient d'un régime d'exonération d'impôt sur les sociétés sur leur activité immobilière au titre de l'exercice de leur réalisation.

III. – Pour l'application des 1° et 2° du II, les produits et plus-values réalisés par une société mentionnée au 2° ou au 3° du I de l'article L. 214-36 et qui n'est pas passible de l'impôt sur les sociétés ou d'un impôt équivalent ainsi que les produits et plus-values réalisés par les organismes mentionnés au 5° du même I sont réputés réalisés, à concurrence de ses droits, par la société de placement à prépondérance immobilière à capital variable au titre de l'exercice qui suit celui au cours duquel la société mentionnée au 2° ou au 3° du I de l'article L. 214-36 ou l'organisme mentionné au 5° du même I a réalisé les produits ou les plus-values.

Ne sont pas pris en compte pour la détermination des montants à distribuer les produits et les plus-values relatifs à des actifs immobiliers situés hors de France lorsque les conventions fiscales conclues avec la France en vue d'éviter les doubles impositions en matière d'impôt sur les revenus prévoient l'imposition de ces produits et plus-values au lieu de situation des actifs.

**Art. L214-70**

Par dérogation aux dispositions du code de commerce, les conditions de liquidation ainsi que les modalités de la répartition des actifs sont déterminées par les statuts de la société. La société de gestion assume les fonctions de liquidateur, sous le contrôle du dépositaire. A défaut, le liquidateur est désigné en justice à la demande de tout actionnaire, parmi les sociétés de gestion de portefeuille agréées.

######### Sous-paragraphe 3 : Règles particulières relatives aux fonds de placement immobilier

**Art. L214-71**

Sous réserve des dispositions des articles L. 214-45 et L. 214-77, le fonds de placement immobilier, qui n'a pas la personnalité morale, est une copropriété composée d'actifs immobiliers, d'instruments financiers et autres actifs tels que définis à l'article L. 214-36, dont les parts sont, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, émises et rachetées à la demande des porteurs à la valeur liquidative majorée ou diminuée, selon le cas, des frais et commissions.

Ne s'appliquent pas au fonds de placement immobilier les dispositions du code civil relatives à l'indivision ni celles des articles 1871 à 1873 du même code relatives aux sociétés en participation.

**Art. L214-72**

Dans tous les cas où des dispositions relatives à la propriété immobilière ou aux sociétés et aux instruments financiers exigent l'indication des nom, prénoms et domicile du titulaire de l'actif ou du titre ainsi que pour toutes les opérations faites pour le compte des copropriétaires, la désignation du fonds de placement immobilier ou, le cas échéant, d'un compartiment du fonds peut être valablement substituée à celle de tous les copropriétaires.

**Art. L214-73**

Le fonds de placement immobilier est, dans les conditions prévues par le règlement général de l'Autorité des marchés financiers, constitué par une société de gestion de portefeuille chargée de sa gestion.

La société de gestion établit le règlement du fonds.

Ce règlement prévoit l'institution d'un conseil de surveillance composé uniquement de représentants des porteurs de parts. Ce conseil est composé de deux membres au moins et de neuf membres au plus, dont un président élu par les membres, tenus à la discrétion sur les informations présentant un caractère confidentiel. Le président rappelle aux autres membres du conseil que ces informations revêtent un caractère confidentiel. Le conseil ne peut s'immiscer dans la gestion du fonds. Le règlement général de l'Autorité des marchés financiers fixe les conditions dans lesquelles il exerce sa mission, les conditions et les modalités de désignation de ses membres ainsi que les moyens mis à leur disposition. Les membres du conseil de surveillance sont responsables des fautes personnelles commises dans l'exécution de leur mandat. Ils n'encourent aucune responsabilité à raison des actes de la gestion et de leur résultat. Le règlement général de l'Autorité des marchés financiers fixe les règles relatives au cumul de mandats au sein des conseils de surveillance et détermine les règles d'incompatibilité.

Chaque fois qu'il le juge nécessaire et au moins une fois par an, le conseil de surveillance établit un rapport rendant compte de sa mission. Le règlement général de l'Autorité des marchés financiers fixe les conditions dans lesquelles ce rapport est porté à la connaissance des porteurs de parts.

L'alinéa précédent ne s'applique pas lorsque le document d'information prévu au III de l'article L. 214-35 prévoit que le fonds de placement immobilier est réservé à vingt porteurs de parts au plus ou à une catégorie d'investisseurs dont les caractéristiques sont définies par le règlement général de l'Autorité des marchés financiers.

La souscription ou l'acquisition de parts d'un fonds de placement immobilier emporte acceptation du règlement de ce fonds.

**Art. L214-74**

Le fonds de placement immobilier est représenté à l'égard des tiers par la société chargée de sa gestion. Cette société peut agir en justice pour défendre ou faire valoir les droits ou intérêts des porteurs de parts.

L'administration centrale du fonds de placement immobilier est située en France.

**Art. L214-75**

La société de gestion est responsable envers les tiers ou les porteurs de parts soit des infractions aux dispositions législatives ou réglementaires applicables aux fonds de placement immobilier soit de la violation du règlement du fonds, soit de ses fautes.

**Art. L214-76**

Un fonds de placement immobilier peut être constitué par apports en numéraire, apports en nature d'actifs immobiliers mentionnés à l'article L. 214-36, fusion ou scission. Il peut aussi être constitué par fusion, scission ou transformation de sociétés civiles de placement immobilier.

Des apports en nature peuvent être effectués dans un fonds de placement immobilier après sa constitution, notamment en cas de fusion avec une société civile de placement immobilier, avec un autre fonds de placement immobilier, avec un fonds professionnel de placement immobilier ou lorsqu'une société civile de placement immobilier lui transmet, par voie de scission, une partie de son patrimoine.

La libération des apports et, après la constitution du fonds, les souscriptions de parts ne peuvent s'effectuer par compensation avec des créances liquides et exigibles détenues sur le fonds.

Le règlement général de l'Autorité des marchés financiers fixe les conditions et limites des apports au fonds.

La création de fonds de placement immobilier par voie de fusion ou de scission de sociétés civiles de placement immobilier, de même que la transformation de sociétés civiles de placement immobilier en fonds de placement immobilier entraînent la dissolution des sociétés concernées et la transmission universelle de leur patrimoine au fonds sans qu'il y ait lieu à liquidation.

Le commissaire aux comptes apprécie la valeur de tout apport en nature, au vu de l'estimation réalisée par les experts externes en évaluation désignés par la société de gestion. Lorsque l'apport en nature est effectué lors de la constitution du fonds de placement immobilier, le règlement contient l'évaluation de ces apports. Le rapport du commissaire aux comptes est joint au règlement. Il est mis à la disposition des porteurs de parts. Les apports en nature effectués après la constitution du fonds de placement immobilier font l'objet d'une information des porteurs dans les conditions définies par le règlement général de l'Autorité des marchés financiers.

Un décret en Conseil d'Etat fixe les conditions d'application de cet article.

**Art. L214-77**

Le rachat par le fonds de placement immobilier de ses parts peut être suspendu à titre provisoire par la société de gestion quand des circonstances exceptionnelles l'exigent et si l'intérêt de l'ensemble des porteurs de parts le commande, dans des conditions fixées par le règlement général de l'Autorité des marchés financiers.

Le règlement général de l'Autorité des marchés financiers fixe notamment les cas et les conditions dans lesquelles le règlement du fonds prévoit, le cas échéant, que l'émission des parts est suspendue de façon provisoire.

Il prévoit également les cas et les conditions dans lesquels le règlement du fonds peut prévoir, sans préjudice des dispositions de l'article L. 214-61-1, que le rachat de parts est plafonné à titre provisoire quand des circonstances exceptionnelles l'exigent et si l'intérêt des porteurs de parts ou du public le commande.

**Art. L214-78**

Les dispositions de l'article L. 214-24-40 sont applicables au fonds de placement immobilier.

**Art. L214-79**

I. — La société de gestion est tenue de souscrire les déclarations prévues à l'article L. 233-7 du code de commerce, pour l'ensemble des actions détenues par les organismes de placement collectif immobilier qu'elle gère.

II. — Les dispositions des articles L. 233-14 et L. 247-2 du code de commerce sont applicables à la société de gestion.

**Art. L214-80**

Les sociétés mentionnées au 2° du I de l'article L. 214-36 dans lesquelles le fonds de placement immobilier détient une participation directe ou indirecte relèvent de l'article 8 du code général des impôts, ne sont pas passibles, de droit ou sur option, de l'impôt sur les sociétés ou d'un impôt équivalent, et ne peuvent pas détenir, directement ou indirectement, de droits détenus en qualité de crédit-preneur afférents à des contrats de crédit-bail.

**Art. L214-81**

I. – Les sommes distribuables par un fonds de placement immobilier au titre d'un exercice sont constituées par :

1° Le résultat distribuable afférent aux produits réalisés par le fonds, qui est égal au résultat net mentionné à l'article L. 214-51, augmenté du report à nouveau, majoré ou diminué du solde des comptes de régularisation tels que définis par décret ;

2° Les plus-values de cession d'actifs mentionnés aux 1° et 2° du I de l'article L. 214-36 et au 5° du même I tels que définis à la dernière phrase du 1° de l'article L. 214-37, réalisées au cours de l'exercice, nettes de frais, majorées des plus-values de même nature réalisées au cours d'exercices antérieurs n'ayant pas fait l'objet d'une distribution et, le cas échéant, diminuées ou augmentées du solde des comptes de régularisation tels que définis par décret ;

3° Les plus-values de cession d'actifs autres que ceux mentionnés aux 1° et 2° du I de l'article L. 214-36 réalisées au cours de l'exercice, nettes de frais et diminuées des moins-values nettes de frais réalisées au cours du même exercice, majorées des plus-values de même nature réalisées au cours d'exercices antérieurs n'ayant pas fait l'objet d'une distribution et, le cas échéant, diminuées ou augmentées du solde des comptes de régularisation tels que définis par décret.

Pour l'application du I, les produits et plus-values réalisés par une société mentionnée au 2° du I de l'article L. 214-36 et par un fonds de placement immobilier, un fonds professionnel de placement immobilier, ou un organisme de droit étranger, tels que mentionnés à la dernière phrase du 1° de l'article L. 214-37, sont réputés réalisés par le fonds de placement immobilier à concurrence de ses droits directs ou indirects dans cette société ou dans ce fonds.

II. – Le fonds de placement immobilier distribue :

1° A hauteur de 85 % au moins, la fraction du résultat distribuable au sens du 1° du I relative aux actifs suivants :

a) Actifs immobiliers mentionnés au 1° du I de l'article L. 214-36 que le fonds détient directement ou par l'intermédiaire, selon le cas, d'une société mentionnée à l'article L. 214-80 ou d'un fonds de placement immobilier, d'un fonds professionnel de placement immobilier, ou d'un organisme de droit étranger similaire mentionné à la dernière phrase du 1° de l'article L. 214-37, au titre de l'année de leur réalisation. Pour la détermination du montant à distribuer, les produits nets sont diminués d'un abattement forfaitaire égal à 1,5 % du prix de revient des immeubles détenus directement par le fonds ;

b) Autres actifs que le fonds détient directement ou par l'intermédiaire d'une société mentionnée à l'article L. 214-80 au titre de l'exercice de leur réalisation ;

2° A hauteur de 85 % au moins, les plus-values distribuables, mentionnées au 2° du I, réalisées aux cours de l'exercice, diminuées le cas échéant de l'abattement prévu au I de l'article 150 VC du code général des impôts, réalisées par le fonds ou par l'intermédiaire d'une société mentionnée à l'article L. 214-80 :

a) Lors de la cession des actifs immobiliers mentionnés au 1° du I de l'article L. 214-36 au titre de l'année de cession ;

b) Lors de la cession des parts de sociétés mentionnées au 2° du I de l'article L. 214-36, au titre de l'année de cession ;

c) Lors de la cession des parts de fonds de placement immobilier, de fonds professionnel de placement immobilier, ou d'organismes de droit étranger, tels que mentionnés à la dernière phrase du 1° de l'article L. 214-37 ;

3° A hauteur de 85 % au moins, les plus-values réalisées directement par le fonds et par l'intermédiaire, selon le cas, d'une société mentionnée à l'article L. 214-80, d'un fonds de placement immobilier, d'un fonds professionnel de placement immobilier, ou d'un organisme de droit étranger, tels que mentionnés à la dernière phrase du 1° de l'article L. 214-37, lors de la cession des actifs autres que ceux mentionnés au 2°, au titre de l'exercice de leur réalisation.

**Art. L214-82**

Par dérogation aux dispositions de l'article L. 214-52, la mise en paiement des sommes distribuables au titre des plus-values mentionnées au 2° du II de l'article L. 214-81 doit intervenir avant le dernier jour du sixième mois qui suit la cession des actifs mentionnés ci-avant.

**Art. L214-83**

Les porteurs de parts ou leurs ayants droit ne peuvent provoquer le partage du fonds de placement immobilier.

Les porteurs de parts ne sont tenus des dettes de la copropriété qu'à concurrence de l'actif du fonds et proportionnellement à leur quote-part.

**Art. L214-84**

Les conditions de liquidation ainsi que les modalités de la répartition des actifs sont déterminées par le règlement du fonds de placement immobilier. La société de gestion assume les fonctions de liquidateur sous le contrôle du dépositaire. A défaut, le liquidateur est désigné en justice à la demande de tout porteur de parts.

######### Sous-paragraphe 4 : Organismes de placement collectif immobilier à compartiments

**Art. L214-85**

I. – Un organisme de placement collectif immobilier peut comporter plusieurs compartiments si le règlement du fonds de placement immobilier ou les statuts de la société de placement à prépondérance immobilière à capital variable le prévoient. Chaque compartiment donne lieu à l'émission d'une ou plusieurs catégories de parts ou actions représentatives des actifs de l'organisme de placement collectif immobilier qui lui sont attribués. Par dérogation à l'article 2285 du code civil et sauf stipulation contraire des documents constitutifs de l'organisme de placement collectif immobilier, les actifs d'un compartiment déterminé ne répondent que des dettes, engagements et obligations et ne bénéficient que des créances qui concernent ce compartiment.

Lorsque des compartiments sont constitués au sein d'un organisme de placement collectif immobilier, ils sont tous soumis individuellement aux dispositions du présent code qui régissent cet organisme.

L'Autorité des marchés financiers définit les conditions dans lesquelles la constitution de chaque compartiment est soumise à son agrément, ainsi que les conditions dans lesquelles est déterminée, en fonction de la valeur nette des actifs attribués au compartiment correspondant, la valeur liquidative de chaque catégorie de parts ou actions.

II. – Chaque compartiment fait l'objet, au sein de la comptabilité de l'organisme de placement collectif immobilier, d'une comptabilité distincte qui peut être tenue en toute unité monétaire dans les conditions fixées par le décret prévu au quatrième alinéa de l'article L. 214-50.

III. – L'Autorité des marchés financiers agrée, dans des conditions qu'elle définit, la transformation, la fusion, la scission et la liquidation des compartiments.

######## Paragraphe 4 : Sociétés civiles de placement immobilier, sociétés d'épargne forestière et groupements forestiers d'investissement

######### Sous-paragraphe 1 : Régime général

**Art. L214-86**

Les groupements forestiers d'investissement mentionnés au II de l'article L. 331-4-1 du code forestier sont soumis aux articles L. 214-86 à L. 214-113 du présent code.

Les sociétés civiles de placement immobilier ou sociétés d'épargne forestière peuvent procéder à une offre au public de leurs parts sociales, sous réserve que les parts détenues par les membres fondateurs représentent une valeur totale au moins égale au capital social minimal tel que celui-ci est fixé à l'article L. 214-88 et qu'elles justifient d'une garantie bancaire, approuvée par l'Autorité des marchés financiers et destinée à faire face au remboursement prévu à l'article L. 214-116.

Les parts ainsi détenues par les fondateurs sont inaliénables pendant trois ans à compter de la délivrance du visa de l'Autorité des marchés financiers.

Les conditions prévues par le présent article pour l'offre au public des parts de sociétés civiles de placement immobilier ou de sociétés d'épargne forestière ne sont pas applicables en cas d'offre au public mentionnée au 1° de l'article L. 411-2.

Pour les groupements forestiers d'investissement mentionnés au II de l'article L. 331-4-1 du code forestier, un décret en Conseil d'Etat fixe les conditions et limites de la détention et de la gestion des actifs mentionnés au 3° du II du même article.

**Art. L214-87**

Le projet de statuts constitutifs d'une société civile de placement immobilier ou d'une société d'épargne forestière qui se constitue par offre au public est établi et signé par un ou plusieurs fondateurs.

Le capital initial doit être intégralement souscrit.

Les conditions prévues par le présent article ne sont pas applicables lorsqu'une société civile de placement immobilier ou une société d'épargne forestière se constitue par la voie d'une offre au public mentionnée au 1° de l'article L. 411-2.

**Art. L214-88**

Le capital social minimum ne peut être inférieur à 760 000 €. Les parts sont nominatives et d'un montant nominal minimum de 150 €.

**Art. L214-89**

La responsabilité des associés ne peut être mise en cause que si la société civile ou la société d'épargne forestière a été préalablement et vainement poursuivie en justice. La responsabilité de chaque associé à l'égard des tiers est engagée en fonction de sa part dans le capital et dans la limite de deux fois le montant de cette part. Les statuts de la société civile ou société d'épargne forestière peuvent prévoir que la responsabilité de chaque associé est limitée au montant de sa part dans le capital de la société.

Par dérogation à l'alinéa précédent, dans le cas des groupements forestiers d'investissement mentionnés au premier alinéa de l'article L. 214-86, la responsabilité de chaque associé ne peut dépasser le montant de sa part dans le capital.

Pour l'application des articles L. 341-1 à L. 341-17, les parts des groupements forestiers d'investissement mentionnés au premier alinéa de l'article L. 214-86 sont assimilées à des instruments financiers mentionnés au 1° de l'article L. 341-1.

La société doit obligatoirement souscrire un contrat d'assurance garantissant sa responsabilité civile du fait des immeubles dont elle est propriétaire.

En cas de non-respect du deuxième alinéa, la responsabilité personnelle des dirigeants de la société chargée de la gestion de la société civile de placement immobilier ou la société d'épargne forestière peut être engagée solidairement avec celle de cette dernière.

**Art. L214-90**

En cas de faillite personnelle, liquidation, redressement ou sauvegarde judiciaires d'un des associés d'une société civile ou d'une société d'épargne forestière dont les parts sociales ont été offertes au public, il est procédé à l'inscription de l'offre de cession des parts de l'associé sur le registre de la société mentionné à l'article L. 214-93.

Les dispositions du présent article ne sont pas applicables aux offres au public mentionnées au 1° de l'article L. 411-2.

**Art. L214-91**

En cas d'apports en nature comme en cas de stipulation d'avantages particuliers au profit de personnes associées ou non, un commissaire aux apports est désigné par décision de justice, à la demande des fondateurs ou de l'un d'entre eux, ou de la société de gestion. Ce commissaire apprécie la valeur des apports en nature et les avantages particuliers. Son rapport, annexé au projet de statut, est tenu à la disposition des souscripteurs dans des conditions déterminées par décret.

L'assemblée générale constitutive, ou en cas d'augmentation de capital, l'assemblée générale extraordinaire, statue sur l'évaluation des apports en nature et l'octroi d'avantages particuliers. Elle ne peut les réduire qu'à l'unanimité de tous les souscripteurs. A défaut d'approbation expresse des apporteurs et des bénéficiaires d'avantages particuliers, mentionnée au procès-verbal, la société n'est pas constituée ni l'augmentation de capital réalisée.

Toute société civile de placement immobilier ou société d'épargne forestière constituée sans offre au public ou par la voie d'une offre au public mentionnée au 1° de l'article L. 411-2, qui entend ultérieurement recourir à une offre au public ne relevant pas de l'une de ces dispositions, doit faire procéder, avant cette opération, à la vérification de son actif et de son passif ainsi que, le cas échéant, des avantages consentis, conformément aux premier et deuxième alinéas.

Aucun apport en industrie ne peut être représenté par des parts sociales.

**Art. L214-92**

Les dispositions du second alinéa de l'article 1865 du code civil relatives à la publication des cessions de parts sociales ne sont pas applicables aux sociétés civiles de placement immobilier et aux sociétés d'épargne forestière.

######### Sous-paragraphe 2 : Souscription des parts

**Art. L214-93**

I. – Les ordres d'achat et de vente sont, à peine de nullité, inscrits sur un registre tenu au siège de la société. Le prix d'exécution résulte de la confrontation de l'offre et de la demande. Il est établi et publié par la société de gestion au terme de chaque période d'enregistrement des ordres.

Toute transaction donne lieu à une inscription sur le registre des associés qui est réputée constituer l'acte de cession écrit prévu par l'article 1865 du code civil. Le transfert de propriété qui en résulte est opposable, dès cet instant, à la société et aux tiers. La société de gestion garantit la bonne exécution de ces transactions.

Le règlement général de l'Autorité des marchés financiers fixe les modalités de mise en œuvre du présent I et, en particulier, les conditions d'information sur le marché secondaire des parts et de détermination de la période d'enregistrement des ordres.

II. – Lorsque la société de gestion constate que les ordres de vente inscrits depuis plus de douze mois sur le registre mentionné au I représentent au moins 10 % des parts émises par la société, elle en informe sans délai l'Autorité des marchés financiers. La même procédure est applicable au cas où les demandes de retrait non satisfaites dans un délai de douze mois représentent au moins 10 % des parts.

Dans les deux mois à compter de cette information, la société de gestion convoque une assemblée générale extraordinaire et lui propose la cession partielle ou totale du patrimoine et toute autre mesure appropriée. De telles cessions sont réputées conformes à l'article L. 214-114.

**Art. L214-94**

Le prix de souscription des parts est déterminé sur la base de la valeur de reconstitution définie à l'article L. 214-109.

Tout écart entre le prix de souscription et la valeur de reconstitution des parts supérieur à 10 % doit être justifié par la société de gestion et notifié à l'Autorité des marchés financiers dans des conditions fixées par arrêté du ministre chargé de l'économie.

**Art. L214-95**

La société de gestion propose à l'assemblée générale, après audition du rapport des commissaires aux comptes, soit la diminution du prix de la part sous réserve que celui-ci ne soit pas diminué de plus de 30 %, soit la cession partielle ou totale du patrimoine. De telles cessions sont réputées répondre aux conditions définies par l'article L. 214-114.

Les rapports de la société de gestion, des commissaires aux comptes ainsi que les projets de résolution de l'assemblée générale sont transmis à l'Autorité des marchés financiers un mois avant la date de l'assemblée générale.

**Art. L214-96**

Toute souscription de parts est constatée par un bulletin établi dans des conditions déterminées par décret.

Les parts souscrites en numéraire sont libérées, lors de la souscription, d'un quart au moins de leur valeur nominale et, le cas échéant, de la totalité de la prime d'émission. La libération du surplus doit intervenir, en une ou plusieurs fois, dans le délai de cinq ans à compter de la souscription.

Il ne peut être procédé à la création de parts nouvelles en vue d'augmenter le capital social tant que le capital initial n'a pas été intégralement libéré et tant que n'ont pas été satisfaites les offres de cession de parts figurant sur le registre prévu à l'article L. 214-93 depuis plus de trois mois pour un prix inférieur ou égal à celui demandé aux nouveaux souscripteurs.

La réduction du capital non motivée par des pertes n'est pas opposable aux créanciers dont la créance est antérieure à cette réduction. En cas de non-paiement, ces créanciers peuvent exiger le reversement à la société des sommes remboursées aux associés.

**Art. L214-97**

Sauf en cas de succession, de liquidation de communauté de biens entre époux, ou de cession soit à un conjoint, soit à un ascendant ou à un descendant, la cession de parts à un tiers, à quelque titre que ce soit, peut être soumise à l'agrément de la société par une clause figurant dans ses statuts.

Si une clause d'agrément est stipulée, la demande d'agrément indiquant les nom, prénoms et adresse du cessionnaire, le nombre des parts dont la cession est envisagée et le prix offert, est notifiée à la société. L'agrément résulte soit d'une notification, soit du défaut de réponse dans le délai de deux mois à compter de la demande.

Si la société n'agrée pas le cessionnaire proposé, la société de gestion est tenue, dans le délai d'un mois à compter de la notification du refus, de faire acquérir les parts soit par un associé ou par un tiers, soit, avec le consentement du cédant, par la société en vue d'une réduction de capital. A défaut d'accord entre les parties, le prix des parts est déterminé dans les conditions prévues à l'article 1843-4 du code civil. Toute clause contraire à l'article 1843-4 est réputée non écrite.

Si, à l'expiration du délai prévu à l'alinéa précédent, l'achat n'est pas réalisé, l'agrément est considéré comme donné. Toutefois, ce délai peut être prolongé par décision de justice à la demande de la société.

Si la société a donné son consentement à un projet de nantissement de parts dans les conditions prévues ci-dessus, ce consentement emportera agrément en cas de réalisation forcée des parts nanties selon les dispositions du premier alinéa de l'article 2346 du code civil, à moins que la société ne préfère, après la cession, racheter sans délai les parts, en vue de réduire son capital.

######### Sous-paragraphe 3 : Gestion

**Art. L214-98**

La gérance des sociétés civiles de placement immobilier et sociétés d'épargne forestière est assurée par une société de gestion mentionnée à l'article L. 532-9 du code monétaire et financier.

La société de gestion des sociétés civiles de placement immobilier et des sociétés d'épargne forestière est désignée dans les statuts ou par l'assemblée générale à la majorité des voix dont disposent les associés présents ou représentés. La société de gestion, quelles que soient les modalités de sa désignation, peut être révoquée par l'assemblée générale à la même majorité. Toute clause contraire est réputée non écrite. Si la révocation est décidée sans juste motif, elle peut donner lieu à dommages-intérêts.

En outre, la société de gestion est révocable par les tribunaux pour cause légitime, à la demande de tout associé.

**Art. L214-99**

Un conseil de surveillance est chargé d'assister la société de gestion. Il est composé de sept associés au moins de la société civile de placement immobilier ou de la société d'épargne forestière qui sont désignés par l'assemblée générale ordinaire de la société civile de placement immobilier ou société d'épargne forestière. Il opère les vérifications et les contrôles qu'il juge opportun à tout moment. Il peut se faire communiquer tout document ou demander à la société de gestion un rapport sur la situation de la société civile de placement immobilier ou de la société d'épargne forestière sur la gestion de laquelle il présente un rapport à l'assemblée ordinaire.

Les statuts peuvent subordonner à son autorisation préalable la conclusion des opérations qu'ils énumèrent.

A l'égard des tiers, la société civile de placement immobilier ou la société d'épargne forestière ne peut se prévaloir des limitations ou restrictions résultant du présent article.

**Art. L214-100**

Toute personne qui, directement ou par personne interposée, exerce en fait la direction, l'administration ou la gestion sous le couvert ou au lieu et place des représentants légaux de la société est soumise aux mêmes obligations et éventuellement passible des mêmes sanctions que ces représentants eux-mêmes.

**Art. L214-101**

La société de gestion peut, au nom de la société civile de placement immobilier ou de la société d'épargne forestière qu'elle gère, contracter des emprunts, assumer des dettes ou procéder à des acquisitions payables à terme, dans la limite d'un maximum fixé par l'assemblée générale.

Cette limite tient compte de l'endettement des sociétés mentionnées au 2° du I de l'article L. 214-115.

A l'égard des tiers, la société ne peut se prévaloir des limitations ou restrictions de pouvoirs résultant du présent article.

**Art. L214-102**

I. – Dans les limites et conditions fixées par décret en Conseil d'Etat, une société civile de placement immobilier ou une société d'épargne forestière peut consentir sur ses actifs des garanties nécessaires à la conclusion des contrats relevant de son activité, notamment ceux relatifs à la mise en place des emprunts mentionnés à l'article L. 214-101.

II. – Dans des limites et conditions fixées par décret en Conseil d'Etat, une société civile de placement immobilier ou une société d'épargne forestière peut consentir des avances en compte courant aux sociétés mentionnées aux 2° et 3° du I de l'article L. 214-115 dont elle détient directement ou indirectement au moins 5 % du capital social.

**Art. L214-102-1**

Les dispositions de l'article L. 214-24-28 sont applicables aux FIA relevant du présent paragraphe.

######### Sous-paragraphe 4 : Assemblée générale

**Art. L214-103**

L'assemblée générale ordinaire est réunie dans un délai de six mois à compter de la clôture de l'exercice pour l'approbation des comptes. Le ministère public ou tout associé peut saisir le président du tribunal compétent statuant en référé afin d'enjoindre aux dirigeants, le cas échéant sous astreinte, de convoquer cette assemblée ou de désigner un mandataire pour y procéder.

Chaque associé dispose d'un nombre de voix proportionnel à sa part du capital social. Les décisions sont prises à la majorité des voix dont disposent les associés présents ou représentés. L'assemblée générale ne délibère valablement sur première convocation que si les associés présents ou représentés détiennent au moins le quart du capital, et au moins la moitié s'il s'agit de modifier les statuts. Sur deuxième convocation, aucun quorum n'est requis.

Les documents communiqués aux associés préalablement à la tenue des assemblées générales ainsi que les formes et délais dans lesquels les associés sont convoqués à ces assemblées sont déterminés par décret. Toute personne intéressée peut demander au président du tribunal compétent statuant en référé d'enjoindre aux dirigeants, le cas échéant sous astreinte, de communiquer ces documents aux associés.

L'assemblée détermine le montant des bénéfices distribués aux associés à titre de dividende. En outre, l'assemblée peut décider la mise en distribution des sommes prélevées sur les réserves dont elle a la disposition. Dans ce cas, la décision indique expressément les postes de réserve sur lesquels les prélèvements sont exercés.

Tout dividende distribué en l'absence d'inventaire ou au moyen d'inventaire frauduleux constitue un dividende fictif.

Toutefois, ne constituent pas des dividendes fictifs les acomptes à valoir sur les dividendes d'exercices clos ou en cours, répartis avant que les comptes de ces exercices aient été approuvés, lorsqu'un bilan établi au cours ou à la fin de l'exercice et certifié par un des commissaires aux comptes mentionnés à l'article L. 214-110 fait apparaître que la société a réalisé, au cours de l'exercice, après constitution des amortissements et provisions nécessaires, déduction faite, s'il y a lieu, des pertes antérieures et compte tenu du report bénéficiaire, des bénéfices nets supérieurs au montant des acomptes.

La société de gestion a qualité pour décider de répartir un acompte à valoir sur le dividende et pour fixer le montant et la date de la répartition.

**Art. L214-104**

Tout associé peut recevoir les pouvoirs émis par d'autres associés en vue d'être représentés à une assemblée, sans autres limites que celles qui résultent des dispositions légales ou statutaires fixant le nombre maximal des voix dont peut disposer une même personne, tant en son nom personnel que comme mandataire.

Les clauses contraires aux dispositions de l'alinéa précédent sont réputées non écrites.

Pour toute procuration d'un associé sans indication de mandataire, le président de l'assemblée générale émet un avis favorable à l'adoption des projets de résolution présentés ou agréés par la société de gestion et un vote défavorable à l'adoption de tous autres projets de résolution. Pour émettre tout autre vote, l'associé doit choisir un mandataire qui accepte de voter dans le sens indiqué par le mandant.

**Art. L214-105**

Tout associé peut voter par correspondance, au moyen d'un formulaire dont les mentions sont fixées par arrêté du ministre chargé de l'économie. Les clauses contraires des statuts sont réputées non écrites.

Pour le calcul du quorum, il n'est tenu compte que des formulaires reçus par la société avant la réunion de l'assemblée, dans un délai fixé par le même arrêté. Les formulaires ne donnant aucun sens de vote ou exprimant une abstention sont considérés comme des votes négatifs.

**Art. L214-106**

Toute convention intervenant entre la société et la société de gestion, ou tout associé de cette dernière est approuvée par l'assemblée générale des associés de la société, sur les rapports du conseil de surveillance et des commissaires aux comptes.

Même en l'absence de fraude, les conséquences préjudiciables à la société des conventions désapprouvées sont mises à la charge de la société de gestion responsable ou de tout associé de cette dernière.

**Art. L214-107**

Hors les cas de réunion de l'assemblée générale prévus par le présent sous-paragraphe, les statuts peuvent prévoir que certaines décisions sont prises par voie de consultation écrite des associés sous réserve que la participation des associés respecte les conditions de quorum sur première convocation d'une assemblée.

**Art. L214-108**

Chaque assemblée fait l'objet d'un procès-verbal et d'une feuille de présence, à laquelle doivent être annexés les pouvoirs donnés à chaque mandataire. Les modalités d'établissement de ces documents sont déterminées par décret en Conseil d'Etat.

En l'absence de procès-verbal, les délibérations de l'assemblée peuvent être annulées.

######### Sous-paragraphe 5 : Dispositions comptables

**Art. L214-109**

A la clôture de chaque exercice, la société de gestion dresse l'inventaire des divers éléments de l'actif et du passif existant à cette date.

Elle dresse également les comptes annuels et établit un rapport de gestion écrit.

Elle est tenue d'appliquer le plan comptable général adapté aux besoins et aux moyens desdites sociétés, compte tenu de la nature de leur activité, suivant les modalités fixées par un règlement de l'Autorité des normes comptables.

Le rapport de gestion expose la situation de la société durant l'exercice écoulé, son évolution prévisible ainsi que les événements importants intervenus entre la date de la clôture de l'exercice et la date à laquelle il est établi.

La société de gestion mentionne, dans un état annexe au rapport de gestion, la valeur comptable, la valeur de réalisation et la valeur de reconstitution de la société civile de placement immobilier ou de la société d'épargne forestière qu'ils gèrent. La valeur de réalisation est égale à la somme de la valeur vénale des immeubles et de la valeur nette des autres actifs de la société. La valeur de reconstitution de la société est égale à la valeur de réalisation augmentée du montant des frais afférents à une reconstitution de son patrimoine.

Ces valeurs font l'objet de résolutions soumises à l'approbation de l'assemblée générale. En cours d'exercice, et en cas de nécessité, le conseil de surveillance prévu à l'article L. 214-99 peut autoriser la modification de ces valeurs, sur rapport motivé de la société de gestion.

Les documents mentionnés au présent article sont mis à la disposition des commissaires aux comptes dans des conditions déterminées par décret.

**Art. L214-110**

Le contrôle est exercé par un ou plusieurs commissaires aux comptes.

Les commissaires aux comptes portent à la connaissance de l'Autorité des marchés financiers les irrégularités et inexactitudes relevées par eux dans l'accomplissement de leur mission.

Ils sont responsables dans les conditions prévues à l'article L. 821-37 du code de commerce. Ils ne sont pas civilement responsables des infractions commises par les personnes qui gèrent, dirigent ou administrent la société, sauf si, en ayant eu connaissance, ils ne les ont pas révélées dans leur rapport à l'assemblée générale.

Les actions en responsabilité contre les commissaires aux comptes se prescrivent dans les conditions prévues à l'article L. 225-254 du code de commerce.

Aucune réévaluation d'actif ne peut être effectuée sans qu'un rapport spécial à l'assemblée générale ait été préalablement présenté par les commissaires aux comptes et approuvé par celle-ci.

######### Sous-paragraphe 6 : Fusion

**Art. L214-111**

L'opération de fusion s'effectue sous le contrôle des commissaires aux comptes de chacune des sociétés concernées. Le projet de fusion leur est communiqué au moins quarante-cinq jours avant les assemblées générales extraordinaires appelées à se prononcer sur l'opération.

Les commissaires aux comptes établissent un rapport sur les conditions de réalisation de l'opération de fusion.

La mission des commissaires aux comptes s'exerce dans les mêmes conditions que celles prévues pour les commissaires à la fusion en application de l'article L. 236-10 du code de commerce.

**Art. L214-112**

L'opération de fusion est approuvée par l'assemblée générale extraordinaire de chacune des sociétés concernées.

**Art. L214-113**

L'assemblée générale extraordinaire de la société absorbante statue sur l'évaluation des apports en nature, conformément aux dispositions de l'article L. 214-91.

######### Sous-paragraphe 7 : Règles de bonne conduite

######### Sous-paragraphe 8 : Dispositions particulières aux sociétés civiles de placement immobilier

**Art. L214-114**

Les sociétés civiles de placement immobilier ont pour objet l'acquisition directe ou indirecte, y compris en l'état futur d'achèvement, et la gestion d'un patrimoine immobilier affecté à la location.

Dans les conditions fixées par décret en Conseil d'Etat, les sociétés civiles de placement immobilier ont également pour objet l'acquisition et la gestion d'immeubles qu'elles font construire exclusivement en vue de leur location.

Pour les besoins de cette gestion, elles peuvent procéder à des travaux de toute nature dans ces immeubles, notamment les opérations afférentes à leur construction, leur rénovation, leur entretien, leur réhabilitation, leur amélioration, leur agrandissement, leur reconstruction ou leur mise aux normes environnementales ou énergétiques. Elles peuvent acquérir des équipements ou installations nécessaires à l'utilisation des immeubles.

Elles peuvent, en outre, céder des éléments de patrimoine immobilier dès lors qu'elles ne les ont pas achetés en vue de les revendre et que de telles cessions ne présentent pas un caractère habituel, cette double exigence ne s'appliquant pas toutefois aux actifs immobiliers à usage d'habitation acquis en nue-propriété et relevant du chapitre III du titre V du livre II du code de la construction et de l'habitation.

**Art. L214-115**

I. – Dans les conditions fixées par décret en Conseil d'Etat, l'actif d'une société civile de placement immobilier est exclusivement constitué :

1° Des immeubles construits ou acquis, en vue de la location et des droits réels portant sur de tels biens et énumérés par le décret en Conseil d'Etat mentionné à l'alinéa précédent ;

2° Des parts de sociétés de personnes qui ne sont pas admises aux négociations sur un marché mentionné aux articles L. 421-4, L. 422-1 et L. 423-1 et qui satisfont aux conditions suivantes :

a) Les associés répondent du passif au-delà de leurs apports ;

b) L'actif est principalement constitué d'immeubles acquis ou construits en vue de la location ou de droits réels portant sur de tels biens ;

c) Les autres actifs sont des avances en compte courant mentionnés à l'article L. 214-102, des créances résultant de leur activité principale ou des liquidités mentionnées au 4° ;

d) Les instruments financiers qu'elles émettent ne sont pas admis aux négociations sur un marché mentionné aux articles L. 421-4, L. 422-1 et L. 423-1 ;

3° Des parts de sociétés civiles de placement immobilier, des parts ou actions d'organismes de placement collectif immobilier, d'organismes de placement collectif immobilier professionnels et de parts, actions ou droits détenus dans des organismes de droit étranger ayant un objet équivalent quelle que soit leur forme ;

4° Des dépôts et des liquidités définis par décret en Conseil d'Etat ;

5° Des avances en compte courant consenties en application de l'article L. 214-101 ;

6° Des instruments financiers à terme mentionnés au III de l'article L. 211-1.

II. – Une société civile de placement immobilier et les sociétés mentionnées au 2° du I ne peuvent détenir d'actions, parts, droits financiers ou droits de vote dans une entité, quelle que soit sa forme, dont les associés ou membres répondent indéfiniment et solidairement des dettes de l'entité.

**Art. L214-116**

A concurrence de 15 % au moins, le capital maximum des sociétés civiles de placement immobilier, tel qu'il est fixé par leurs statuts, est souscrit par le public dans un délai d'une année après la date d'ouverture de la souscription.

S'il n'est pas satisfait à cette obligation, la société est dissoute et les associés sont remboursés du montant de leur souscription.

**Art. L214-117**

A l'exception des cas prévus aux articles L. 214-66 et L. 214-76, une société civile de placement immobilier ne peut fusionner qu'avec une autre société civile de placement immobilier gérant un patrimoine de composition comparable.

Les conditions d'application du présent article sont fixées par le décret mentionné à l'article L. 214-121.

**Art. L214-118**

Dans les conditions fixées par décret en Conseil d'Etat, une société civile de placement immobilier peut transmettre son patrimoine par voie de scission à des organismes de placement collectif immobilier quelle qu'en soit la forme.

Préalablement à la scission, les sociétés civiles de placement immobilier sont, par dérogation à l'article L. 214-114, autorisées, le cas échéant, à faire apport de tout ou partie de leur patrimoine à des sociétés civiles nouvelles, afin que les parts de ces dernières soient transmises dès que possible aux organismes de placement collectif immobilier dans le cadre de la scission.

######### Sous-paragraphe 9 : Dispositions particulières aux sociétés d'épargne forestière

**Art. L214-121**

Les sociétés d'épargne forestière ont pour objet principal l'acquisition et la gestion d'un patrimoine forestier. Leur actif est constitué, d'une part, pour 60 % au moins de bois ou forêts, de parts d'intérêt de groupements forestiers ou de sociétés dont l'objet exclusif est la détention de bois et forêts et, d'autre part, de liquidités ou valeurs assimilées.

Les bois et forêts détenus par ces sociétés doivent être gérés conformément à un plan simple de gestion agréé.

Les parts des sociétés d'épargne forestière sont assimilées aux parts d'intérêt détenues dans un groupement forestier pour l'application de la loi fiscale, à l'exception de l'article 976 du code général des impôts.

**Art. L214-122**

La part de l'actif des sociétés d'épargne forestière constituée de bois et forêts est fixée à 51 % lorsque ces sociétés consacrent, dans des conditions définies par décret en Conseil d'Etat, une fraction de leur actif à la bonification ou à la garantie de prêts accordés par des établissements de crédit ou des sociétés de financement agréés par l'autorité administrative pour financer des opérations d'investissement, de valorisation ou d'exploitation des bois et forêts.

**Art. L214-123**

A concurrence de 15 % au moins, le capital maximal des sociétés d'épargne forestière, tel qu'il est fixé par leurs statuts, doit être souscrit par le public dans un délai de deux ans après la date d'ouverture de la souscription.

S'il n'est pas satisfait à cette obligation, la société est dissoute et les associés sont remboursés du montant de leur souscription.

**Art. L214-124**

L'agrément de la société de gestion est soumis à l'avis préalable du Centre national de la propriété forestière.

**Art. L214-125**

Par dérogation au premier alinéa de l'article L. 214-101, un décret en Conseil d'Etat fixe les échanges, aliénations ou constitutions de droits réels portant sur le patrimoine forestier des sociétés d'épargne forestière qui relèvent des opérations normales de gestion et ne sont pas soumises à l'autorisation de l'assemblée générale ordinaire des associés.

Par dérogation au premier alinéa de l'article L. 214-117, une société d'épargne forestière peut également fusionner avec un groupement forestier gérant un patrimoine dont les forêts sont soumises à des plans simples de gestion agréés. La fusion est alors soumise à l'agrément de l'Autorité des marchés financiers.

En outre, l'assemblée générale des associés approuve les plans simples de gestion des bois et forêts détenus par la société.

######## Paragraphe 5 :  Sociétés d'investissement à capital fixe

######### Sous-paragraphe 1 : Dispositions communes

**Art. L214-127**

La société d'investissement à capital fixe, dite : " SICAF ", est une société anonyme qui a pour objet la gestion d'un portefeuille d'instruments financiers, de dépôts et de liquidités, en permettant une diversification directe ou indirecte des risques d'investissement, dans le but de faire bénéficier ses actionnaires des résultats de cette gestion.

Sauf dans les cas prévus par les statuts, les actions ne peuvent être rachetées par la SICAF à la demande de ses actionnaires.

Elle peut procéder à des opérations d'acquisition ou de cession temporaires de titres et à des emprunts d'espèces.

Pour la réalisation de son objectif de gestion, elle peut octroyer les garanties mentionnées à l'article L. 211-38 ou en bénéficier, dans les conditions définies à ce même article, ainsi que bénéficier des cautions solidaires ou garanties à première demande.

Elle peut conclure des contrats financiers mentionnés à l'article L. 211-1 dans des conditions fixées par décret en Conseil d'Etat.

La société doit faire figurer sur tous les actes et documents destinés aux tiers sa dénomination sociale et sa qualité de société d'investissement à capital fixe.

Le capital initial d'une SICAF ne peut être inférieur à un montant fixé par décret.

Les actions d'une SICAF peuvent être admises aux négociations sur un marché réglementé d'instruments financiers mentionné à l'article L. 421-1 ou un système multilatéral de négociation mentionné à l'article L. 424-1, dans les conditions prévues à la sous-section 2. L'actif net par action de la SICAF est alors calculé et communiqué dans des conditions fixées par décret en Conseil d'Etat.

**Art. L214-127-1**

Les dispositions de l'article L. 214-24-28 sont applicables aux FIA relevant du présent paragraphe.

**Art. L214-128**

Le conseil d'administration ou le directoire de la SICAF fixe sa stratégie d'investissement dans des conditions définies par décret. Cette stratégie et la politique prévue en matière de distribution sont présentées dans les statuts de la SICAF et reproduites dans le rapport annuel mentionné à l'article L. 225-100 du code de commerce. La stratégie d'investissement doit être respectée à tout moment. Elle peut prévoir que l'actif de la SICAF sera investi en tout ou partie en actions ou parts d'un autre placement collectif ou fonds d'investissement étranger relevant de la présente section et en droits représentatifs d'un placement dans une entité n'ayant pas la personnalité morale émis sur le fondement d'un droit étranger, sous réserve que l'investissement soit compatible avec l'objectif de répartition des risques mentionné à l'article L. 214-127 du présent code.

Les documents destinés à l'information du public mentionnent de manière claire que, sauf dans les cas prévus par les statuts, les actions ne peuvent être rachetées par la SICAF à la demande de ses actionnaires.

**Art. L214-129**

La gestion d'une SICAF est assurée par une société de gestion de portefeuille relevant de l'article L. 532-9.

**Art. L214-130**

La SICAF ne peut procéder à une offre au public que si le montant nominal des actions émises est supérieur à un montant fixé par décret.

Cette condition n'est pas applicable lorsque la SICAF entend procéder à une offre au public mentionnée au 1° de l'article L. 411-2.

**Art. L214-131**

Par dérogation aux articles L. 225-127 à L. 225-149-3 du code de commerce, le président du conseil d'administration ou du directoire de la SICAF peut procéder à tout moment à une augmentation de capital dans les conditions fixées par les statuts de la société.

Une SICAF ne peut émettre d'actions à un prix inférieur à l'actif net par action sans les proposer en priorité à ses actionnaires existants.

**Art. L214-132**

Lorsque leur montant nominal est inférieur au seuil mentionné à l'article L. 214-130, les parts ou actions émises par la SICAF ou un fonds d'investissement de type fermé constitué sur le fondement d'un droit étranger ne peuvent faire l'objet de démarchage sauf auprès d'investisseurs qualifiés mentionnés au 1 de l'article L. 411-2.

Toutefois, lorsque la souscription ou l'acquisition d'actions de SICAF est réalisée par un non-résident français à l'occasion d'un acte de commercialisation à l'étranger, les investisseurs auxquels la souscription ou l'acquisition de ces SICAF est réservée sont régis par le droit de l'Etat de commercialisation.

**Art. L214-133**

Par dérogation aux dispositions des titres II et III du livre II et du titre II du livre VIII du code de commerce :

1° Les actions sont intégralement libérées dès leur émission ;

2° Tout apport en nature est apprécié sous sa responsabilité par le commissaire aux comptes ;

3° L'assemblée générale ordinaire peut se tenir sans qu'un quorum soit requis. Il en est de même, sur deuxième convocation, de l'assemblée générale extraordinaire ;

4° Une même personne physique peut exercer simultanément cinq mandats de directeur général, de membre du directoire ou de directeur général unique de SICAF. Les mandats de directeur général, de membre du directoire ou de directeur général unique exercés au sein d'une SICAF ne sont pas pris en compte pour les règles de cumul mentionnées au livre II du code de commerce ;

5° Les mandats de représentant permanent d'une personne morale au conseil d'administration ou de surveillance d'une SICAF ne sont pas pris en compte pour l'application des dispositions des articles L. 225-21, L. 225-77 et L. 225-94-1 du code de commerce ;

6° Le commissaire aux comptes est désigné pour six exercices par le conseil d'administration ou le directoire, après accord de l'Autorité des marchés financiers. Les dispositions de l'article L. 821-45 du code de commerce sont applicables à la SICAF relevant des dispositions du II de l'article L. 821-2 du même code. La désignation d'un commissaire aux comptes suppléant n'est pas requise. Le commissaire aux comptes est délié du secret professionnel à l'égard de l'Autorité des marchés financiers.

Le commissaire aux comptes signale dans les meilleurs délais à l'Autorité des marchés financiers tout fait ou décision concernant une SICAF dont il a eu connaissance dans l'exercice de sa mission, de nature :

a) A constituer une violation des dispositions législatives ou réglementaires applicables à cette société et susceptible d'avoir des effets significatifs sur la situation financière, le résultat ou le patrimoine ;

b) A porter atteinte à la continuité de son exploitation ;

c) A entraîner l'émission de réserves ou le refus de la certification des comptes.

La responsabilité du commissaire aux comptes ne peut être engagée pour les informations ou divulgations de faits auxquelles il procède en exécution des obligations imposées par le présent article.

L'Autorité des marchés financiers peut également transmettre aux commissaires aux comptes des SICAF les informations nécessaires à l'accomplissement de leur mission. Les informations transmises sont couvertes par la règle du secret professionnel.

**Art. L214-134**

Les articles L. 224-1, L. 224-2, le deuxième alinéa de l'article L. 225-68, le deuxième alinéa de l'article L. 225-131, les articles L. 225-258 à L. 225-270, L. 232-2 et L. 232-10 du code de commerce ne sont pas applicables aux SICAF.

**Art. L214-135**

Les statuts de la SICAF fixent la durée des exercices comptables qui ne peut excéder douze mois. Toutefois, le premier exercice peut s'étendre sur une durée différente sans excéder dix-huit mois.

Dans un délai de six semaines à compter de la fin de chaque semestre de l'exercice, la SICAF établit l'inventaire de l'actif sous le contrôle du dépositaire.

La SICAF publie, dans un délai de huit semaines à compter de la fin de chacun des semestres de l'exercice, la composition de l'actif et l'actif net par action. Le commissaire aux comptes en certifie l'exactitude avant publication. La SICAF publie dans les mêmes conditions une description de l'exposition aux différents risques financiers. A l'issue de ce délai, tout actionnaire qui en fait la demande a droit à la communication de ce document.

######### Sous-paragraphe 2 : Sociétés d'investissement à capital fixe dont les actions sont négociées sur un marché d'instruments financiers

**Art. L214-136**

Les dispositions de la présente sous-section s'appliquent aux SICAF dont les actions sont admises à la négociation sur un marché réglementé d'instruments financiers mentionné à l'article L. 421-1, ou à un système multilatéral de négociation mentionné à l'article L. 424-1.

**Art. L214-137**

Les articles L. 22-10-62, le premier alinéa de l'article L. 225-210 et les articles L. 225-211 et L. 22-10-64 du code de commerce ne sont pas applicables aux SICAF relevant du présent sous-paragraphe.

Une SICAF relevant du présent sous-paragraphe est autorisée à racheter ses actions, sans obtenir l'autorisation de l'assemblée générale, jusqu'à une limite de 10 % de son capital par an. Cette limite est toutefois portée à 25 % lorsque le cours des actions est inférieur de plus de 10 % à l'actif net par action. Le nombre d'actions pris en compte pour le calcul de ces limites correspond au nombre d'actions achetées, déduction faite du nombre d'actions revendues pendant l'année. L'assemblée générale extraordinaire de la SICAF peut autoriser le rachat d'actions au-delà de cette limite de 25 %.

Une SICAF relevant du présent sous-paragraphe ne peut posséder, directement ou par l'intermédiaire d'une personne agissant en son propre nom, mais pour le compte de la SICAF, plus de 10 % du total de ses propres actions.

Les SICAF relevant du présent sous-paragraphe rendent compte chaque mois à l'Autorité des marchés financiers des acquisitions, cessions, annulations et transferts qu'elles ont effectués. Elles publient trimestriellement ces mêmes informations.

Le conseil d'administration ou le directoire de la SICAF, selon le cas, indique, dans le rapport prévu à l'article L. 225-100 du code de commerce, le nombre des actions achetées et vendues au cours de l'exercice, les cours moyens des achats et des ventes, le montant des frais de négociation, le nombre des actions détenues à la clôture de l'exercice et leur valeur évaluée au cours d'achat ainsi que leur valeur nominale, pour chacune des finalités, le nombre des actions utilisées ainsi que les éventuelles réallocations dont elles ont fait l'objet et la fraction du capital qu'elles représentent.

######### Sous-paragraphe 3 : Fonds fermés de droit étranger dont les parts ou actions sont négociées sur un marché d'instruments financiers

**Art. L214-138**

Lorsque sont admises à la négociation sur un marché d'instruments financiers mentionné à l'article L. 421-1 ou un système multilatéral de négociation mentionné à l'article L. 424-1, les parts ou actions d'un fonds d'investissement de type fermé constitué sur le fondement d'un droit étranger, l'entreprise de marché ou le gestionnaire du système vérifie que ce fonds est soumis à des règles permettant d'assurer la sécurité des opérations et garantissant l'intérêt des investisseurs ainsi qu'à des règles de rachat et de détention de ses propres parts ou actions au moins équivalentes à celles fixées par le présent paragraphe.

######## Paragraphe 6 : Fonds de fonds alternatifs

**Art. L214-139**

Sauf dispositions contraires, les dispositions des articles L. 214-24-24 à L. 214-24-27 et L. 214-24-29 à L. 214-26-2 sont applicables aux FIA relevant du présent paragraphe.

**Art. L214-140**

Un fonds de fonds alternatifs peut investir dans les actifs mentionnés à l'article L. 214-24-55 dans les conditions fixées par un décret en Conseil d'Etat.

**Art. L214-141**

Le règlement général de l'Autorité des marchés financiers fixe les conditions de souscription, de cession et de rachat des parts ou des actions émises par un tel fonds.

Par dérogation au troisième alinéa de l'article L. 214-24-29 et au premier alinéa de l'article L. 214-24-34, règlement ou les statuts du fonds de fonds alternatifs peuvent prévoir que le rachat des parts ou actions peut être plafonné, à chaque date d'établissement de la valeur liquidative, à une fraction des parts ou actions émises par le fonds.

**Art. L214-142**

Lorsqu'un fonds de fonds alternatifs est un FIA maître, les règles de détention d'investissement, de démarchage et de commercialisation du FIA nourricier sont celles du FIA maître.

####### Sous-section 3 : Fonds ouverts à des investisseurs professionnels

######## Paragraphe 1 : Fonds agréés

######### Sous-paragraphe 1 : Fonds professionnels à vocation générale

**Art. L214-143**

Sauf dispositions contraires, les articles L. 214-24-24 à L. 214-24-27 et L. 214-24-29 à L. 214-26-2 sont applicables aux FIA relevant du présent sous-paragraphe.

**Art. L214-144**

La souscription et l'acquisition des parts ou actions d'un fonds professionnel à vocation générale sont réservées aux clients professionnels mentionnés à l'article L. 533-16 ainsi qu'aux investisseurs étrangers appartenant à une catégorie équivalente sur le fondement du droit du pays dont ils relèvent.

Le règlement général de l'Autorité des marchés financiers fixe les conditions dans lesquelles la souscription et l'acquisition des parts ou actions de ces fonds sont ouvertes à d'autres investisseurs en fonction, en particulier, de la nature de ceux-ci et du niveau de risque pris par le fonds.

Le dépositaire ou la personne désignée à cet effet par le règlement ou les statuts du FIA s'assure que le souscripteur ou l'acquéreur est un investisseur tel que défini au premier alinéa. Il s'assure également que le souscripteur ou l'acquéreur a effectivement déclaré avoir été informé de ce que ce FIA était régi par les dispositions du présent sous-paragraphe.

**Art. L214-145**

Un fonds professionnel à vocation générale peut investir dans les actifs mentionnés à l'article L. 214-24-55 dans les conditions et limites fixées par un décret en Conseil d'Etat.

**Art. L214-146**

Le règlement général de l'Autorité des marchés financiers fixe les conditions de souscription, de cession et de rachat des parts ou des actions émises par un tel FIA.

Par dérogation au troisième alinéa de l'article L. 214-24-29 et au premier alinéa de l'article L. 214-24-34, le règlement ou les statuts du fonds professionnel à vocation générale peuvent prévoir que le rachat des parts ou actions peut être plafonné, à chaque date d'établissement de la valeur liquidative, à une fraction des parts ou actions émises par le FIA. Un décret détermine les conditions d'application du présent alinéa.

**Art. L214-147**

Lorsqu'un fonds professionnel à vocation générale est un FIA maître, les règles de détention d'investissement, de démarchage et de commercialisation du FIA nourricier sont celles du FIA maître.

######### Sous-paragraphe 2 : Organismes professionnels de placement collectif immobilier

**Art. L214-148**

Sauf dispositions contraires, les articles L. 214-33 à L. 214-85 sont applicables aux organismes professionnels de placement collectif immobilier.

**Art. L214-149**

Par dérogation à l'article L. 214-55 et dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, les immeubles, droits réels et droits détenus en qualité de crédit-preneur afférents à des contrats de crédit-bail portant sur de tels biens détenus directement ou indirectement par l'organisme professionnel de placement collectif immobilier et par les sociétés mentionnées aux 2° et 3° du I de l'article L. 214-36 sont évalués par un seul expert externe en évaluation qui agit de manière indépendante. Celui-ci établit, sous sa responsabilité, un rapport de synthèse écrit sur l'accomplissement de sa mission. La société professionnelle de placement à prépondérance immobilière à capital variable ou la société de gestion du fonds prend toutes les dispositions nécessaires pour permettre à l'expert externe en évaluation de remplir sa mission.

Le règlement général de l'Autorité des marchés financiers fixe la mission de l'expert externe en évaluation, notamment ses tâches, les règles d'évaluation et les conditions d'élaboration du rapport.

Ce rapport est communiqué à la société professionnelle de placement à prépondérance immobilière à capital variable, à la société de gestion du fonds, au dépositaire et au commissaire aux comptes ainsi qu'à tout porteur de parts ou actionnaire de l'organisme professionnel de placement collectif immobilier qui en fait la demande, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L214-150**

La souscription et l'acquisition de parts ou d'actions d'un organisme professionnel de placement collectif immobilier sont réservées aux clients professionnels mentionnés à l'article L. 533-16 ainsi qu'aux investisseurs étrangers appartenant à une catégorie équivalente sur le fondement du droit du pays dans lequel est situé leur siège.

Le règlement général de l'Autorité des marchés financiers fixe les conditions dans lesquelles la souscription et l'acquisition des parts ou actions de ces organismes sont ouvertes à d'autres investisseurs en fonction, en particulier, de la nature de ceux-ci et du niveau de risque pris par l'organisme.

Le dépositaire ou la personne désignée à cet effet par le règlement ou les statuts de l'organisme s'assure que le souscripteur ou l'acquéreur est un investisseur tel que défini à l'alinéa précédent. Il s'assure également que le souscripteur ou l'acquéreur a effectivement déclaré avoir été informé de ce que cet organisme était régi par les dispositions du présent sous-paragraphe.

**Art. L214-151**

Un organisme professionnel de placement collectif immobilier peut, dans des conditions et limites fixées par décret en Conseil d'Etat, déroger aux limites prévues aux articles L. 214-37 à L. 214-41.

######## Paragraphe 2 : Fonds déclarés

**Art. L214-152**

Sauf dispositions contraires, les articles L. 214-24-24 à L. 214-24-27 et L. 214-24-29 à L. 214-26-2 sont applicables aux FIA relevant du présent paragraphe.

**Art. L214-153**

Par dérogation à l'article L. 214-24-24, la constitution, la transformation, la fusion, la scission ou la liquidation d'un fonds déclaré relevant du présent paragraphe ne sont pas soumises à l'agrément de l'Autorité des marchés financiers mais lui sont déclarées, dans le mois qui suit leur réalisation, dans les conditions définies par son règlement général.

**Art. L214-153-1**

Les investisseurs mentionnés à l'article L. 214-144 peuvent investir dans des fonds professionnels spécialisés mentionnés à l'article L. 214-154 ou des fonds professionnels de capital investissement mentionnés à l'article L. 214-159 qui ont reçu l'autorisation d'utiliser la dénomination " EuSEF " en application du règlement (UE) n° 346/2013 du Parlement européen et du Conseil, du 17 avril 2013, relatif aux fonds d'entrepreneuriat social européens, dans des conditions fixées par décret.

######### Sous-paragraphe 1 : Fonds professionnels spécialisés

**Art. L214-154**

Un fonds professionnel spécialisé prend la forme d'une SICAV, d'un fonds commun de placement ou d'une société en commandite simple. Selon le cas, sa dénomination est alors, respectivement, celle de " société d'investissement professionnelle spécialisée ", de " fonds d'investissement professionnel spécialisé " ou de " société de libre partenariat ". La société de libre partenariat est soumise au sous-paragraphe 3 du présent paragraphe.

Par dérogation aux articles L. 214-24-29, L. 214-24-34 et L. 214-24-55, un fonds professionnel spécialisé peut investir dans des biens s'ils satisfont aux règles suivantes :

1° La propriété du bien est fondée soit sur une inscription, soit sur un acte authentique, soit sur un acte sous seing privé dont la valeur probante est reconnue par la loi française. Cette condition est réputée satisfaite pour les biens qui font l'objet d'une inscription dans un dispositif d'enregistrement électronique partagé ;

2° Le bien ne fait l'objet d'aucune sûreté autre que celles éventuellement constituées pour la réalisation de l'objectif de gestion du fonds professionnel spécialisé ;

3° Le bien fait l'objet d'une valorisation fiable sous forme d'un prix calculé de façon précise et établi régulièrement, qui est soit un prix de marché, soit un prix fourni par un système de valorisation permettant de déterminer la valeur à laquelle l'actif pourrait être échangé entre des parties avisées et contractant en connaissance de cause dans le cadre d'une transaction effectuée dans des conditions normales de concurrence ;

4° La liquidité du bien permet au fonds professionnel spécialisé de respecter ses obligations en matière d'exécution des rachats vis-à-vis de ses porteurs et actionnaires définies par ses statuts ou son règlement.

Les fonds professionnels spécialisés peuvent consentir des prêts aux entreprises, dans les conditions fixées par le règlement (UE) n° 2015/760 du Parlement européen et du Conseil du 29 avril 2015 relatif aux fonds européens d'investissement à long terme, lorsqu'ils ont reçu l'autorisation d'utiliser la dénomination " ELTIF " en application de ce même règlement.

Ces fonds peuvent également accorder des prêts aux entreprises non financières dans des conditions et limites fixées par décret en Conseil d'Etat. Les prêts ainsi accordés ont une maturité inférieure à la durée de vie résiduelle du fonds, dont les rachats de parts ou actions et le recours à l'effet de levier font l'objet de limitations.

Les fonds professionnels spécialisés peuvent consentir des avances en compte courant aux sociétés dans lesquelles ils détiennent une participation pour la durée de l'investissement réalisé dans ces sociétés.

**Art. L214-155**

L'article L. 214-144 est applicable aux fonds professionnels spécialisés. La souscription et l'acquisition des parts ou actions peut être également le fait des investisseurs dirigeants, salariés ou personnes physiques agissant pour le compte de la société de gestion du fonds ainsi que de la société de gestion elle-même.

**Art. L214-156**

Le règlement général de l'Autorité des marchés financiers détermine notamment les conditions dans lesquelles les souscripteurs sont informés des règles d'investissement particulières à ce fonds professionnel spécialisé, les modalités selon lesquelles celui-ci peut déroger à l'article L. 214-24-55 ainsi que la périodicité minimale et les modalités d'établissement de la valeur liquidative.

**Art. L214-157**

I. – Par dérogation au troisième alinéa de l'article L. 214-24-29 et au premier alinéa de l'article L. 214-24-34, le règlement ou les statuts du fonds professionnel spécialisé prévoient les conditions et les modalités d'émission, de souscription, de cession et de rachat des parts ou des actions.

Le règlement ou les statuts du fonds professionnel spécialisé prévoient la valeur liquidative en deçà de laquelle il est procédé à sa dissolution.

Par dérogation aux articles L. 214-24-55 et L. 214-24-56, le règlement ou les statuts du fonds professionnel spécialisé fixent les règles d'investissement et d'engagement.

Le règlement ou les statuts du fonds professionnel spécialisé précisent les conditions et les modalités de leur modification éventuelle. A défaut, toute modification requiert l'unanimité des actionnaires ou porteurs de parts.

Le règlement ou les statuts du fonds professionnel spécialisé peuvent prévoir des parts ou actions donnant lieu à des droits différents sur tout ou partie de l'actif du fonds ou de ses produits.

La société de gestion ou le fonds n'ayant pas délégué globalement sa gestion peuvent procéder à la distribution d'une fraction des actifs dans les conditions fixées par le règlement ou les statuts du fonds.

II. – Par dérogation au 1° de l'article L. 214-24-31, le règlement ou les statuts du fonds professionnel spécialisé peuvent prévoir une libération fractionnée des parts ou actions souscrites. Ces parts ou actions sont nominatives. Lorsque les parts ou actions sont cédées, le souscripteur et les cessionnaires successifs sont tenus solidairement du montant non libéré de celles-ci. A défaut pour le porteur de parts ou l'actionnaire de libérer, aux époques fixées par la société de gestion et, le cas échéant, par la SICAV, les sommes restant à verser sur le montant des parts ou actions détenues, la société de gestion lui adresse une mise en demeure. Un mois après cette mise en demeure et si celle-ci est restée sans effet, la société de gestion et, le cas échéant, la SICAV peuvent procéder de plein droit à la cession de ces parts ou actions ou, dans les conditions prévues par les statuts ou le règlement du fonds professionnel spécialisé, à la suspension du droit au versement des sommes distribuables mentionnées à l'article L. 214-24-51. Après paiement des sommes dues, en principal et intérêts, l'actionnaire ou le porteur de parts peut demander le versement des sommes distribuables non prescrites.

Le règlement ou les statuts du fonds professionnel spécialisé peuvent prévoir qu'en cas de liquidation de celui-ci une fraction des actifs est attribuée à la société de gestion ou à un tiers dans des conditions fixées par le règlement ou les statuts.

III. – Par dérogation à l'article L. 214-24-32, une société d'investissement professionnelle spécialisée peut prévoir dans ses statuts des clauses d'agrément ou des clauses d'inaliénabilité.

**Art. L214-158**

Lorsqu'un fonds professionnel spécialisé est un FIA maître, les règles de détention d'investissement, de démarchage et de commercialisation du FIA nourricier sont celles du FIA maître.

######### Sous-paragraphe 2 : Fonds professionnels de capital investissement

**Art. L214-159**

I. – Sauf dispositions contraires, les fonds professionnels de capital investissement sont des fonds de capital investissement régis par les articles L. 214-27 à L. 214-32-1.

II. – Les fonds professionnels de capital investissement prennent la forme soit de fonds communs de placement, soit de sociétés d'investissement à capital variable dénommées " sociétés de capital investissement ".

Les articles L. 214-24-29 à L. 214-24-33, à l'exception du troisième alinéa de l'article L. 214-24-29 et des 1° et 9° de l'article L. 214-24-31, sont applicables à la société de capital investissement.

Les dispositions applicables au règlement et aux parts du fonds professionnel de capital investissement sont applicables aux statuts et aux actions de la société de capital investissement.

**Art. L214-160**

I. – La souscription et l'acquisition des parts de fonds professionnels de capital investissement sont réservées aux investisseurs mentionnés à l'article L. 214-144 ainsi qu'aux investisseurs dirigeants, salariés ou personnes physiques agissant pour le compte de la société de gestion du fonds et à la société de gestion elle-même.

Le dépositaire ou la personne désignée à cet effet par le règlement du fonds professionnel de capital investissement s'assure que le souscripteur ou l'acquéreur est un investisseur tel que défini à l'alinéa précédent. Il s'assure également que le souscripteur ou l'acquéreur a effectivement déclaré avoir été informé de ce que ce fonds relevait du présent sous-paragraphe.

II. – Le fonds professionnel de capital investissement peut détenir des créances, dans la limite de 10 % de son actif. Les fonds professionnels de capital investissement peuvent consentir des prêts aux entreprises, dans les conditions fixées par le règlement (UE) n° 2015/760 du Parlement européen et du Conseil du 29 avril 2015 relatif aux fonds européens d'investissement à long terme, lorsqu'ils ont reçu l'autorisation d'utiliser la dénomination " ELTIF " en application de ce même règlement.

Ces fonds peuvent également accorder des prêts aux entreprises non financières dans des conditions et limites fixées par décret en Conseil d'Etat. Les prêts ainsi accordés ont une maturité inférieure à la durée de vie résiduelle du fonds, dont les rachats de parts ou actions et le recours à l'effet de levier font l'objet de limitations.

Ces fonds peuvent également détenir des actifs numériques mentionnés à l'article L. 54-10-1 du présent code, dans la limite de 20 % de leur actif.

L'actif du fonds professionnel de capital investissement peut également comprendre :

1° Dans la limite de 15 % mentionnée au 1° du II de l'article L. 214-28, des avances en compte courant consenties, pour la durée de l'investissement réalisé, à des sociétés dans lesquelles le fonds professionnel de capital investissement détient une participation. Ces avances sont prises en compte pour le calcul du quota prévu au I de l'article L. 214-28 lorsqu'elles sont consenties à des sociétés remplissant les conditions pour être retenues dans ce quota ;

L'actif d'un fonds professionnel de capital investissement ou d'une société de libre partenariat peut également comprendre des avances en compte courant, qui ne sont retenues dans le quota d'investissement mentionné au I de l'article L. 214-28 qu'à concurrence de 30 % du total de l'actif, dès lors que les conditions suivantes sont vérifiées :

a) L'objet principal du fonds est de financer directement ou indirectement des actifs d'infrastructure, entendus comme tout actif physique, installation, système ou réseau contribuant à fournir ou fournissant directement des services publics, notamment des services énergétiques, de transport, de santé ou contribuant à la transition énergétique ;

b) Le fonds a reçu l'autorisation d'utiliser la dénomination " ELTIF " en application du règlement (UE) n° 2015/760 du Parlement européen et du Conseil du 29 avril 2015 précité.

Ces avances en compte courant peuvent être consenties directement à une société appartenant au groupe dans lequel le fonds détient une participation. Les titres émis par la société bénéficiaire de l'avance en compte courant d'associé ne sont pas admis à la négociation sur un marché réglementé ou sur un système multilatéral de négociation ;

2° Des droits représentatifs d'un placement financier émis sur le fondement du droit français ou étranger dans une entité qui a pour objet principal d'investir directement ou indirectement dans des sociétés dont les titres de capital ne sont pas admis aux négociations sur un marché d'instruments financiers mentionné au I de l'article L. 214-28. Ces droits ne sont retenus dans le quota d'investissement de 50 % du fonds prévu au même I qu'à concurrence du pourcentage d'investissement direct ou indirect de l'actif de l'entité concernée dans les sociétés éligibles à ce même quota.

Un décret en Conseil d'Etat fixe les règles propres aux fonds professionnels de capital investissement relatives aux conditions et limites de la détention des actifs.

III. – Le règlement du fonds professionnel de capital investissement peut prévoir des parts donnant lieu à des droits différents sur tout ou partie de l'actif du fonds ou des produits du fonds.

Par dérogation au VII de l'article L. 214-28, le règlement du fonds professionnel de capital investissement peut prévoir que le rachat des parts à la demande des porteurs peut être bloqué pendant une période excédant dix ans.

Dans des conditions fixées par décret, le règlement du fonds professionnel de capital investissement peut prévoir une ou plusieurs périodes de souscription à durée déterminée y compris lorsque la société de gestion a procédé à la distribution d'une fraction des actifs.

IV. – Par dérogation à l'article L. 214-24-32, une société de capital investissement peut prévoir dans ses statuts des clauses d'agrément ou des clauses d'inaliénabilité.

**Art. L214-161**

Les fonds communs de placement à risques qui ne font pas l'objet de publicité ou de démarchage et qui existaient au 30 juin 1999 suivent les règles applicables aux fonds professionnels de capital investissement, à l'exception des règles relatives à la qualité des investisseurs et de celles applicables aux transformations, fusions, scissions ou liquidations, sauf accord exprès de chaque porteur de parts du fonds acceptant de placer ces événements sous le régime du fonds professionnel de capital investissement.

**Art. L214-162**

Un fonds professionnel de capital investissement ne peut se placer sous le régime des fonds professionnels spécialisés qu'avec l'accord exprès de chaque porteur de parts.

######### Sous-paragraphe 3 : Société de libre partenariat

**Art. L214-162-1**

I. – Les articles L. 221-3, L. 221-7 et L. 221-12, le second alinéa de l'article L. 221-16 et les articles L. 222-4, L. 222-5, L. 222-7 à L. 222-9, L. 222-12, L. 231-1 à L. 231-8, L. 232-21 et L. 233-16 à L. 233-28 du code de commerce ne sont pas applicables aux sociétés de libre partenariat.

Les autres dispositions concernant la société en commandite simple sont applicables à la société de libre partenariat sous réserve du présent sous-paragraphe. Le livre VI du code de commerce et les articles L. 214-155 et L. 214-157 du présent code ne sont pas applicables aux sociétés de libre partenariat.

II. – La dénomination sociale de la société de libre partenariat est précédée ou suivie immédiatement des mots : "société de libre partenariat" ou "S. L. P.".

III. – Un ou plusieurs gérants, associés ou non, sont désignés ou révoqués dans les conditions prévues par les statuts.

IV. – Les parts des associés commandités peuvent être souscrites et acquises par toute personne physique ou morale ou entité autorisée par les statuts.

V. – Les articles L. 214-24-29, à l'exception de son avant-dernier alinéa, à L. 214-24-42, L. 214-24-45 et L. 214-24-46, L. 214-24-48, L. 214-24-49, L. 214-24-62 et L. 214-25 ne s'appliquent pas aux sociétés de libre partenariat.

VI. – La souscription et l'acquisition des parts des commanditaires sont réservées :

1° Aux investisseurs mentionnés à l'article L. 214-144 ;

2° Au gérant, à la société de gestion et aux commandités ou à toute société réalisant des prestations liées à la gestion investissant directement ou indirectement, ainsi qu'à leurs dirigeants, à leurs salariés ou à toute personne physique ou morale agissant pour leur compte ;

3° Aux investisseurs dont la souscription initiale ou l'acquisition est d'au moins 100 000 €.

VII. – Le dépositaire ou la personne désignée à cet effet par les statuts de la société de libre partenariat s'assure que le souscripteur ou l'acquéreur des parts est un investisseur défini au VI.

Il s'assure également que le souscripteur ou l'acquéreur a effectivement déclaré avoir été informé de ce que cette société relevait du présent sous-paragraphe.

**Art. L214-162-2**

Une société de libre partenariat peut, dans les conditions prévues par les statuts, déléguer globalement la gestion de son portefeuille à une société de gestion de portefeuille. Cette mission seule ne confère pas à cette société ou à ce gestionnaire la qualité de gérant de la société de libre partenariat.

La société de gestion de portefeuille a le pouvoir de prendre toute décision relative à la gestion du portefeuille, y compris le pouvoir de représentation de la société de libre partenariat à cet effet.

Lors de l'immatriculation de la société de libre partenariat au registre du commerce et des sociétés ou postérieurement à cette immatriculation, la société de gestion peut être déclarée en tant qu'associée ou tiers ayant le pouvoir de gérer et d'engager à titre habituel la société de libre partenariat pour toute décision relative à la gestion du portefeuille. Cette déclaration précise que le pouvoir de la société de gestion est limité aux actes relatifs à la gestion du portefeuille.

**Art. L214-162-3**

I. – Un associé commanditaire ne peut faire aucun acte de gestion externe, hormis le cas où il est gérant ou société de gestion de la société, et en cette seule qualité. Dans ce cas, l'article L. 222-6 du code de commerce ne s'applique pas. Ne constituent pas des actes de gestion, notamment, l'exercice des prérogatives d'associé, les avis et les conseils donnés à la société, à ses entités affiliées ou à leurs gérants ou à leurs dirigeants, les actes de contrôle et de surveillance, l'octroi de prêts, de garanties ou de sûretés ou toute autre assistance à la société ou à ses entités affiliées, ainsi que les autorisations données aux gérants ou à la société de gestion dans les cas prévus par les statuts pour les actes qui excèdent leurs pouvoirs.

II. – Le ou les gérants sont responsables soit des infractions aux dispositions législatives ou réglementaires applicables à la société, soit des violations des statuts, soit des fautes commises dans leur gestion.

**Art. L214-162-4**

Dans les conditions définies par les statuts, la responsabilité à l'égard des tiers de la centralisation des ordres de souscription et de rachat des parts de la société de libre partenariat est confiée soit au gérant, soit à la société de gestion de portefeuille, soit au dépositaire, soit à un prestataire de services d'investissement autre qu'une société de gestion de portefeuille agréé pour fournir l'un des services mentionnés à l'article L. 321-1. L'entité à qui cette responsabilité est confiée dispose de moyens adaptés et suffisants pour assurer cette fonction.

**Art. L214-162-5**

Le gérant désigne le commissaire aux comptes de la société de libre partenariat pour six exercices, conformément à l'article L. 821-40 du code de commerce, après accord de l'Autorité des marchés financiers. La désignation d'un commissaire aux comptes suppléant n'est pas requise.

Les associés de la société de libre partenariat exercent les droits reconnus aux actionnaires par les articles L. 821-49 et L. 821-50 du même code.

Le commissaire aux comptes porte à la connaissance du gérant les irrégularités et inexactitudes qu'il a relevées dans l'exercice de sa mission.

**Art. L214-162-6**

I. – Les statuts de la société de libre partenariat sont publiés par extrait au registre du commerce et des sociétés. Les mentions devant y figurer sont définies par décret.

II. – Les statuts de la société de libre partenariat ainsi que les documents destinés à l'information des associés sont rédigés en français. Toutefois, dans des conditions et limites fixées par le règlement général de l'Autorité des marchés financiers, et à l'exception de l'extrait mentionné au I, ils peuvent être rédigés dans une langue usuelle en matière financière autre que le français.

**Art. L214-162-7**

Par dérogation aux articles L. 214-24-55 et L. 214-24-56, les statuts déterminent les règles d'investissement et d'engagement de la société de libre partenariat.

La société de libre partenariat peut détenir des biens, dans les conditions définies à l'article L. 214-154.

L'actif peut également comprendre des droits représentatifs d'un placement financier émis sur le fondement du droit français ou étranger, ainsi que des avances en compte courant consenties, pour la durée de l'investissement réalisé, à des sociétés dans lesquelles la société de libre partenariat détient une participation.

**Art. L214-162-8**

I. – Par dérogation aux titres II et III du livre II et au titre II du livre VIII du code de commerce, les dispositions suivantes s'appliquent à la société de libre partenariat :

1° Les statuts de la société de libre partenariat prévoient les modalités d'émission, de souscription, de libération, de cession et de rachat des parts et des titres. Les parts émises par la société sont nominatives.

A défaut pour l'associé de libérer les sommes à verser sur le montant des parts détenues dans les conditions prévues par les statuts, le gérant peut, un mois après une mise en demeure, procéder de plein droit à la cession de ces parts ou à la suspension de toute distribution.

Dans les conditions qu'ils déterminent, les statuts peuvent prévoir à l'encontre de l'associé défaillant la suspension de ses droits non pécuniaires jusqu'au complet paiement des sommes dues.

Les statuts peuvent prévoir que, lorsque les parts sont cédées, le souscripteur et les cessionnaires successifs sont tenus solidairement du montant non libéré de celles-ci ;

2° Tout apport en nature est apprécié par le commissaire aux comptes sous sa responsabilité ;

3° Les statuts de la société de libre partenariat déterminent les décisions qui doivent être prises collectivement par les associés ou par une partie des associés dans les formes et conditions qu'ils prévoient. La prorogation de la société est décidée dans les conditions prévues par ces statuts.

Toutefois, toutes décisions emportant modification de l'objet social, la fusion, l'absorption, la scission, la transformation ou la liquidation de la société sont adoptées collectivement par les associés commanditaires, dans les conditions prévues par les statuts et avec l'accord du ou des associés commandités.

Les décisions prises en violation du deuxième alinéa du présent 3° peuvent être annulées en justice à la demande de tout intéressé ;

4° Chaque associé dispose d'un nombre de voix en proportion des parts qu'il possède, sauf stipulation contraire des statuts.

II. – Les statuts de la société de libre partenariat peuvent prévoir des parts donnant lieu à des droits différents sur tout ou partie de l'actif de la société ou de ses produits. Les parts peuvent également être différenciées selon les dispositions prévues au second alinéa de l'article L. 214-24-25 ou dans les conditions prévues par les statuts.

III. – Les statuts de la société de libre partenariat déterminent :

1° La périodicité minimale et les modalités d'établissement de la valeur liquidative ;

2° Les conditions et modalités de modification des statuts.

IV. – Par dérogation aux dispositions applicables à la société commandite simple, les parts des associés commanditaires sont des titres financiers négociables.

Par dérogation à l'article L. 211-14 du présent code, les parts des associés commandités ne sont pas négociables. La cession des parts des associés commandités doit être constatée par écrit. Elle est rendue opposable à la société par le dépôt d'un original ou d'une copie certifiée conforme de l'acte de cession au siège social contre remise par le gérant d'une attestation de ce dépôt, ou dans les formes prévues à l'article 1690 du code civil. Elle est opposable aux tiers après accomplissement de ces formalités.

Les statuts de la société peuvent prévoir des clauses d'agrément, d'inaliénabilité, de préférence, de retrait ou de cession forcée et des clauses prévoyant la suspension des droits non pécuniaires des associés selon les conditions et modalités, notamment de prix, prévues par les statuts. Toute cession effectuée en violation des clauses statutaires est nulle. Ces clauses sont adoptées ou modifiées par une décision collective des associés dans les conditions prévues par les statuts.

V. – Sans préjudice du titre III du livre II du code de commerce, les conditions de liquidation, y compris le cas échéant sa durée, ainsi que les modalités de répartition du boni de liquidation sont déterminées librement par les statuts de la société de libre partenariat. Le gérant ou toute personne désignée à cet effet conformément aux statuts assume les fonctions de liquidateur ; à défaut, le liquidateur est désigné en justice à la demande de toute personne intéressée.

**Art. L214-162-9**

I. – Une société de libre partenariat peut comporter un ou plusieurs compartiments si ses statuts le prévoient. Lorsqu'un ou plusieurs compartiments sont constitués au sein d'une société de libre partenariat, ils sont soumis individuellement aux dispositions applicables aux sociétés de libre partenariat.

II. – Par dérogation à l'article 2285 du code civil et sauf stipulation contraire des statuts de la société de libre partenariat, les actifs d'un compartiment déterminé ne répondent que des dettes, engagements et obligations et ne bénéficient que des créances qui concernent ce compartiment.

III. – Chaque compartiment fait l'objet d'une comptabilité distincte, qui peut être tenue en toute unité monétaire dans des conditions fixées par décret.

**Art. L214-162-10**

Les statuts de la société de libre partenariat fixent la durée des exercices comptables, qui ne peut excéder douze mois. Toutefois, le premier exercice peut s'étendre sur toute durée n'excédant pas dix-huit mois.

Dans un délai de huit semaines à compter de la fin de chaque semestre de l'exercice, le gérant de la société de libre partenariat établit l'inventaire de l'actif sous le contrôle du dépositaire.

La société est tenue de communiquer aux associés, à leur demande, la composition de l'actif dans un délai de huit semaines à compter de la fin de chacun des semestres de l'exercice. Le commissaire aux comptes contrôle la composition de l'actif avant publication.

Le ou les gérants doivent, au moins une fois dans l'année, rendre compte de leur gestion aux associés, le cas échéant dans les conditions fixées dans les statuts.

La société de libre partenariat établit un rapport annuel dans les conditions prévues à l'article L. 214-24-19 et un rapport semestriel couvrant les six premiers mois de l'exercice.

Ces rapports sont mis à la disposition des associés, sans frais, dans des délais fixés par décret.

Le prospectus est composé des statuts de la société de libre partenariat selon les modalités précisées par le règlement général de l'Autorité des marchés financiers.

**Art. L214-162-11**

Les statuts fixent librement les conditions de répartition de tout ou partie des actifs de la société de libre partenariat, y compris le remboursement d'apports aux associés ainsi que les conditions dans lesquelles la société de libre partenariat peut en demander la restitution totale ou partielle.

**Art. L214-162-12**

Les FIA régis par le présent paragraphe peuvent se transformer sans dissolution en société de libre partenariat dans les conditions définies par les statuts ou par le règlement du FIA.

Les porteurs de parts ou actionnaires existants deviennent associés commanditaires.

####### Sous-section 4 : Fonds d'épargne salariale

**Art. L214-163**

I. – Sauf dispositions contraires, les articles L. 214-24-24 à L. 214-26-2 sont applicables aux FIA relevant de la présente sous-section.

II. – Les fonds communs de placement d'entreprise et les sociétés d'investissement à capital variable d'actionnariat salarié peuvent comporter des compartiments, dans des conditions précisées par décret en Conseil d'Etat.

######## Paragraphe 1 : Fonds communs de placement d'entreprise

**Art. L214-164**

I. – Le règlement du fonds constitué en vue de gérer les sommes investies en application du titre III du livre III de la troisième partie du code du travail relatif aux plans d'épargne salariale prévoit l'institution d'un conseil de surveillance et les cas où la société de gestion doit recueillir l'avis de ce conseil.

Le conseil de surveillance est composé, pour moitié au moins, de salariés représentant les porteurs de parts, eux-mêmes porteurs de parts et de représentants de l'entreprise. Lorsque le fonds réunit les valeurs acquises avec des sommes provenant de réserves de participation ou versées dans des plans d'épargne d'entreprise constitués dans plusieurs entreprises, le règlement détermine, dans des conditions fixées par décret en Conseil d'Etat, les modalités de représentation des entreprises dans le conseil de surveillance et de désignation de leurs représentants.

Le règlement précise les modalités de désignation des représentants des porteurs de parts soit par élection, soit par choix opéré par le ou les comités d'entreprise intéressés ou par les organisations syndicales représentatives au sens de l'article L. 2231-1 du code du travail.

Le président du conseil de surveillance est choisi parmi les représentants des porteurs de parts.

Lorsqu'il est fait application de l'avant-dernier alinéa de l'article L. 3332-15 du même code, le règlement du fonds fait référence aux dispositions précisées par le règlement du plan d'épargne.

Le conseil de surveillance exerce les droits de vote attachés aux valeurs comprises dans le fonds et décide de l'apport des parts ou titres. Toutefois, le règlement peut prévoir que les droits de vote relatifs à ces parts ou titres soient exercés par la société de gestion, et que celle-ci puisse décider de l'apport des parts ou titres, à l'exception des parts ou titres de l'entreprise ou de toute entreprise qui lui est liée dans les conditions prévues aux articles L. 3344-1 et L. 3344-2 du code du travail. La société de gestion justifie chaque année devant le conseil de surveillance sa politique d'engagement actionnarial et présente le compte rendu de la mise en œuvre de cette politique.

Le conseil de surveillance est chargé notamment de l'examen de la gestion financière, administrative et comptable. Il peut demander à entendre la société de gestion, le dépositaire et le commissaire aux comptes du fonds qui sont tenus de déférer à sa convocation. Il décide des fusions, scissions ou liquidations. Le règlement du fonds précise quelles sont les modifications du règlement qui ne peuvent être décidées sans l'accord du conseil de surveillance. Sans préjudice des compétences de la société de gestion mentionnées à l'article L. 214-24-35 du présent code et de celles du liquidateur prévues à l'article L. 214-24-45, le conseil de surveillance peut agir en justice pour défendre ou faire valoir les droits ou intérêts des porteurs.

Le conseil de surveillance adopte un rapport annuel mis à la disposition de chaque porteur de parts et dont le contenu est précisé par le règlement général de l'Autorité des marchés financiers.

II. – Le règlement du fonds peut prévoir que les produits des actifs du fonds sont réinvestis dans celui-ci.

III. – Le fonds ne peut être dissous que si sa dissolution n'entraîne pas la perte des avantages accordés aux salariés dans les conditions prévues aux articles L. 3323-4, L. 3324-10, L. 3325-1 à L. 3325-4, L. 3332-14, L. 3332-25 et L. 3332-26 du code du travail.

IV. – Le présent article est également applicable aux fonds dont l'actif comprend au plus un tiers de parts ou titres émis par l'entreprise ou par toute entreprise qui lui est liée dans les conditions prévues aux articles L. 3344-1 et L. 3344-2 du code du travail.

V. – Le règlement du fonds précise, le cas échéant, les considérations sociales, environnementales ou éthiques ainsi que celles tenant aux types d'entreprises financées que doit respecter la société de gestion dans l'achat ou la vente des parts ou titres ainsi que dans l'exercice des droits qui leur sont attachés. Le rapport annuel du fonds rend compte de leur application, dans des conditions définies par le règlement général de l'Autorité des marchés financiers.

Lorsque l'entreprise est régie par les dispositions de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, le fonds commun de placement d'entreprise peut investir dans les parts ou titres de capital qu'elle émet, dans des conditions fixées par décret en Conseil d'Etat et sans préjudice des dispositions spécifiques qui régissent, le cas échéant, la souscription de ces parts ou titres par les salariés.

Le présent article est également applicable aux fonds solidaires qui peuvent être souscrits dans le cadre d'un plan d'épargne salariale mentionné au titre III du livre III de la troisième partie du code du travail. L'actif de ces fonds solidaires est composé :

a) Pour une part comprise entre 5 et 10 %, de parts ou titres émis par des entreprises solidaires agréées en application de l'article L. 3332-17-1 du même code ou par des sociétés de capital-risque mentionnées à l'article 1er-I de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier ou par des fonds communs de placements à risque mentionnés à l'article L. 214-28 du présent code, sous réserve que l'actif de ces fonds soit composé d'au moins 40 % de parts ou titres émis par des entreprises solidaires mentionnées à l'article L. 3332-17-1 du code du travail ;

b) Pour le surplus de parts ou titres financiers admis aux négociations sur un marché réglementé, de parts d'OPCVM ou de FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du sous-paragraphe 1 du paragraphe 1 ou du paragraphe 2 de la sous-section 3 de la présente section, investies dans ces mêmes parts ou titres et, à titre accessoire, de liquidités.

L'actif des fonds solidaires peut, dans les conditions fixées à l'article L. 214-24-57 du présent code, être investi en actions ou parts d'un seul OPCVM ou FIA mentionné au b ci-dessus respectant la composition des fonds solidaires.

VI. — Un fonds commun de placement d'entreprise peut détenir au plus 30 % de titres émis par un fonds commun de placement mentionné à l'article L. 214-28 ou L. 214-30 ou par un organisme de placement collectif immobilier mentionné au paragraphe 3 de la sous-section 2 de la présente section.

VII. — Sans préjudice des dispositions de l'article L. 214-24-57, un fonds commun de placement d'entreprise qui peut être souscrit dans le cadre d'un plan d'épargne retraite d'entreprise peut détenir :

1° Jusqu'à 10 % de titres non admis aux négociations sur un marché réglementé, sans préjudice des dispositions du a du V ci-dessus, ou jusqu'à 10 % de titres de l'entreprise qui a mis en place le plan ou d'entreprises qui lui sont liées dans les conditions prévues aux articles L. 3344-1 et L. 3344-2 du code du travail. Cette limitation ne s'applique pas aux parts et actions d'OPCVM ou de FIA mentionnés au b du V ci-dessus détenues par le fonds ;

2° Jusqu'à 50 % de parts ou d'actions de FIA relevant des paragraphes 2,3 ou 6 de la sous-section 2 ou des paragraphes 1 ou 2 de la sous-section 3 de la présente section, dans des conditions fixées par décret.

**Art. L214-165**

I. – Sont soumis au présent article les fonds communs de placement d'entreprise dont plus du tiers de l'actif est composé de parts ou titres émis par l'entreprise ou par toute entreprise qui lui est liée dans les conditions prévues à l'article L. 3344-1 du code du travail.

II. – Le règlement du fonds précise la composition et les modalités de désignation de son conseil de surveillance, qui peut être effectuée soit par élection sur la base du nombre de parts détenues par chaque porteur de parts, soit dans les conditions prévues au deuxième alinéa du I de l'article L. 214-164. Dans ce dernier cas, sauf si le fonds a pour objet de souscrire à une opération prévue aux articles L. 3332-18 à L. 3332-24 du code du travail et de fusionner dans un fonds préexistant régi par le présent article, les salariés représentant les porteurs de parts sont élus parmi l'ensemble des salariés porteurs de parts sur la base du nombre de parts détenues par chaque porteur et, pour l'exercice des droits de vote attachés aux titres émis par l'entreprise, après discussion en présence des représentants de l'entreprise, les opérations de vote ont lieu hors la présence de ces derniers.

Lorsque les membres du conseil de surveillance sont exclusivement des représentants des porteurs de parts, élus sur la base du nombre de parts détenues et eux-mêmes salariés de l'entreprise et porteurs de parts du fonds, le conseil exerce les droits de vote attachés aux parts ou titres émis par l'entreprise ou par toute autre société qui lui est liée. Il rend compte de ses votes, de façon motivée, aux porteurs de parts.

Lorsque la composition et la désignation du conseil sont régies par le deuxième alinéa du I de l'article L. 214-164, le règlement du fonds prévoit que le conseil de surveillance exerce les droits de vote attachés aux parts ou titres émis par l'entreprise ou par toute autre société qui lui est liée et qu'il rend compte de ses votes, de façon motivée, aux porteurs de parts. Toutefois, le règlement peut prévoir que les droits de vote relatifs à ces parts ou titres sont exercés individuellement par les porteurs de parts et, pour les fractions de parts formant rompus, par le conseil de surveillance. Le conseil met alors à la disposition des porteurs les informations économiques et financières qu'il détient sur l'entreprise, portant sur les trois derniers exercices.

Dans les entreprises qui disposent d'un comité d'entreprise, sont transmises au conseil de surveillance les informations communiquées à ce comité, en application des articles L. 2323-10, L. 2323-12, L. 2323-13, L. 2323-15, L. 2323-17, L. 2323-28, L. 2323-60 et L. 2325-35 à L. 2325-42 du code du travail, ainsi que, le cas échéant, copie du rapport de l'expert-comptable désigné en application des mêmes articles L. 2325-35 à L. 2325-42.

Dans les entreprises qui n'ont pas mis en place de comité d'entreprise, le conseil de surveillance peut se faire assister d'un expert-comptable dans les conditions précisées aux articles L. 2325-35 à L. 2325-42 du code du travail ou convoquer les commissaires aux comptes de l'entreprise pour recevoir leurs explications sur les comptes de l'entreprise. Il peut également inviter le chef d'entreprise à expliquer les événements ayant eu une influence significative sur la valorisation des parts ou titres.

Le conseil de surveillance décide de l'apport des parts ou titres aux offres d'achat ou d'échange. Le règlement du fonds précise les cas où le conseil doit recueillir l'avis préalable des porteurs.

Le conseil de surveillance est notamment chargé de l'examen de la gestion financière, administrative et comptable du fonds. Il peut demander à entendre la société de gestion, le dépositaire et le commissaire aux comptes du fonds, qui sont tenus de déférer à sa convocation. Il décide des fusions, scissions ou liquidations. Le règlement du fonds précise quelles sont les modifications du règlement qui ne peuvent être décidées sans l'accord du conseil de surveillance. Sans préjudice des compétences de la société de gestion mentionnées à l'article L. 214-24-35 du présent code et de celles du liquidateur prévues à l'article L. 214-24-45, le conseil de surveillance peut agir en justice pour défendre ou faire valoir les droits ou intérêts des porteurs.

Le conseil de surveillance adopte un rapport annuel mis à la disposition de chaque porteur de parts et dont le contenu est précisé par le règlement général de l'Autorité des marchés financiers. Il s'assure de la diffusion régulière par l'entreprise de l'information aux porteurs de parts.

III. – Les porteurs de parts peuvent opter pour un rachat en espèces des parts du fonds.

Le règlement du fonds prévoit, le cas échéant, différentes catégories de parts.

Dans une société dont les actions sont admises aux négociations sur un marché réglementé, un fonds rassemblant en majorité les actions de cette société détenues par des salariés ou anciens salariés doit être géré par un intermédiaire indépendant.

Le conseil de surveillance de ce fonds ou un groupe de salariés ou d'anciens salariés ayant des droits sur au moins 1 % de ses actifs peut demander en justice la récusation de la société de gestion au motif du défaut d'indépendance vis-à-vis de la société dont les actions sont admises aux négociations sur un marché réglementé ou des dirigeants de cette société. La récusation prononcée à la suite d'une action judiciaire ouvre droit à des dommages et intérêts au profit de la copropriété.

Dans la limite de 20 % des droits de vote, les fractions de ces droits résultant de rompus peuvent être exercées par la société de gestion.

IV. – Lorsque l'entreprise est régie par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, le fonds commun de placement d'entreprise peut investir dans les parts ou titres de capital qu'elle émet, dans des conditions fixées par décret en Conseil d'Etat et sans préjudice des dispositions spécifiques qui régissent, le cas échéant, la souscription de ces parts ou titres par les salariés.

Lorsque les parts ou titres émis par l'entreprise ou par toute entreprise qui lui est liée dans les conditions prévues aux articles L. 3344-1 et L. 3344-2 du code du travail ne sont pas admis aux négociations sur un marché mentionné aux articles L. 421-1, L. 422-1 ou L. 423-1 du présent code, le fonds commun de placement d'entreprise peut être partie à un pacte d'actionnaires afin de favoriser la transmission de l'entreprise, la stabilité de l'actionnariat ou la liquidité du fonds.

**Art. L214-165-1**

I. — 1° Sont soumis aux dispositions du présent article les fonds communs de placement d'entreprise qui ne sont pas soumis aux dispositions du livre III de la troisième partie du code du travail et dont plus du tiers de l'actif est composé de titres émis par une entreprise de droit étranger ou par toute autre entreprise de droit étranger appartenant au même groupe.

Pour l'application du présent article, le groupe mentionné à l'alinéa précédent s'entend comme l'ensemble des entreprises entrant dans le même périmètre de consolidation au sens des articles 2 et 22 de la directive 2013/34/ UE du Parlement Européen et du Conseil du 26 juin 2013 relative aux états financiers annuels, aux états financiers consolidés et aux rapports y afférents de certaines formes d'entreprises ;

2° Sont également soumis aux dispositions du présent article les fonds communs de placement d'entreprise, constitués en application d'un plan d'épargne salariale régi par les titres III et IV du livre III de la troisième partie du code du travail, mis en place par une entreprise de droit français appartenant à un groupe au sens de l'article L. 3344-1 du code du travail, ouverts aux travailleurs des entreprises de droit étranger du groupe par application d'un accord régi par un droit étranger, et dont plus du tiers de l'actif est composé de titres émis par les entreprises de ce groupe.

II. — Les dispositions des II, III et du second alinéa du IV de l'article L. 214-165 s'appliquent aux fonds commun de placement d'entreprise mentionnés au I du présent article à l'exception de celles renvoyant au code du travail.

III. — Les titres des entreprises composant l'actif des fonds mentionnés au I sont évalués de la manière suivante :

1° Lorsque les titres émis sont admis aux négociations sur une plate-forme de négociation d'un Etat de l'Espace économique européen ou une plate-forme de négociation d'un pays tiers reconnue équivalente, le prix de cession est fixé d'après le cours de bourse ;

2° Lorsque les titres émis ne sont pas admis aux négociations sur une plate-forme de négociation d'un Etat de l'Espace économique européen ou sur une plate-forme de négociation d'un pays tiers reconnue équivalente, le prix de cession est déterminé conformément aux méthodes objectives retenues en matière d'évaluation d'actions en tenant compte, selon une pondération appropriée à chaque cas, de la situation nette comptable, de la rentabilité et des perspectives d'activité de l'entreprise. Ces critères sont appréciés, le cas échéant, sur une base consolidée ou, à défaut, en tenant compte des éléments financiers issus de filiales significatives.

A défaut, le prix de cession est déterminé en divisant par le nombre de titres existants le montant de l'actif net réévalué d'après le bilan le plus récent. Celui-ci est ainsi déterminé à chaque exercice sous le contrôle du commissaire aux comptes.

A compter du troisième exercice clos, le prix de cession des titres émis par des entreprises employant moins de cinq cents travailleurs peut être déterminé, au choix de l'entreprise, selon l'une des méthodes décrites aux deux alinéas précédents ;

3° Lorsque les titres émis sont des obligations qui sont admises aux négociations sur une plate-forme de négociation d'un Etat de l'Espace économique européen ou sur une plate-forme de négociation d'un pays tiers reconnue équivalente, ces titres sont évalués à leur valeur de marché ;

4° Lorsque les titres émis sont des obligations qui ne sont pas admises aux négociations sur une plate-forme de négociation d'un Etat de l'Espace économique européen ou sur une plate-forme de négociation d'un pays tiers reconnue équivalente, ces titres sont évalués à leur valeur nominale augmentée du coupon couru.

IV. — Lorsqu'un fonds mentionné au I est investi en titres d'une entreprise et que ceux-ci ne sont pas admis aux négociations sur une plate-forme de négociation d'un Etat de l'Espace économique européen ou sur une plate-forme de négociation d'un pays tiers reconnue équivalente, l'actif de ce fonds doit comporter au moins un tiers de titres liquides.

Cette condition n'est pas exigée dans l'un des cas suivants :

1° Lorsqu'il est instauré un mécanisme garantissant la liquidité de ces valeurs ;

2° Lorsque l'entreprise, l'entreprise qui la contrôle ou toute entreprise contrôlée par elle au sens des articles 2 et 22 de la directive 2013/34/ UE du Parlement Européen et du Conseil du 26 juin 2013 relative aux états financiers annuels, aux états financiers consolidés et aux rapports y afférant de certaines formes d'entreprises, s'est engagée à racheter, dans la limite de 10 % de son capital social, les titres non admis aux négociations sur une plate-forme de négociation d'un Etat de l'Espace économique européen ou sur une plate-forme de négociation d'un pays tiers reconnue équivalente détenus par le fonds mentionné au I.

Dans ce dernier cas, la valeur liquidative du fonds est publiée au moins une fois par an. Après communication de la valeur d'expertise de l'entreprise, les travailleurs disposent d'un délai de deux mois avant la publication de la valeur liquidative du fonds pour présenter leur demande de souscription, de rachat ou d'arbitrage de leurs avoirs.

V. — La souscription et l'acquisition des parts des fonds mentionnés aux I sont réservées à des travailleurs d'une entreprise mentionnée au I, dans les conditions qu'elle a fixées, constituée sur le fondement d'un droit étranger lorsque ces travailleurs sont liés à cette entreprise par un contrat de travail de droit étranger ou lorsqu'ils l'ont quittée à la suite d'un départ à la retraite.

VI. — Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

######## Paragraphe 2 : Sociétés d'investissement à capital variable d'actionnariat salarié

**Art. L214-166**

Une SICAV peut avoir pour objet la gestion d'un portefeuille de titres financiers émis par l'entreprise ou par toute entreprise qui lui est liée dans les conditions prévues aux articles L. 3344-1 et L. 3344-2 du code du travail. Les quatrième et cinquième alinéas du II de l'article L. 214-165 du présent code s'appliquent à son conseil d'administration.

Les statuts prévoient que les dividendes et les coupons attachés aux titres compris à l'actif de la société sont distribués aux actionnaires, à leur demande expresse, suivant des modalités qu'ils déterminent. Ils prévoient, le cas échéant, différentes catégories d'actions.

Les modalités de gestion de l'actif de la société sont précisées par décret en Conseil d'Etat.

####### Sous-section 5 : Organismes de financement

######## Paragraphe 1 : Dispositions communes aux organismes de financement

**Art. L214-166-1**

Les organismes de financement au sens de la présente sous-section comprennent les organismes de titrisation et les organismes de financement spécialisé.

**Art. L214-166-2**

Les organismes de financement et les fonds professionnels spécialisés répondant à des caractéristiques définies par un décret en Conseil d'Etat prennent le nom de “ fonds de prêt à l'économie ” et peuvent faire figurer cette qualité sur tous les actes et documents destinés aux tiers.

**Art. L214-167**

I. – La présente section ne s'applique pas aux organismes de titrisation, à l'exception de la présente sous-section et des I et II de l'article L. 214-24.

II. – Par dérogation au I, les organismes de titrisation qui répondent à des caractéristiques définies par décret sont soumis à la présente section, à l'exception des sous-sections 2 à 4.

III. – Les organismes de financement spécialisé mentionnés à l'article L. 214-166-1 sont soumis à la présente section, à l'exception des sous-sections 2 à 4.

**Art. L214-168**

I. – Les organismes de titrisation ont pour objet, d'une part, d'être exposés aux risques, y compris les risques d'assurance, mentionnés à l'article L. 214-175-1 et, d'autre part, d'en assurer en totalité le financement ou la couverture, dans les conditions prévues par cet article.

Ils prennent la forme soit de fonds communs de titrisation, soit de sociétés de titrisation.

II. – Les organismes de financement spécialisé ont pour objet, d'une part, d'investir directement ou indirectement dans un ou plusieurs des actifs mentionnés à l'article L. 214-190-1 et, d'autre part, d'en assurer le financement, dans les conditions prévues à cet article.

Ils prennent la forme soit de fonds de financement spécialisé, soit de sociétés de financement spécialisé.

III. – La gestion des organismes de financement est assurée par une société de gestion de portefeuille mentionnée à l'article L. 532-9. Cette société est désignée, selon les cas, dans le règlement ou les statuts de l'organisme.

**Art. L214-169**

I. – L'organisme de financement peut comporter des compartiments si les statuts de la société ou le règlement du fonds le prévoient. Chaque compartiment donne lieu à l'émission de parts ou d'actions et, le cas échéant, de titres de créance. Par dérogation à l'article 2285 du code civil et sauf stipulation contraire des documents constitutifs de l'organisme, les actifs d'un compartiment déterminé ne répondent que des dettes, engagements et obligations et ne bénéficient que des droits et actifs qui concernent ce compartiment.

II. – Les conditions dans lesquelles l'organisme ou, le cas échéant, les compartiments de l'organisme peuvent emprunter et conclure des contrats constituant des instruments financiers à terme sont fixées par décret en Conseil d'Etat. Ce décret fixe également les règles que respecte la composition de l'actif de l'organisme.

Les actifs de l'organisme de financement ne peuvent faire l'objet de mesures civiles d'exécution que dans le respect des règles d'affectation définies par le règlement ou les statuts de l'organisme.

Les règles d'affectation des sommes reçues par l'organisme de financement s'imposent aux porteurs de parts, aux actionnaires, aux détenteurs de titres de créance de toutes catégories ainsi qu'aux autres créanciers ayant acceptées ces règles, nonobstant l'ouverture à leur encontre, le cas échéant, d'une procédure mentionnée au livre VI du code de commerce ou d'une procédure équivalente sur le fondement d'un droit étranger. Elles sont applicables même en cas de liquidation de l'organisme.

Le règlement ou les statuts de l'organisme peuvent également prévoir des règles relatives aux décisions de la société de gestion. Ces règles et les décisions qui en résultent, s'imposent aux porteurs de parts, aux actionnaires, aux détenteurs de titres de créance de toutes catégories, ainsi qu'aux créanciers les ayant acceptées.

Sous réserve du troisième alinéa du IV de l'article L. 214-190-1, les parts ou actions ne peuvent donner lieu, par leurs détenteurs, à demande de rachat par l'organisme.

III. – Un organisme de financement peut, dans des conditions définies par décret en Conseil d'Etat et celles définies par son règlement ou ses statuts, octroyer ou recevoir tout type de garantie ou de sûreté.

La réalisation ou la constitution des garanties ou des sûretés consenties au bénéfice de l'organisme entraîne pour celui-ci la faculté d'acquérir la possession ou la propriété des actifs qui en sont l'objet.

IV. – Dans les conditions définies par son règlement ou ses statuts et sous réserve respectivement de l'application de l'article L. 214-177 et de l'article L. 214-183, l'organisme ou, le cas échéant, ses compartiments peuvent céder ou transférer les créances qu'ils acquièrent et les éléments d'actif qu'ils détiennent et dénouer ou liquider les contrats constituant des instruments financiers à terme.

Les éléments d'actif et de passif d'un compartiment peuvent être cédés ou transférés à un autre compartiment du même organisme conformément et en application du premier alinéa.

V. – 1° L'acquisition ou la cession de créances par un organisme de financement s'effectue par la seule remise d'un bordereau dont les énonciations et le support sont fixés par décret, ou par tout autre mode d'acquisition, de cession ou de transfert de droit français ou étranger.

Par dérogation à l'alinéa précédent, la cession de créances qui ont la forme d'instruments financiers s'effectue conformément aux règles spécifiques applicables au transfert de ces instruments. Le cas échéant, l'organisme peut souscrire directement à l'émission de ces instruments ;

2° Lorsqu'elle est réalisée par voie du bordereau mentionné au 1°, l'acquisition ou la cession des créances prend effet entre les parties et devient opposable aux tiers à la date apposée sur le bordereau lors de sa remise, quelle que soit la date de naissance, d'échéance ou d'exigibilité des créances, sans qu'il soit besoin d'autre formalité, et ce quelle que soit la loi applicable aux créances et la loi du pays de résidence des débiteurs ;

3° La remise du bordereau entraîne de plein droit le transfert des sûretés, des garanties et des autres accessoires attachés à chaque créance, y compris les sûretés hypothécaires et les créances professionnelles cédées à titre de garantie ou nanties dans les conditions prévues par les articles L. 313-23 et suivants, de même que l'opposabilité de ce transfert aux tiers sans qu'il soit besoin d'autre formalité.

Nonobstant toute disposition législative ou règlementaire contraire, l'organisme de financement peut également, à titre principal et dans les conditions prévues par les articles L. 313-23 et suivants, être cessionnaire de créances professionnelles cédées à titre d'escompte ou de garantie, ou bénéficiaire d'un nantissement de telles créances professionnelles.

L'organisme de financement a, de plein droit, le bénéfice des actes d'acceptation mentionnés aux articles L. 313-29 et L. 313-29-1 et relatifs aux créances professionnelles acquises par l'organisme à titre principal ou faisant l'objet d'une cession à titre de garantie ou d'un nantissement à son profit.

Lorsque l'organisme de financement acquiert ou détient en pleine propriété ou à titre de garantie une créance professionnelle, il peut également demander aux débiteurs, y compris s'il s'agit d'une personne morale de droit public, de s'engager envers lui à le payer directement, par le moyen d'un acte écrit dont les énonciations et le support sont fixés par décret, dans les termes prévus par les articles L. 313-29 et L. 313-29-1 et emportant les mêmes effets ;

4° L'acquisition ou la cession de créances ou la constitution de toute sûreté ou garantie au bénéfice de l'organisme de financement conserve ses effets nonobstant l'état de cessation des paiements du cédant ou constituant au moment de cette acquisition, cession ou constitution et nonobstant l'ouverture éventuelle d'une procédure mentionnée au livre VI du code de commerce ou d'une procédure équivalente sur le fondement d'un droit étranger à l'encontre du cédant postérieurement à cette acquisition, cession ou constitution.

VI. – Lorsque la créance cédée à l'organisme résulte d'un contrat de location avec ou sans option d'achat ou de crédit-bail, ni l'ouverture d'une procédure mentionnée au livre VI du code de commerce ou d'une procédure équivalente sur le fondement d'un droit étranger à l'encontre du loueur ou du crédit-bailleur, ni la cession ou le transfert des biens mobiliers ou immobiliers objets du contrat dans le cadre ou à l'issue d'une telle procédure ne peuvent remettre en cause la poursuite du contrat de location ou de crédit-bail.

Lorsque l'organisme a acquis ou s'est engagé à acquérir une créance à naître de la mise à disposition de fonds à une personne morale de droit privé ou de droit public, ou à une personne physique dans l'exercice par celle-ci de son activité professionnelle au titre d'un contrat déjà intervenu ou à intervenir, l'organisme et le cédant de la créance peuvent, de convention écrite expresse, convenir que l'organisme sera tenu de mettre à disposition du débiteur de la créance, originelle ou à naître, les fonds correspondant et, si le débiteur l'accepte, ou est partie à ladite convention, que le cédant n'aura plus d'obligation à ce titre envers le débiteur à compter de la date convenue entre eux. Dans ce cas l'engagement net maximal de l'organisme résultant de l'ensemble de ces contrats de prêts ne doit à aucun moment être supérieur à la valeur de son actif, et le cas échéant, au montant non appelé des souscriptions.

La convention de cession peut prévoir, au profit du cédant, une créance sur tout ou partie du boni de liquidation éventuel de l'organisme ou, le cas échéant, d'un compartiment de l'organisme.

Les dispositions de l'article L. 632-2 du code de commerce ne sont pas applicables aux paiements reçus par un organisme de financement, ni aux actes à titre onéreux accomplis par un organisme de financement ou à son profit, dès lors que ces paiements ou ces actes sont directement relatifs aux opérations prévues à l'article L. 214-168.

**Art. L214-170**

Lorsque les parts, actions ou titres de créance émis par l'organisme de financement font l'objet d'une offre au public au sens du règlement (UE) 2017/1129 à l'exception des offres mentionnées au 1° ou au 2° de l'article L. 411-2 ou à l'article L. 411-2-1, un document contenant une appréciation des caractéristiques des parts ou des actions et, le cas échéant, des titres de créance que cet organisme est appelé à émettre, de ses principaux éléments d'actifs et de passif et des contrats qu'il se propose de conclure et évaluant les risques qu'ils présentent est établi par une personne figurant sur une liste arrêtée par le ministre chargé de l'économie après avis de l'Autorité des marchés financiers.

**Art. L214-171**

Les organismes de financement communiquent à la Banque de France les informations nécessaires à l'élaboration des statistiques monétaires, dans des conditions précisées par décret en Conseil d'Etat.

**Art. L214-172**

Lorsque des créances, autres que des instruments financiers, sont transférées à l'organisme de financement, leur recouvrement continue d'être assuré par le cédant ou par l'entité qui en était chargée avant leur transfert dans des conditions définies soit par une convention passée avec la société de gestion de l'organisme, soit par l'acte dont résultent les créances transférées lorsque l'organisme devient partie à cet acte du fait du transfert desdites créances. Toutefois, à tout moment, tout ou partie du recouvrement de ces créances peut être assuré directement par la société de gestion en tant que représentant légal de l'organisme ou peut être confié par elle, par voie de convention, à une autre entité désignée à cet effet.

La société de gestion, en tant que représentant légal de l'organisme, peut également recouvrer directement toute créance résultant d'un prêt consenti par lui ou en confier, à tout moment, tout ou partie du recouvrement par voie de convention à une autre entité désignée à cet effet.

En cas de changement de toute entité chargée du recouvrement en application des premier et deuxième alinéas, chaque débiteur concerné est informé de ce changement par tout moyen, y compris par acte judiciaire ou extrajudiciaire.

De la même manière, la société de gestion peut confier par voie de convention à toute entité désignée à cet effet la gestion et le recouvrement de tout élément d'actif autre que les créances et les prêts mentionnés aux mêmes premier et deuxième alinéas ou s'en charger directement.

Les créances qui constituent des instruments financiers sont gérées et recouvrées conformément aux règles applicables aux instruments financiers concernés.

Par dérogation au premier alinéa de l'article L. 214-183, dans tous les cas où tout ou partie de la gestion ou du recouvrement de tout élément d'actif n'est pas effectué directement par la société de gestion mais par une entité tierce en application du présent article, cette entité peut représenter directement l'organisme dans toutes les actions en justice liées à la gestion et au recouvrement de l'actif, y compris toute déclaration de créance et toute mesure d'exécution, sans qu'il soit besoin qu'elle obtienne un mandat spécial à cet effet ni qu'elle mentionne la société de gestion dans les actes. La société de gestion, en sa qualité de représentant légal de l'organisme, conserve la faculté d'agir au nom et pour le compte de l'organisme, en demande ou en défense, au titre de ces actions ou d'accomplir tout acte ou de signer tout document avec tout tiers, y compris les débiteurs ou les emprunteurs, en relation avec la gestion ou le recouvrement sans qu'il soit nécessaire de résilier ou de dénoncer au préalable le mandat de gestion ou de recouvrement ou d'en informer quelque tiers que ce soit.

Les dispositions du présent code et du code des procédures civiles d'exécution relatives au recouvrement amiable pour compte d'autrui ainsi que, les cas échéant, celles qui sont relatives aux services de paiement, ne sont pas applicables.

Le règlement général de l'Autorité des marchés financiers précise les modalités d'application du présent article.

**Art. L214-173**

La société de gestion de l'organisme et toute entité chargée de l'encaissement de sommes dues ou bénéficiant directement ou indirectement à l'organisme peuvent convenir que ces sommes seront portées au crédit d'un compte spécialement affecté au profit d'un ou plusieurs organismes ou, le cas échéant, compartiments, sur lequel les créanciers de l'entité chargée de l'encaissement ne peuvent poursuivre le paiement de leurs créances, même en cas de procédure ouverte à l'encontre de cette entité sur le fondement du livre VI du code de commerce ou d'une procédure équivalente sur le fondement d'un droit étranger. Les modalités de création et de fonctionnement de ce compte sont fixées par décret.

Lorsque la société de gestion est chargée de l'encaissement de sommes dues ou bénéficiant directement ou indirectement à l'organisme dans les cas prévus au deuxième alinéa de l'article L. 214-172, elle est tenue de porter ces sommes au crédit d'un compte spécialement affecté au profit d'un ou plusieurs organismes ou, le cas échéant, compartiments, sur lequel les créanciers de la société de gestion ne peuvent poursuivre le paiement de leurs créances, même en cas de procédure ouverte à son encontre sur le fondement du livre VI du code de commerce ou d'une procédure équivalente sur le fondement d'un droit étranger.

Aucune résiliation de la convention régissant le compte mentionné aux alinéas ci-dessus ni aucune clôture de ce compte ne peuvent résulter de l'ouverture d'une procédure mentionnée au livre VI du code de commerce ou d'une procédure équivalente sur le fondement d'un droit étranger à l'encontre du cédant ou, le cas échéant, de l'entité chargée du recouvrement ou de l'encaissement des sommes dues ou bénéficiant directement ou indirectement à l'organisme.

**Art. L214-174**

Un décret fixe la nature et les caractéristiques des créances que peuvent acquérir les organismes de financement.

**Art. L214-175**

I. – Le règlement ou les statuts de l'organisme prévoient la durée des exercices comptables, qui ne peut excéder douze mois. Toutefois, le premier exercice peut s'étendre sur une durée supérieure, sans excéder dix-huit mois.

II. – Chaque compartiment de l'organisme fait l'objet, au sein de la comptabilité de l'organisme, d'une comptabilité distincte.

Dans un délai de six semaines à compter de la fin de chaque semestre de l'exercice, la société de gestion dresse, pour chacun des organismes qu'elle gère, l'inventaire de l'actif sous le contrôle du dépositaire.

III. – Le livre VI du code de commerce n'est pas applicable aux organismes de financement.

L'organisme de financement ou, le cas échéant, un compartiment de l'organisme n'est tenu de ses dettes, y compris envers les porteurs de titres de créance, qu'à concurrence de son actif et selon le rang de ses créanciers défini par la loi ou tel qu'il résulte, en application du troisième alinéa du II de l'article L. 214-169, des statuts ou du règlement de l'organisme ou des contrats conclus par lui.

La société de titrisation, la société de financement spécialisé ou, le cas échéant, la société de gestion du fonds commun de titrisation ou du fonds de financement spécialisé établit des comptes annuels comprenant un bilan, un compte de résultat et une annexe conformément aux prescriptions comptables fixées par règlement de l'Autorité des normes comptables.

IV. – La société de gestion procède à la liquidation de l'organisme de financement ou d'un de ses compartiments dans les conditions prévues par son règlement ou ses statuts.

######## Paragraphe 2  : Dispositions spécifiques aux organismes de titrisation 

**Art. L214-175-1**

I. – L'exposition aux risques mentionnée au I de l'article L. 214-168 peut résulter de l'acquisition, la souscription ou la détention de créances ou d'autres éléments d'actif mentionnés au III ci-dessous, l'octroi de prêts ou la conclusion de contrats constituant des instruments financiers à terme ou transférant des risques d'assurance, de garanties, de sûretés, ou de sous-participations en risque ou en trésorerie.

Le financement ou la couverture des risques mentionnée au I de l'article L. 214-168 peut résulter de l'émission de parts ou d'actions ou de titres de créance, de la conclusion de contrats constituant des instruments financiers à terme, de garanties, de sûretés, de sous-participations en risque ou en trésorerie ou transférant des risques d'assurance, ou encore par le recours à l'emprunt ou à d'autres formes de ressources, de dettes ou d'engagements.

Les parts, actions et titres de créance que l'organisme est appelé à émettre ne peuvent faire l'objet de démarchage, sauf auprès d'investisseurs qualifiés mentionnés au II de l'article L. 411-2.

II. – Les parts ou actions et les titres de créance émis par l'organisme de titrisation peuvent donner lieu à des droits différents, en particulier sur le capital ou les intérêts. Le règlement ou les statuts de l'organisme et tout contrat conclu par lui peuvent prévoir que les droits de certaines catégories de porteurs de parts, actionnaires, détenteurs de titres de créance ou de certains créanciers de l'organisme sont subordonnés aux droits ou intérêts d'autres catégories de porteurs de parts, actionnaires, détenteurs de titres de créance ou d'autres créanciers de l'organisme.

III. – Un organisme de titrisation peut détenir des titres de capital reçus par conversion, échange ou remboursement de titres de créance ou de titres donnant accès au capital, ou par l'exercice des droits attachés à de tels titres.

IV. — Lorsque le règlement ou les statuts de l'organisme de titrisation le prévoient, cet organisme peut, par dérogation au III de l'article L. 214-168, être établi et géré par un sponsor au sens du 5 de l'article 2 du règlement (UE) 2017/2402 du Parlement européen et du Conseil du 12 décembre 2017 créant un cadre général pour la titrisation ainsi qu'un cadre spécifique pour les titrisations simples, transparentes et standardisées et modifiant les directives 2009/65/ CE, 2009/138/ CE et 2011/61/ UE et les règlements (CE) n° 1060/2009 et (UE) n° 648/2012, si ce sponsor délègue la gestion du portefeuille de cet organisme à une société de gestion de portefeuille mentionnée à l'article L. 532-9 du présent code agréée pour la gestion d'organismes de titrisation. Dans le cadre de l'exercice de cette délégation, la société de gestion de portefeuille respecte l'ensemble des exigences applicables à la gestion d'un organisme de titrisation telles qu'elles résultent de la présente section et du titre III du livre V du présent code.

V. – Dans des conditions et limites fixées par décret en Conseil d'Etat, un organisme de titrisation pour lequel le recours à l'effet de levier fait l'objet de limitations peut accorder des prêts aux entreprises non financières. Les prêts ainsi accordés ont une maturité inférieure à la durée de vie résiduelle de l'organisme.

VI. – La perte ou l'engagement net maximal pris par un organisme de titrisation, évalués à tout moment en tenant compte des couvertures dont il bénéficie, au titre des tirages d'un prêt octroyé ou de l'acquisition de créances à naître de tirages provenant de prêts, d'instruments financier à terme, de garanties ou de sous-participation en risque ou en trésorerie ne peuvent excéder la valeur de son actif et le cas échéant du montant non appelé des souscriptions.

**Art. L214-175-2**

I. – Un organisme de titrisation désigne un dépositaire ayant son siège social ou une succursale en France. Cette désignation est matérialisée par un contrat écrit. Ce contrat contient notamment les informations nécessaires pour permettre au dépositaire de remplir ses fonctions.

Le dépositaire est un établissement de crédit établi dans un Etat partie à l'Espace économique européen, ou tout autre établissement choisi sur une liste d'entités arrêtée par le ministre chargé de l'économie.

Le dépositaire est en charge de la garde des actifs de l'organisme dans les conditions définies au II de l'article L. 214-175-4 et s'assure de la régularité des décisions de la société de gestion pour ce qui concerne cet organisme.

Le règlement général de l'Autorité des marchés financiers précise les modalités d'application du présent I, notamment les conditions et modalités de désignation du dépositaire, et les conditions dans lesquelles celui-ci exerce ses missions.

II. – Dans le cadre de leurs rôles respectifs, la société de gestion de portefeuille et le dépositaire agissent de manière honnête, loyale, professionnelle, indépendante et dans l'intérêt de l'organisme de titrisation et des porteurs de parts, d'actions ou de titres de créance émis par l'organisme.

III. – L'organisme de titrisation ou, le cas échéant, la société de gestion de l'organisme de titrisation veille à ce qu'un dépositaire unique soit désigné.

**Art. L214-175-3**

Pour éviter les conflits d'intérêts entre le dépositaire, la société de gestion et, le cas échéant, le sponsor mentionné au IV de l'article L. 214-175-1, l'organisme de titrisation et ses porteurs de parts, de titres de créance ou ses actionnaires respectent les dispositions suivantes :

1° L'organisme de titrisation, sa société de gestion et, le cas échéant, le sponsor lorsque le règlement ou les statuts de l'organisme le prévoient, n'agit pas en tant que dépositaire ;

2° Un dépositaire ne peut exercer d'activités qui concernent l'organisme de titrisation, la société de gestion agissant pour son compte ou son sponsor, qui seraient susceptibles d'engendrer des conflits d'intérêts entre l'organisme de titrisation, les porteurs de parts, les porteurs de titres de créance ou les actionnaires de cet organisme de titrisation, la société de gestion et le dépositaire lui-même, à moins que le dépositaire n'ait séparé, sur le plan fonctionnel et hiérarchique, l'exécution de ses tâches de dépositaire et ses autres tâches et que les conflits d'intérêts potentiels aient été identifiés, gérés, suivis et révélés aux porteurs de parts, de titres de créance ou aux actionnaires de l'organisme de titrisation de manière appropriée.

Les actifs de l'organisme de titrisation gardés par le dépositaire dans les conditions fixées par le II de l'article L. 214-175-4 ne peuvent être réutilisés par celui-ci.

**Art. L214-175-4**

I. – Dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, le dépositaire :

1° Veille à ce que tous les paiements effectués par des porteurs de parts ou d'actions ou de titres de créance émis par l'organisme de titrisation, ou en leur nom, lors de la souscription de ces parts, titres de créance ou actions, aient été reçus et que toutes les liquidités aient été comptabilisées ;

2° Veille de façon générale au suivi adéquat des flux de liquidités de l'organisme de titrisation.

II. – Au titre de la garde des actifs d'un organisme de titrisation mentionnée au I de l'article L. 214-175-2, le dépositaire :

1° Assure, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, la conservation des instruments financiers enregistrés sur un compte ouvert dans ses livres et de ceux qui lui sont physiquement livrés ;

2° Détient les bordereaux de cession de créance mentionnés au 2° du V de l'article L. 214-169 ou à l'article L. 313-23, effectue la tenue de registre des créances cédées par ce moyen, vérifie l'existence de ces mêmes créances sur la base d'échantillons et, sous réserve des dispositions de l'article L. 214-175-5, détient les actes dont résultent les créances. Lorsque la transmission des créances s'opère par un procédé informatique permettant d'identifier les créances, le bordereau est conservé sous forme électronique ;

3° Tient le registre des autres actifs et procède à des contrôles portant sur la réalité des actifs cédés ou acquis et des sûretés, garanties et accessoires qui y sont attachés.

III. – Le dépositaire effectue en outre les tâches suivantes :

1° Il s'assure que la vente, l'émission, le remboursement et l'annulation des parts, des actions ou des titres de créance, effectués par l'organisme de titrisation ou pour son compte sont conformes aux dispositions législatives ou réglementaires, et aux documents constitutifs ainsi qu'au document mentionné à l'article L. 412-1 ;

2° Il s'assure que le calcul de la valeur des parts, des actions ou des titres de créance de l'organisme de titrisation est effectué conformément aux dispositions législatives ou réglementaires, aux documents constitutifs ainsi qu'au document mentionné à l'article L. 412-1 ;

3° Il exécute les instructions de l'organisme de titrisation ou de sa société de gestion sous réserve qu'elles ne soient contraires aux dispositions législatives ou réglementaires et aux documents constitutifs ainsi qu'au document mentionné à l'article L. 412-1 ;

4° Il s'assure que, dans les opérations portant sur les actifs de l'organisme de titrisation, la contrepartie lui est remise dans les délais d'usage ;

5° Il s'assure que les produits de l'organisme de titrisation reçoivent une affectation conforme aux dispositions législatives ou réglementaires, au règlement et aux documents constitutifs ainsi qu'au document mentionné à l'article L. 412-1.

Les conditions d'application du présent article sont précisées par le règlement général de l'Autorité des marchés financiers.

**Art. L214-175-5**

Le dépositaire ne peut déléguer à des tiers les fonctions qui lui sont conférées par les I et III de l'article L. 214-175-4.

Dans les conditions fixées par le règlement général de l'Autorité des marchés financiers le dépositaire peut déléguer à des tiers les fonctions de garde des actifs mentionnées au II de l'article L. 214-175-4, à l'exception du 2°.

La détention des actes dont résultent les créances peut être assurée, sous sa responsabilité, par le cédant ou l'entité chargée du recouvrement des créances dans des conditions fixées par décret.

**Art. L214-175-6**

I. – Le dépositaire de l'organisme de titrisation est responsable à l'égard de l'organisme ou à l'égard des porteurs de parts ou de titres de créance ou des actionnaires de la perte, par lui-même ou par un tiers auquel la conservation a été déléguée, des instruments financiers conservés conformément au II de l'article L. 214-175-4. Sa responsabilité n'est pas engagée s'il prouve, dans les conditions définies par le règlement général de l'Autorité des marchés financières, que la perte résulte d'un événement extérieur.

En cas de perte d'instruments financiers, le dépositaire restitue sans retard inutile à l'organisme de titrisation des instruments financiers, y compris des instruments du marché monétaire, de type identique ou leur équivalent en valeur monétaire.

Le dépositaire est responsable à l'égard de l'organisme de titrisation ou à l'égard des porteurs de parts, de titres de créance ou d'actions de l'organisme de titrisation, de toute autre perte résultant de la négligence ou de la mauvaise exécution intentionnelle de ses obligations.

II. – La délégation à un tiers de la garde des actifs de l'organisme de titrisation mentionnée au II de l'article L. 214-175-4 n'exonère pas le dépositaire de sa responsabilité.

III. – Par dérogation au II, le dépositaire est exonéré de sa responsabilité s'il est en mesure de prouver que :

1° Toutes les obligations concernant la délégation de ses tâches de conservation mentionnées au II de l'article L. 214-175-4 sont remplies ;

2° Un contrat écrit conclu avec le tiers transfère expressément la responsabilité du dépositaire à ce tiers et prévoit la possibilité pour l'organisme de titrisation ou sa société de gestion de déposer une plainte contre le tiers au titre de la perte d'instruments financiers, ou au dépositaire de déposer plainte en leur nom ;

3° Un contrat écrit entre le dépositaire et l'organisme de titrisation ou sa société de gestion autorise expressément une décharge de la responsabilité du dépositaire et mentionne les raisons objectives justifiant une telle décharge.

**Art. L214-175-7**

La responsabilité du dépositaire à l'égard des porteurs de parts, de titres de créance ou d'actions émis par l'organisme de titrisation peut être mise en cause directement, ou indirectement par l'intermédiaire de la société de gestion.

**Art. L214-175-8**

L'Autorité des marchés financiers peut obtenir du dépositaire, sur simple demande, toutes les informations obtenues par celui-ci dans l'exercice de ses fonctions et nécessaires à l'exercice des missions de cette autorité.

######### Sous-paragraphe 1 : Dispositions particulières aux sociétés de titrisation

**Art. L214-176**

La société de titrisation est un organisme de titrisation constitué sous la forme de société anonyme ou de société par actions simplifiée.

La société fait figurer sur tous les actes et documents destinés aux tiers sa qualité de société de titrisation.

**Art. L214-177**

Lorsque les statuts de la société de titrisation prévoient le recours à des instruments financiers à terme en vue d'exposer la société, ou la cession de créances non échues ou déchues de leur terme, la société de gestion mentionnée au premier alinéa soumet à l'approbation de l'Autorité des marchés financiers un programme d'activité spécifique dans des conditions prévues par le règlement général de cette autorité. Cette approbation n'est cependant pas requise pour certaines cessions de créances non échues ou déchues de leur terme, ces cas dérogatoires étant définis par décret en Conseil d'Etat.

**Art. L214-179**

I. – Lorsque la société de titrisation est constituée sous forme de société anonyme, par dérogation aux titres II et III du livre II du code de commerce :

1° L'assemblée générale ordinaire peut se tenir sans qu'aucun quorum ne soit requis ; il en est de même, sur deuxième convocation, de l'assemblée générale extraordinaire ;

2° Une même personne physique peut exercer simultanément cinq mandats de directeur général, de membre du directoire ou de directeur général unique de société de titrisation. Les mandats de directeur général, de membre du directoire ou de directeur général unique exercés au sein d'une société de titrisation ne sont pas pris en compte pour les règles de cumul mentionnées au livre II du code de commerce ;

3° Les mandats de représentant permanent d'une personne morale au conseil d'administration ou de surveillance d'une société de titrisation ne sont pas pris en compte pour l'application des dispositions des articles L. 225-21, L. 225-77 et L. 225-94-1 du code de commerce ;

4° Le conseil d'administration ou le directoire désigne le commissaire aux comptes de la société de titrisation. La désignation d'un commissaire aux comptes suppléant n'est pas requise. Le commissaire aux comptes signale aux dirigeants de la société de titrisation ainsi qu'à l'Autorité des marchés financiers les irrégularités et inexactitudes qu'il relève dans l'accomplissement de sa mission ;

5° L'assemblée générale extraordinaire qui décide de la transformation, de la fusion ou de la scission donne pouvoir au conseil d'administration ou au directoire d'évaluer les actifs et de déterminer la parité de l'échange à une date qu'elle fixe. Ces opérations s'effectuent sous le contrôle du commissaire aux comptes sans qu'il soit nécessaire de désigner un commissaire à la fusion. L'assemblée générale est dispensée d'approuver les comptes si ceux-ci sont certifiés par le commissaire aux comptes ;

6° Le montant minimal du capital social est égal à celui fixé par l'article L. 224-2 du code de commerce.

II. – Le livre VI ainsi que les articles L. 224-1 et L. 225-4 à L. 225-7, les troisième et quatrième alinéas de l'article L. 225-8 et les articles L. 225-9, L. 225-10, L. 225-13, L. 225-25, L. 225-26, L. 225-258 à L. 225-270 et L. 228-39 du code de commerce ne sont pas applicables aux sociétés de titrisation.

######### Sous-paragraphe 2 : Dispositions particulières aux fonds communs de titrisation

**Art. L214-180**

Le fonds commun de titrisation est un organisme de titrisation constitué sous la forme de copropriété.

Le fonds n'a pas la personnalité morale. Ne s'appliquent pas aux fonds communs de titrisation les dispositions du code civil relatives à l'indivision ni celles des articles 1871 à 1873 du même code relatives aux sociétés en participation.

Le montant minimal d'une part émise par un fonds commun de titrisation est défini par décret.

Pour toutes les opérations faites pour le compte des copropriétaires, la désignation du fonds ou, le cas échéant, d'un compartiment du fonds peut être valablement substituée à celle des copropriétaires.

**Art. L214-181**

Le fonds commun de titrisation est constitué à l'initiative de la société de gestion mentionnée au III de l'article L. 214-168 ou, le cas échéant, d'un sponsor mentionné au IV de l'article L. 214-175-1.

Lorsque les parts ou les titres de créances émis par le fonds sont admis à la négociation sur un marché réglementé ou font l'objet d'une offre au public et qu'un document est à établir en application du règlement (UE) n° 2017/1129 du 14 juin 2017, la société de gestion établit ce document.

**Art. L214-182**

Les conditions dans lesquelles le fonds peut émettre de nouvelles parts après émission initiale des parts sont définies par son règlement.

Le fonds peut émettre des titres de créance négociables et des obligations ou des titres de créance émis sur le fondement d'un droit étranger.

Les conditions dans lesquelles le fonds émet des titres de créance sont définies par son règlement.

**Art. L214-183**

La société de gestion du fonds commun de titrisation représente le fonds à l'égard des tiers et dans toute action en justice.

Lorsque le règlement du fonds de titrisation prévoit le recours à des instruments financiers à terme en vue d'exposer le fonds, ou la cession de créances non échues ou déchues de leur terme, la société de gestion mentionnée au premier alinéa soumet à l'approbation de l'Autorité des marchés financiers un programme d'activité spécifique dans des conditions prévues par le règlement général de cette autorité. Toutefois, dans les cas définis par décret en Conseil d'Etat cette approbation n'est pas requise pour certaines cessions de créances non échues ou déchues de leur terme.

**Art. L214-184**

Les porteurs de parts ne sont tenus des dettes du fonds et, le cas échéant, du compartiment, qu'à concurrence de la valeur d'émission de ces parts.

**Art. L214-185**

Le conseil d'administration, le gérant ou le directoire de la société de gestion désigne le commissaire aux comptes du fonds.

Le commissaire aux comptes signale aux dirigeants de la société de gestion ainsi qu'à l'Autorité des marchés financiers les irrégularités et inexactitudes qu'il relève dans l'accomplissement de sa mission.

Les porteurs de parts du fonds exercent les droits reconnus aux actionnaires par les articles L. 225-231 et L. 821-49 du code de commerce.

**Art. L214-186**

La société de gestion procède à la liquidation du fonds ou d'un de ses compartiments dans les conditions prévues par le règlement du fonds.

######## Paragraphe 3 : Dispositions particulières aux organismes de titrisation ou aux compartiments d'organismes de “ titrisation supportant des risques d'assurance "

**Art. L214-187**

Le présent paragraphe s'applique aux organismes de titrisation ou aux compartiments d'organismes de titrisation qui supportent des risques d'assurance par la conclusion d'un ou de plusieurs contrats transférant ces risques avec un organisme d'assurance ou de réassurance ou un organisme de titrisation relevant du présent paragraphe ou un véhicule de titrisation étranger mentionné à l'article L. 310-1-2 du code des assurances.

**Art. L214-188**

Un décret fixe les conditions dans lesquelles un organisme ou, le cas échéant, un compartiment relevant du présent paragraphe conclut des contrats transférant des risques d'assurance mentionnés à l'article L. 214-187 et la nature des risques d'assurance sur lesquels portent ces contrats.

Les organismes ou compartiments relevant du présent paragraphe peuvent céder ou dénouer les contrats transférant des risques d'assurance mentionnés à l'article L. 214-187 dans des conditions et limites définies par décret.

Le remboursement des parts, actions ou titres de créance émis par un organisme relevant du présent paragraphe ainsi que ses obligations au titre des autres mécanismes de financement auxquels il a recours sont subordonnés à ses engagements au titre des contrats transférant des risques d'assurance mentionnés à l'article L. 214-187.

**Art. L214-189**

La création d'un organisme de titrisation ou d'un compartiment d'organisme de titrisation relevant du présent paragraphe ou la transformation d'un organisme ou compartiment existant en organisme de titrisation relevant du présent paragraphe est soumise à l'agrément de l'Autorité de contrôle prudentiel et de résolution.

Pour délivrer l'agrément, l'Autorité de contrôle prudentiel et de résolution vérifie que :

1° Les statuts ou le règlement de l'organisme sont conformes aux dispositions de la présente sous-section ;

2° Les personnes chargées de la gestion de l'organisme disposent de l'honorabilité et des qualifications professionnelles appropriées ;

3° L'organisme dispose de procédures administratives et comptables saines et de mécanismes de contrôle interne et de gestion des risques appropriés.

L'Autorité de contrôle prudentiel et de résolution peut, par décision motivée, retirer son agrément à la demande de l'organisme ou si celui-ci ne remplit plus les conditions auxquelles était subordonné son agrément.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L214-190**

Pour l'exercice de ses missions et dans les limites de celles-ci, notamment celles qui lui sont confiées par l'article L. 214-189, l'Autorité de contrôle prudentiel et de résolution peut mener des investigations sur pièces et sur place à l'égard d'une société de gestion d'un organisme de titrisation relevant de la présente sous-section.

Elle peut demander communication par la société de gestion de l'organisme de titrisation de toutes les informations et pièces mentionnées aux premier et deuxième alinéas de l'article L. 612-24.

Elle peut également faire appel aux commissaires aux comptes de cette société de gestion dans les conditions prévues à l'article L. 612-44.

######## Paragraphe 4 : Dispositions spécifiques aux organismes de financement spécialisé 

**Art. L214-190-1**

I. – Les actifs mentionnés au II de l'article L. 214-168 sont des instruments financiers, des créances ou tout autre bien au sens de l'article L. 214-154, ou des sous-participations en risque ou en trésorerie.

L'investissement direct ou indirect dans un ou plusieurs actifs mentionnés au II de l'article L. 214-168 peut résulter de l'émission de parts, d'actions ou de titres de créance, de la conclusion de contrats constituant des instruments financiers à terme, ou encore du recours à l'emprunt ou à toute autre forme de ressources, de dettes ou d'engagements.

Les conditions dans lesquelles un organisme de financement spécialisé peut émettre des titres de créance sont définies par décret. Le règlement général de l'Autorité des marchés financiers fixe les conditions de souscription, de cession et de rachat des parts, actions ou titres de créance émis par un organisme de financement spécialisé.

L'article L. 214-144 s'applique à la souscription et l'acquisition de parts, actions ou titres de créance émis par un organisme de financement spécialisé. La souscription et l'acquisition des parts ou actions peut également être le fait des investisseurs dirigeants, salariés ou personnes physiques agissant pour le compte de la société de gestion de l'organisme, ainsi que de la société de gestion elle-même.

II. – Dans les conditions fixées par son règlement ou ses statuts, un organisme de financement spécialisé peut souscrire, acquérir ou détenir des instruments de capital, de capitaux propres ou de quasi-capitaux propres notamment lorsque ces instruments sont reçus par conversion, échange ou remboursement de titres de créance ou de titres donnant accès au capital ou par l'exercice des droits attachés à de tels titres.

III. – Par dérogation au III de l'article L. 214-168, un organisme de financement spécialisé peut être géré par une société de gestion ayant son siège social dans un autre Etat membre de l'Union européenne, agréée conformément à la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011 et autorisée par son autorité compétente à gérer des FIA.

IV. – Dans des conditions fixées par le règlement général de l'Autorité des marchés financiers et précisées par leur règlement ou leurs statuts, les organismes de financement spécialisé peuvent comprendre différentes catégories de parts ou d'actions.

Les parts ou actions et les titres de créance émis par l'organisme de financement spécialisé peuvent donner lieu à des droits différents sur le capital et les intérêts dès lors que le risque de crédit associé à la détention de ces parts, actions ou titres de créance ne fait l'objet d'aucune règle de subordination.

Par dérogation au II de l'article L. 214-169 et dans des conditions fixées par décret, les parts ou actions et les titres de créance émis par l'organisme de financement spécialisé peuvent être rachetées par l'organisme à la demande des porteurs de parts, actionnaires ou titulaires de titres de créance, si son règlement ou ses statuts le prévoient,. Dans ce cas, l'article L. 214-170 ne s'applique pas à l'émission de parts ou actions par l'organisme.

V. – Un organisme de financement spécialisé peut consentir des prêts dans les conditions fixées par le règlement (UE) n° 2015/760 du Parlement européen et du Conseil du 29 avril 2015 relatif aux fonds européens d'investissement à long terme, lorsqu'il a reçu l'autorisation d'utiliser la dénomination “ ELTIF ” en application de ce même règlement.

Un organisme de financement spécialisé dont les rachats de parts ou actions et le recours à l'effet de levier font l'objet de limitations peut également accorder des prêts aux entreprises non financières dans des conditions et limites fixées par décret en Conseil d'Etat. Les prêts ainsi accordés ont une maturité inférieure à la durée de vie résiduelle de l'organisme.

VI. – La perte ou l'engagement net maximal pris par un organisme de financement spécialisé, évalué à tout moment en tenant compte des couvertures dont il bénéficie, au titre des tirages d'un prêt octroyé ou de l'acquisition de créances à naître de tirages provenant de prêts, d'instruments financier à terme, de garanties ou de sous-participation en risque ne peuvent excéder la valeur de son actif et le cas échéant du montant non appelé des souscriptions.

VII. — Dans les conditions définies par le règlement général de l'Autorité des marchés financiers, la responsabilité à l'égard des tiers de la centralisation des ordres de souscription et de rachat des parts, actions ou titres de créance d'un organisme de financement spécialisé est confiée par la société de gestion de portefeuille qui le représente soit à cet organisme de financement spécialisé, soit au dépositaire, soit à une société de gestion, soit à un prestataire de services d'investissement agréé pour fournir l'un des services mentionnés à l'article L. 321-1. L'entité à qui est confiée cette responsabilité dispose de moyens adaptés et suffisants pour assurer cette fonction. Un ordre de souscription ou de rachat transmis à l'entité responsable de la centralisation des ordres est irrévocable, à la date et dans les conditions définies par le règlement général de l'Autorité des marchés financiers.

VIII. — L'Autorité des marchés financiers définit les conditions dans lesquelles les organismes de financement spécialisé informent les investisseurs et peuvent faire l'objet de publicité, en particulier audiovisuelle, ou de démarchage.

Les statuts ou le règlement des organismes de financement spécialisé ainsi que les documents destinés à l'information de leurs porteurs de parts, actionnaires ou porteurs de titres de créance sont rédigés en français. Toutefois, dans des conditions fixées par le règlement général de l'Autorité des marchés financiers, ils peuvent être rédigés dans une langue usuelle en matière financière autre que le français.

IX. — Dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, le règlement ou les statuts des organismes de financement spécialisé peuvent réserver la souscription ou l'acquisition de leurs parts, actions ou titres de créance à vingt investisseurs au plus ou à une catégorie d'investisseurs dont les caractéristiques sont précisément définies par le prospectus.

Le dépositaire ou la personne désignée à cet effet par le règlement ou les statuts de l'organisme de financement spécialisé s'assure que le souscripteur ou l'acquéreur est un investisseur mentionné au premier alinéa du présent IX.

X. — Les articles L. 214-24-57 à L. 214-24-61 sont applicables aux organismes de financement spécialisé. Pour l'application des dispositions du deuxième alinéa de l'article L. 214-24-58, l'organisme de financement spécialisé nourricier peut suspendre les souscriptions ou les rachats de ses propres parts, actions ou titres de créance pendant une durée identique à celle du FIA ou de l'OPCVM maître.

######### Sous-paragraphe 1 : Dispositions particulières aux sociétés de financement spécialisé 

**Art. L214-190-2**

La société de financement spécialisé est un organisme de financement spécialisé constitué sous la forme de société anonyme ou de société par actions simplifiée.

La société fait figurer sur tous les actes et documents destinés aux tiers sa qualité de société de financement spécialisé.

Les articles L. 214-177 à L. 214-179 s'appliquent aux sociétés de financement spécialisé.

Pour l'établissement de leurs comptes annuels, les sociétés de financement spécialisé ne sont pas soumises aux articles L. 123-12 à L. 123-21 du code de commerce. Leurs comptes annuels sont établis selon un règlement de l'Autorité des normes comptables.

Les statuts de la société de financement spécialisé sont publiés par extrait au registre du commerce et des sociétés. Les mentions devant y figurer sont définies par décret.

Les statuts de la société de financement spécialisé ainsi que les documents destinés à l'information des investisseurs sont rédigés en français. Toutefois, dans les conditions et limites fixées par le règlement général de l'Autorité des marchés financiers, et à l'exception de l'extrait mentionné au cinquième alinéa, ils peuvent être rédigés dans une langue usuelle en matière financière autre que le français.

**Art. L214-190-2-1**

Le rachat par la société de financement spécialisé de ses actions ou titres de créance comme l'émission d'actions ou titres de créance nouveaux peuvent être suspendus, à titre provisoire, par le conseil d'administration, le directoire ou les dirigeants de la société, quand des circonstances exceptionnelles l'exigent et si l'intérêt des investisseurs ou du public le commande, dans des conditions fixées par les statuts de la société.

Dans les mêmes circonstances, lorsque la cession de certains actifs ne serait pas conforme à l'intérêt des investisseurs, les autres actifs peuvent être transférés à une nouvelle société de financement spécialisé. Conformément à l'article L. 236-21 du code de commerce, la scission est décidée par l'assemblée générale extraordinaire des actionnaires de la société de financement spécialisé. Par dérogation à l'article L. 225-96 du même code et au 3° de l'article L. 214-24-31 du présent code, cette assemblée peut se tenir, dès la première convocation, sans qu'un quorum soit requis. Cette scission est déclarée à l'Autorité des marchés financiers sans délai. Chaque investisseur reçoit un nombre d'actions et, le cas échéant, de titres de créance de la nouvelle société de financement spécialisé égal à celui qu'il détient dans l'ancienne. L'ancienne société de financement spécialisé est mise en liquidation dès que le transfert des actifs a été effectué. Les conditions d'application du présent alinéa sont définies par décret.

Le règlement général de l'Autorité des marchés financiers fixe les autres cas et les conditions dans lesquels les statuts de la société de financement spécialisé prévoient, le cas échéant, que l'émission d'actions ou de titres de créance est interrompue, partiellement ou totalement, de façon provisoire ou définitive.

Il prévoit également les cas et les conditions dans lesquels les statuts de la société de financement spécialisé peuvent prévoir que le rachat d'actions ou de titres de créance est plafonné à titre provisoire quand des circonstances exceptionnelles l'exigent et si l'intérêt des actionnaires ou du public le commande.

######### Sous-paragraphe 2 :  Dispositions particulières aux fonds de financement spécialisé 




**Art. L214-190-3**

Le fonds de financement spécialisé est un organisme de financement spécialisé constitué sous la forme de copropriété.

Le fonds n'a pas la personnalité morale. Ne s'appliquent pas aux fonds de financement spécialisé les dispositions du code civil relatives à l'indivision ni celles des articles 1871 à 1873 du même code relatives aux sociétés en participation.

Le montant minimal d'une part émise par un fonds de financement spécialisé est défini par décret.

Pour toutes les opérations faites pour le compte des copropriétaires, la désignation du fonds ou, le cas échéant, d'un compartiment du fonds peut être valablement substituée à celle des copropriétaires.

Les articles L. 214-182 à L. 214-186 s'appliquent aux fonds de financement spécialisé.

**Art. L214-190-3-1**

Le rachat par le fonds de ses parts et l'émission de parts ou titres de créance nouveaux peuvent être suspendus à titre provisoire par la société de gestion quand des circonstances exceptionnelles l'exigent et si l'intérêt des investisseurs ou du public le commande, dans des conditions fixées par le règlement du fonds.

Dans les mêmes circonstances, lorsque la cession de certains actifs ne serait pas conforme à l'intérêt des investisseurs, les autres actifs peuvent être transférés à un nouveau fonds de financement spécialisé. La scission est décidée par la société de gestion. Cette scission est déclarée à l'Autorité des marchés financiers sans délai. Chaque investisseur reçoit un nombre de parts et, le cas échéant, de titre de créances du nouveau fonds égal à celui qu'il détient dans l'ancien. L'ancien fonds de financement spécialisé est mis en liquidation dès que le transfert des actifs a été effectué. Les conditions d'application du présent alinéa sont définies par décret.

Le règlement général de l'Autorité des marchés financiers fixe les autres cas dans lesquels le règlement du fonds prévoit, le cas échéant, que l'émission de parts ou de titres de créance est interrompue, partiellement ou totalement, de façon provisoire ou définitive.

Il prévoit également les cas et les conditions dans lesquels le règlement du fonds peut prévoir que le rachat de parts ou de titres de créance est plafonné à titre provisoire quand des circonstances exceptionnelles l'exigent et si l'intérêt des porteurs de parts ou du public le commande.

###### Section 3 : Autres placements collectifs

**Art. L214-191**

I. – Les placements collectifs ne relevant pas des sections 1 et 2 du présent chapitre sont dénommés : " Autres placements collectifs ". Il s'agit notamment :

1° D'une SICAV constituée sous forme de société par actions simplifiée instituée par une seule personne et dont les statuts interdisent expressément la pluralité d'associés ;

2° D'une société de placement à prépondérance immobilière à capital variable constituée sous forme de société par actions simplifiée instituée par une seule personne et dont les statuts interdisent expressément la pluralité d'associés.

II. – La sous-section 1, excepté son paragraphe 1, les paragraphes 1 et 6 de la sous-section 2 de la section 2, ou, lorsque cet " Autre placement collectif " est ouvert à des investisseurs professionnels, le sous-paragraphe 1 du paragraphe 1 et le sous-paragraphe 1 du paragraphe 2 de la sous-section 3 de la section 2 sont applicables aux SICAV relevant du 1° du I du présent article.

III. – La sous-section 1, excepté son paragraphe 1, le paragraphe 3 de la sous-section 2 de la section 2 ou, lorsque cet " Autre placement collectif " est ouvert à des investisseurs professionnels, le sous-paragraphe 2 du paragraphe 1 de la sous-section 3 de la section 2 sont applicables aux sociétés de placement à prépondérance immobilière à capital variable relevant du 2° du I du présent article.

#### Titre II : Les produits d'épargne

##### Chapitre Ier : Produits d'épargne générale à régime fiscal spécifique

###### Section 1 : Le livret A

**Art. L221-1**

Le livret A peut être proposé par tout établissement de crédit habilité à recevoir du public des fonds à vue et qui s'engage à cet effet par convention avec l'Etat.

**Art. L221-2**

L'établissement de crédit mentionné à l'article L. 518-25-1 ouvre un livret A à toute personne mentionnée à l'article L. 221-3 qui en fait la demande.

**Art. L221-3**

Le livret A est ouvert aux personnes physiques, aux associations mentionnées au 5 de l'article 206 du code général des impôts, aux organismes d'habitations à loyer modéré et aux syndicats de copropriétaires.

Les mineurs sont admis à se faire ouvrir des livrets A sans l'intervention de leur représentant légal. Ils peuvent retirer, sans cette intervention, les sommes figurant sur les livrets ainsi ouverts, mais seulement après l'âge de seize ans révolus et sauf opposition de la part de leur représentant légal.

Une même personne ne peut être titulaire que d'un seul livret A ou d'un seul compte spécial sur livret du Crédit mutuel ouvert avant le 1er janvier 2009. Toutefois, les organismes d'habitations à loyer modéré peuvent ouvrir un ou plusieurs livrets A auprès des établissements de crédit mentionnés à l'article L. 221-1.

Pour les besoins de la présente section, les syndicats de copropriétaires sont soumis aux mêmes dispositions que les associations mentionnées au 5 de l'article 206 du code général des impôts.

**Art. L221-4**

Un décret en Conseil d'Etat précise les modalités d'ouverture, de fonctionnement et de clôture du livret A.

Les versements effectués sur un livret A ne peuvent porter le montant inscrit sur le livret au-delà d'un plafond fixé par le décret prévu au premier alinéa. Par dérogation au dernier alinéa de l'article L. 221-3, le plafond applicable aux livrets A dont sont titulaires les syndicats de copropriétaires est fixé en fonction du nombre de lots de la copropriété.

Le même décret précise les montants minimaux des opérations individuelles de retrait et de dépôt pour les établissements qui proposent le livret A et pour l'établissement de crédit mentionné à l'article L. 518-25-1.

**Art. L221-5**

Une quote-part du total des dépôts collectés au titre du livret A et du livret de développement durable et solidaire régi par l'article L. 221-27 par les établissements distribuant l'un ou l'autre livret est centralisée par la Caisse des dépôts et consignations dans le fonds prévu à l'article L. 221-7.

Le taux de centralisation des dépôts collectés au titre du livret A et du livret de développement durable et solidaire est fixé de manière à ce que les ressources centralisées sur ces livrets dans le fonds prévu à l'article L. 221-7 soient au moins égales au montant des prêts consentis au bénéfice du logement social et de la politique de la ville par la Caisse des dépôts et consignations au titre de ce même fonds, affecté d'un coefficient multiplicateur égal à 1,25.

Les ressources collectées par les établissements distribuant le livret A ou le livret de développement durable et solidaire et non centralisées en application des alinéas précédents sont employées par ces établissements au financement des petites et moyennes entreprises, notamment pour leur création et leur développement, au financement de projets contribuant à la transition énergétique ou à la réduction de l'empreinte climatique ainsi qu'au financement des personnes morales relevant de l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire. En outre, chaque année, lorsque le montant total des sommes déposées sur les livrets A et les livrets de développement durable et solidaire et non centralisées par la Caisse des dépôts et consignations augmente, l'établissement de crédit concerné doit consacrer au moins les trois quarts de l'augmentation constatée à l'attribution de nouveaux prêts aux petites et moyennes entreprises.

Les établissements distribuant le livret A ou le livret de développement durable et solidaire rendent public annuellement un rapport présentant l'emploi des ressources collectées au titre de ces deux livrets et non centralisées.

Afin de permettre la vérification du respect des obligations d'emploi mentionnées au troisième alinéa, les établissements distribuant le livret A ou le livret de développement durable et solidaire, fournissent, une fois par trimestre, au ministre chargé de l'économie une information écrite sur les concours financiers accordés à l'aide des ressources non centralisées.

La forme et le contenu des informations mentionnées aux deux alinéas précédents sont fixés par arrêté du ministre chargé de l'économie.

Un décret en Conseil d'Etat, pris après avis de la commission de surveillance de la Caisse des dépôts et consignations, précise les conditions de mise en œuvre du présent article.

**Art. L221-6**

Les établissements distribuant le livret A et ceux distribuant le livret de développement durable et solidaire perçoivent une rémunération en contrepartie de la centralisation opérée. Cette rémunération est supportée par le fonds prévu à l'article L. 221-7. Ses modalités de calcul sont fixées par décret en Conseil d'Etat après avis de la commission de surveillance de la Caisse des dépôts et consignations.

L'établissement de crédit mentionné à l'article L. 518-25-1 perçoit une rémunération complémentaire au titre des obligations spécifiques qui lui incombent en matière de distribution et de fonctionnement du livret A. Cette rémunération complémentaire est supportée par l'Etat. Ses modalités de calcul sont fixées par décret en Conseil d'Etat.

**Art. L221-7**

I. – Les sommes mentionnées à l'article L. 221-5 sont centralisées par la Caisse des dépôts et consignations dans un fonds géré par elle et dénommé fonds d'épargne.

II. – La Caisse des dépôts et consignations, après accord de sa commission de surveillance et après autorisation du ministre chargé de l'économie, peut émettre des titres de créances au bénéfice du fonds. Dans les mêmes conditions, la Caisse des dépôts et consignations peut prêter à ce fonds.

III. – Les sommes centralisées en application de l'article L. 221-5 ainsi que, le cas échéant, le produit des titres de créances et des prêts mentionnés au II du présent article sont employés en priorité au financement du logement social. Une partie des sommes peut être utilisée pour l'acquisition et la gestion d'instruments financiers définis à l'article L. 211-1.

IV. – Les emplois du fonds d'épargne sont fixés par le ministre chargé de l'économie. La commission de surveillance de la Caisse des dépôts et consignations présente au Parlement le tableau des ressources et emplois du fonds d'épargne mentionné au présent article pour l'année expirée.

V. – La garantie de l'Etat dont bénéficient les sommes déposées par les épargnants sur les livrets dont les dépôts sont centralisés dans le fonds d'épargne ainsi que celle dont bénéficient les créances détenues sur le fonds d'épargne par les établissements distribuant ces livrets sont régies par l'article 120 de la loi n° 2008-1443 du 30 décembre 2008 de finances rectificative pour 2008.

**Art. L221-8**

Les opérations relatives au livret A ainsi que celles relatives aux comptes spéciaux sur livret du Crédit mutuel ouverts avant le 1er janvier 2009 sont soumises au contrôle sur pièces et sur place de l'inspection générale des finances.

###### Section 2 : L'épargne populaire

####### Sous-section 1 : Le compte sur livret d'épargne populaire

**Art. L221-13**

Le compte sur livret d'épargne populaire est destiné à aider les personnes disposant des revenus les plus modestes à placer leurs économies dans des conditions qui en maintiennent le pouvoir d'achat.

**Art. L221-14**

Un décret en Conseil d'Etat définit les modalités de fonctionnement de ce compte sur livret et notamment les conditions dans lesquelles les entreprises, établissements ou organismes qui reçoivent des dépôts sont autorisés, pour sa mise en oeuvre, à ouvrir aux bénéficiaires des comptes sur livret d'épargne populaire.

**Art. L221-15**

Le bénéfice de ce compte sur livret est réservé aux contribuables qui ont leur domicile fiscal en France et dont le montant des revenus n'excède pas les montants mentionnés au I de l'article 1417 du code général des impôts affectés d'un coefficient multiplicateur égal à 1,8, le montant obtenu étant arrondi à l'euro supérieur.

Le bénéficiaire dont les revenus dépassent les montants mentionnés au premier alinéa du présent article pendant deux années consécutives perd le bénéfice du compte sur livret d'épargne populaire, sauf à redevenir éligible à l'ouverture d'un tel compte les années suivantes.

Le décret prévu à l'article L. 221-14 précise les conditions de mise en œuvre des deux premiers alinéas du présent article et les conditions d'éligibilité qui s'appliquent à l'ouverture du compte.

Le décret prévu à l'article L. 221-14 précise également les modalités selon lesquelles l'administration fiscale indique, à leur demande, aux entreprises, établissements ou organismes habilités à proposer le compte sur livret d'épargne populaire si les contribuables qui demandent l'ouverture d'un tel compte ou qui en sont déjà titulaires remplissent les conditions mentionnées aux trois premiers alinéas du présent article, ainsi que les modalités selon lesquelles, lorsque l'administration fiscale n'est pas en mesure de fournir cette information, les contribuables justifient eux-mêmes auprès de ces entreprises, établissements ou organismes qu'ils remplissent ces conditions.

**Art. L221-16**

Il ne peut être ouvert qu'un compte sur livret d'épargne populaire par contribuable et un pour le conjoint ou le partenaire lié par un pacte civil de solidarité de celui-ci.

**Art. L221-17**

Les interdictions de l'article L. 112-2 ne s'appliquent pas à la rémunération des dépôts d'épargne populaire lorsqu'ils remplissent les conditions de stabilité qui sont fixées à six mois civils.

**Art. L221-17-2**

Les opérations relatives aux comptes sur livret d'épargne populaire sont soumises au contrôle sur pièces et sur place de l'inspection générale des finances.

####### Sous-section 2 : Le plan d'épargne populaire

**Art. L221-18**

Le plan d'épargne populaire ouvre droit, moyennant des versements à un compte ouvert ou au titre d'un contrat d'assurance sur la vie conclu auprès d'organismes relevant du code des assurances ou du code de la mutualité, d'établissements de crédit, de la Banque de France, d'un comptable public compétent, de prestataires de services d'investissement autres que des sociétés de gestion de portefeuille ou d'institutions réalisant des opérations de prévoyance et relevant de l'article L. 731-1 du code de la sécurité sociale ou de l'article 1050 du code rural (1), au remboursement des sommes versées et de leurs produits capitalisés ou au paiement d'une rente viagère.

Il peut être ouvert un plan par contribuable ou par chacun des époux soumis à une imposition commune.

Le montant des versements est plafonné dans une limite fixée par voie réglementaire.

A compter du 25 septembre 2003, il ne peut plus être ouvert de plans d'épargne populaire.

**Art. L221-19**

Les versements effectués par le titulaire du plan dont le domicile fiscal est situé en France et dont la cotisation d'impôt au titre des revenus de l'avant-dernière année n'excède pas la limite mentionnée au 1 bis de l'article 1657 du code général des impôts ouvrent droit pendant les sept premières années, ou pendant les dix premières années lorsqu'un contrat d'assurance vie à primes périodiques a été souscrit dans le cadre du plan d'épargne populaire avant le 5 septembre 1996, à une prime égale au quart de leur montant annuel, sans pouvoir excéder un plafond annuel fixé par décret.

Les versements effectués à compter du 1er janvier 1998 ouvrent droit à cette même prime à condition qu'au titre de l'avant-dernière année, les revenus du titulaire du plan n'excèdent pas les limites prévues au I de l'article 1417 du code général des impôts.

La somme des primes et de leurs intérêts capitalisés est versée par l'Etat à l'issue de la septième année civile, à compter de l'année d'ouverture du plan ou à l'issue de la dixième année civile à compter de l'année d'ouverture du plan lorsqu'un contrat d'assurance vie à primes périodiques a été souscrit dans le cadre du plan d'épargne populaire avant le 5 septembre 1996.

Toutefois, le titulaire du plan d'épargne populaire ayant souscrit un contrat d'assurance vie à primes périodiques dans le cadre de son plan avant le 5 septembre 1996 peut bénéficier du versement de la prime et de ses intérêts capitalisés à l'issue de la septième année civile à compter de l'année d'ouverture du plan à condition d'en faire la demande sur papier libre auprès de l'organisme gestionnaire du plan avant le 1er juillet de la huitième année à compter de l'année d'ouverture du plan. Dans ce cas et par dérogation au premier alinéa du présent article, les versements effectués sur le plan à partir du 1er janvier de la huitième année à compter de l'année d'ouverture du plan n'ouvrent pas droit à prime.

**Art. L221-20**

Tout retrait de fonds entraîne la clôture du plan. Le plan est clos au décès du titulaire.

Au-delà de la dixième année, les retraits n'entraînent pas la clôture de plan. Toutefois aucun versement n'est possible après le premier retrait.

**Art. L221-21**

Les établissements gestionnaires de plans d'épargne populaire, qui seraient dans l'incapacité de produire les pièces justificatives prévues contractuellement dans un délai de trois mois à compter de la demande formulée par les services ou les corps de contrôle compétents, devront reverser à l'Etat les primes pour lesquelles les pièces justificatives font défaut, ainsi que leurs intérêts capitalisés.

Ces dispositions s'appliquent aux conventions signées par ces établissements avec l'Etat avant le 1er janvier 1997 pour les sommes versées à compter du 1er janvier 1997.

**Art. L221-22**

Le plan d'épargne populaire ouvre droit, sous certaines conditions, à des avantages fiscaux et, pour les plans ouverts avec le 22 septembre 1993, à une prime d'épargne.

Le fonctionnement des plans d'épargne populaire est soumis au contrôle sur pièces et sur place de l'inspection générale des finances.

**Art. L221-23**

Un décret en Conseil d'Etat précise les opérations éligibles relevant du code de la mutualité, du titre III du livre VII du code de la sécurité sociale ou de l'article 1050 du code rural et les modalités d'application de la présente sous-section, notamment les obligations déclaratives des contribuables et des intermédiaires.

###### Section 3 : Le livret jeune

**Art. L221-24**

L'ouverture du livret jeune et les opérations de dépôt et de retrait sur le livret jeune sont réservées aux personnes physiques âgées de douze à vingt-cinq ans et résidant en France à titre habituel.

Lorsque ces personnes sont âgées de moins de seize ans, l'autorisation de leur représentant légal n'est requise que pour les opérations de retrait. Lorsqu'elles ont de seize à dix-huit ans, elles peuvent procéder elles-mêmes à ces opérations à moins que leur représentant légal ne s'y oppose.

**Art. L221-25**

Une même personne ne peut être titulaire que d'un seul livret jeune.

**Art. L221-26**

Un décret en Conseil d'Etat détermine les modalités de fonctionnement du livret jeune, et notamment les conditions de son ouverture, de sa rémunération, de sa clôture, en particulier lorsque le titulaire atteint l'âge de vingt-cinq ans, ainsi que de son contrôle.

Ce décret détermine également les conditions dans lesquelles les infractions aux règles définies par la présente section peuvent entraîner, sur décision du ministre chargé de l'économie et après que l'intéressé a été appelé à formuler ses observations, la perte des intérêts de la totalité des sommes déposées, sans que cette retenue puisse affecter les intérêts afférents à plus de trois années antérieures à la constatation de l'infraction.

**Art. L221-26-1**

Les opérations relatives au livret jeune sont soumises au contrôle sur pièces et sur place de l'inspection générale des finances et les établissements et organismes collecteurs sont, à raison de cette activité, soumis au même contrôle.

###### Section 4 : Le livret de développement durable et solidaire

**Art. L221-27**

Le livret de développement durable et solidaire est ouvert par les personnes physiques ayant leur domicile fiscal en France dans les établissements et organismes autorisés à recevoir des dépôts. Les sommes déposées sur ce livret sont employées conformément à l'article L. 221-5.

Les versements effectués sur un livret de développement durable et solidaire ne peuvent porter le montant inscrit sur le livret au-delà d'un plafond fixé par voie réglementaire.

Il ne peut être ouvert qu'un livret par contribuable ou un livret pour chacun des époux ou partenaires liés par un pacte civil de solidarité, soumis à une imposition commune.

Les établissements distribuant le livret de développement durable et solidaire proposent annuellement à leurs clients détenteurs d'un tel livret d'affecter, par leur intermédiaire et sans frais, une partie des sommes qui y sont déposées sous forme de don soit à une personne morale relevant de l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire, soit à un organisme de financement ou à un établissement de crédit répondant aux conditions prévues au III de l'article L. 3332-17-1 du code du travail. Un décret précise les modalités de cette affectation, notamment celles de la sélection des bénéficiaires par le client.

Les modalités d'ouverture et de fonctionnement du livret de développement durable et solidaire, ainsi que les projets contribuant à la transition énergétique ou à la réduction de l'empreinte climatique auxquels sont affectées les sommes déposées sur ce livret, sont fixés par voie réglementaire.

Les opérations relatives au livret de développement durable et solidaire sont soumises au contrôle sur pièces et sur place de l'inspection générale des finances.

###### Section 5 : L'épargne-logement

**Art. L221-29**

Les règles relatives à l'épargne-logement sont fixées par la section 1 du chapitre V du titre Ier du livre III du code de la construction et de l'habitation.

###### Section 6 : Plan d'épargne en actions

**Art. L221-30**

Les personnes physiques majeures dont le domicile fiscal est situé en France peuvent ouvrir un plan d'épargne en actions auprès d'un établissement de crédit, de la Caisse des dépôts et consignations, de la Banque de France, de La Banque postale, d'une entreprise d'investissement ou d'une entreprise d'assurance relevant du code des assurances.

Une même personne ne peut être titulaire que d'un seul plan d'épargne en actions. Un plan ne peut avoir qu'un titulaire.

Le plan donne lieu à ouverture d'un compte de titres et d'un compte en espèces associés, ou, pour les plans ouverts auprès d'une entreprise d'assurance, à signature d'un contrat de capitalisation.

Le titulaire d'un plan effectue des versements en numéraire dans une limite de 150 000 € depuis l'ouverture du plan. Toutefois et jusqu'à la fin de son rattachement, cette limite est fixée à 20 000 € pour une personne physique majeure rattachée, dans les conditions prévues au 3 de l'article 6 du code général des impôts, au foyer fiscal d'un contribuable.

**Art. L221-31**

I. – 1° Les sommes versées sur le plan d'épargne en actions reçoivent un ou plusieurs des emplois suivants :

a) Actions, à l'exclusion de celles mentionnées à l'article L. 228-11 du code de commerce, ou certificats d'investissement de sociétés, certificats coopératifs d'investissement, certificats mutualistes mentionnés aux articles L. 322-26-8 du code des assurances et L. 221-19 du code de la mutualité et certificats paritaires mentionnés à l'article L. 931-15-1 du code de la sécurité sociale ;

b) Parts de sociétés à responsabilité limitée ou de sociétés dotées d'un statut équivalent et titres de capital de sociétés régies par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération ;

2° Les sommes versées sur le plan d'épargne en actions peuvent également être employées dans la souscription :

a) De titres financiers émis par des sociétés d'investissement à capital variable, des sociétés de libre partenariat ou des sociétés de financement spécialisé, autres que celles mentionnées aux e et f du présent 2°, qui emploient plus de 75 % de leurs actifs en titres mentionnés aux a et b du 1° ;

b) De titres financiers émis par des fonds communs de placement ou par des fonds de financement spécialisé, autres que ceux mentionnés aux d à f du présent 2°, qui emploient plus de 75 % de leurs actifs en titres mentionnés aux a et b du 1° ;

c) De parts ou actions d'OPCVM établis dans d'autres Etats membres de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, qui bénéficient de la procédure de reconnaissance mutuelle des agréments prévue par la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 et qui emploient plus de 75 % de leurs actifs en titres mentionnés aux a et b du 1° ;

d) De parts de fonds communs de placement à risques mentionnés aux articles L. 214-28, L. 214-30 et L. 214-31 qui, lorsqu'ils ne respectent pas les conditions mentionnées au f du présent 2°, s'engagent à constituer, au plus tard à la clôture du quatrième exercice du fonds, au moins 75 % de leur actif en actifs financiers éligibles au quota mentionné au I de l'article L. 214-28 et émis par des sociétés respectant les conditions mentionnées au 4° du présent I ;

e) De parts ou d'actions de placements collectifs relevant des articles L. 214-154 et L. 214-159 qui, lorsqu'ils ne respectent pas les conditions mentionnées au f du présent 2°, s'engagent à constituer, au plus tard à la clôture du quatrième exercice du fonds, au moins 75 % de leur actif en instruments financiers éligibles au quota mentionné au I de l'article L. 214-28 dans les conditions prévues à l'article L. 214-160 et émis par des sociétés respectant les conditions mentionnées au 4° du présent I ;

f) De titres financiers émis par des FIA mentionnés aux II ou III de l'article L. 214-24 qui ont reçu l'autorisation d'utiliser la dénomination “ ELTIF ” en application du règlement (UE) 2015/760 du Parlement européen et du Conseil du 29 avril 2015 relatif aux fonds européens d'investissement à long terme, sous réserve qu'ils s'engagent à investir le quota mentionné au paragraphe 1 de l'article 13 du même règlement, directement ou indirectement, dans des sociétés respectant les conditions mentionnées au 4° du présent I et qu'ils ne détiennent pas directement ou indirectement d'actifs physiques au sens du e de l'article 10 du règlement (UE) 2015/760 du Parlement européen et du Conseil du 29 avril 2015 précité ;

3° Les sommes versées sur le plan d'épargne en actions peuvent également être employées dans un contrat de capitalisation en unités de compte régi par le code des assurances et investi dans une ou plusieurs catégories de titres mentionnés ci-dessus, sous réserve des dispositions de l'article L. 131-1 du même code ;

4° Les émetteurs des titres mentionnés au 1° doivent avoir leur siège en France ou dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, et être soumis à l'impôt sur les sociétés dans les conditions de droit commun ou à un impôt équivalent. Pour l'application des articles L. 221-30 à L. 221-32, la condition relative au taux normal d'imposition ne s'applique pas aux entreprises nouvelles mentionnées à l'article 44 sexies du code général des impôts ainsi qu'aux sociétés visées au 3° septies de l'article 208 du même code.

II. – 1° Les parts des fonds mentionnés au 3 du III de l'article 150-0 A du code général des impôts ne peuvent figurer dans le plan d'épargne en actions.

Les sommes versées sur le plan d'épargne en actions ne peuvent être employées à l'acquisition de titres offerts dans les conditions mentionnées à l'article 80 bis du code général des impôts ;

2° Les titres ou parts dont la souscription a permis au titulaire du plan de bénéficier des avantages fiscaux résultant des articles 199 undecies A et 199 unvicies ainsi que du II bis de l'article 80 bis du code général des impôts ne peuvent figurer dans le plan. Ne peuvent pas non plus figurer dans le plan les parts de fonds communs de placement à risques, les actions de sociétés de capital-risque et les titres des entités mentionnées au dernier alinéa du 8 du II de l'article 150-0 A du code général des impôts, donnant lieu à des droits différents sur l'actif net ou sur les produits du fonds, de la société ou de l'entité et attribués en fonction de la qualité de la personne ;

3° Le titulaire du plan d'épargne en actions, son conjoint ou partenaire lié par un pacte civil de solidarité et leurs ascendants et descendants ne doivent pas, pendant la durée du plan, détenir ensemble, directement ou indirectement, plus de 25 % des droits dans les bénéfices de sociétés dont les titres figurent au plan d'épargne en actions ou avoir détenu cette participation à un moment quelconque au cours des cinq années précédant l'acquisition de ces titres dans le cadre du plan. Le pourcentage des droits détenus indirectement par ces personnes, par l'intermédiaire de sociétés ou d'organismes interposés et quel qu'en soit le nombre, s'apprécie en multipliant entre eux les taux de détention successifs dans la chaîne de participations ;

4° Les sommes versées sur le plan d'épargne en actions ne peuvent être employées à l'acquisition de titres détenus hors de ce plan par le titulaire du plan, son conjoint, le partenaire auquel il est lié par un pacte civil de solidarité ou leurs ascendants ou descendants.

III. – Les sommes ou valeurs provenant des placements effectués sur le plan d'épargne en actions sont remployées dans le plan dans les mêmes conditions que les versements.

**Art. L221-32**

I. – Au-delà de la cinquième année, les retraits partiels de sommes ou de valeurs et, s'agissant des contrats de capitalisation, les rachats partiels n'entraînent pas la clôture du plan d'épargne en actions.

II. – Avant l'expiration de la cinquième année, tout retrait de sommes ou de valeurs figurant sur le plan ou tout rachat entraîne la clôture du plan.

Par dérogation à cette disposition, des retraits ou des rachats de sommes ou de valeurs figurant sur le plan peuvent être effectuées au cours des cinq années suivant l'ouverture du plan sans entraîner la clôture, à la condition que ces sommes ou valeurs soient affectées, dans les trois mois suivant le retrait ou le rachat, au financement de la création ou de la reprise d'une entreprise dont le titulaire du plan, son conjoint, ou partenaire lié par un pacte civil de solidarité, son ascendant ou son descendant assure personnellement l'exploitation ou la direction et lorsque ces sommes ou valeurs sont utilisées à la souscription en numéraire au capital initial d'une société, à l'achat d'une entreprise existante ou lorsqu'elles sont versées au compte de l'exploitant d'une entreprise individuelle créée depuis moins de trois mois à la date du versement. Toutefois, aucun versement n'est possible après le premier retrait ou le premier rachat.

Par dérogation à cette même disposition, des retraits de liquidités ou des rachats peuvent être effectués sur le plan avant l'expiration du délai mentionné au premier alinéa du présent II sans entraîner la clôture, à la condition que ces retraits ou rachats résultent du licenciement, de l'invalidité telle que prévue aux 2° ou 3° de l'article L. 341-4 du code de la sécurité sociale ou de la mise à la retraite anticipée du titulaire du plan ou de son époux ou partenaire lié par un pacte civil de solidarité.

III. — Les frais appliqués au titulaire du plan par la personne auprès de laquelle celui-ci est ouvert à raison de cette ouverture, de sa tenue, des transactions qui y sont opérées ou d'un éventuel transfert de ce plan vers une autre personne font l'objet de plafonds fixés par décret.

IV. — Lorsqu'une entité dont les titres figurent sur le plan fait l'objet d'une procédure de liquidation judiciaire ou d'une procédure équivalente sur le fondement d'un droit étranger, à l'exclusion d'une procédure d'insolvabilité secondaire mentionnée aux 2 et 3 de l'article 3 du règlement (UE) 2015/848 du Parlement européen et du Conseil du 20 mai 2015 relatif aux procédures d'insolvabilité, le titulaire du plan peut demander, dès le prononcé du jugement d'ouverture de cette procédure, le retrait sans frais de ces titres du plan. Ce retrait n'entraîne pas l'impossibilité d'effectuer des versements mentionnés au I du présent article ou la clôture du plan mentionnée au premier alinéa du II.

####### Section 6 bis : Plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire

**Art. L221-32-1**

Les contribuables dont le domicile fiscal est situé en France peuvent ouvrir un plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire auprès d'un établissement de crédit, de la Caisse des dépôts et consignations, de la Banque de France, de La Banque postale, d'une entreprise d'investissement ou d'une entreprise d'assurance relevant du code des assurances.

Chaque contribuable ou chacun des époux ou des partenaires liés par un pacte civil de solidarité soumis à imposition commune ne peut être titulaire que d'un plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire. Un tel plan ne peut avoir qu'un titulaire.

Le plan donne lieu à ouverture d'un compte de titres et d'un compte en espèces associés, ou, pour les plans ouverts auprès d'une entreprise d'assurance, à signature d'un contrat de capitalisation.

Le titulaire d'un plan effectue des versements en numéraire dans une limite de 225 000 € depuis l'ouverture du plan. Toutefois, lorsque le titulaire d'un plan mentionné au premier alinéa est également titulaire d'un plan mentionné au premier alinéa de l'article L. 221-30, l'ensemble des versements en numéraire effectués sur ces deux plans depuis leur ouverture ne peut excéder la limite de 225 000 €.

**Art. L221-32-2**

1. Les sommes versées sur le plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire reçoivent un ou plusieurs des emplois suivants :

a) Actions, à l'exclusion de celles mentionnées à l'article L. 228-11 du code de commerce, ou certificats d'investissement de sociétés et certificats coopératifs d'investissement ;

b) Parts de sociétés à responsabilité limitée ou de sociétés dotées d'un statut équivalent et titres de capital de sociétés régies par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération ;

c) Obligations convertibles ou remboursables en actions, à l'exclusion des obligations convertibles en actions qui ne sont pas admises aux négociations sur une plateforme de négociation mentionnée à l'article L. 420-1 ;

d) Titres participatifs et obligations à taux fixe faisant ou ayant fait l'objet d'une offre proposée par l'intermédiaire d'un prestataire de services de financement participatif au sens du règlement (UE) 2020/1503.

2. La société émettrice des titres mentionnés au 1 est :

a) Soit une entreprise qui, d'une part, occupe moins de 5 000 personnes et qui, d'autre part, a un chiffre d'affaires annuel n'excédant pas 1,5 milliard d'euros ou un total de bilan n'excédant pas 2 milliards d'euros. Les conditions dans lesquelles sont appréciés le nombre de salariés, le chiffre d'affaires et le total de bilan sont fixées par décret ;

b) Soit une entreprise dont les titres sont admis aux négociations sur un marché réglementé ou sur un système multilatéral de négociation et qui respecte cumulativement les critères suivants :

– sa capitalisation boursière est inférieure à un milliard d'euros ou l'a été à la clôture d'un au moins des quatre exercices comptables précédant l'exercice pris en compte pour apprécier l'éligibilité des titres de la société émettrice ;

– elle occupe moins de 5 000 personnes et a un chiffre d'affaires annuel n'excédant pas 1,5 milliard d'euros ou un total de bilan n'excédant pas 2 milliards d'euros. Ces seuils sont appréciés sur la base des comptes consolidés de la société émettrice des titres concernés et, le cas échéant, de ceux de ses filiales.

3. Les sommes versées sur le plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire peuvent également être employées dans la souscription :

a) De titres financiers émis par des sociétés d'investissement à capital variable, des sociétés de libre partenariat ou des sociétés de financement spécialisé, autres que celles mentionnées aux d bis et e du présent 3, dont l'actif est constitué pour plus de 75 % de titres d'entreprises définies au 2, parmi lesquels au moins les deux tiers sont des titres mentionnés aux a, b et c du 1 ;

b) De titres financiers émis par des fonds communs de placement ou des fonds de financement spécialisé, autres que ceux mentionnés aux d à e, dont l'actif est constitué pour plus de 75 % de titres d'entreprises définies au 2, parmi lesquels au moins les deux tiers sont des titres mentionnés aux a, b et c du 1 ;

c) De parts ou actions d'organismes de placement collectif en valeurs mobilières établis dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, qui bénéficient de la procédure de reconnaissance mutuelle des agréments prévue par la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières (OPCVM) (refonte) et dont l'actif est constitué pour plus de 75 % de titres d'entreprises définies au 2, parmi lesquels au moins les deux tiers sont des titres mentionnés aux a, b et c du 1 ;

d) De parts de fonds communs de placement à risques mentionnés aux articles L. 214-28, L. 214-30 et L. 214-31 ;

d bis) De parts ou d'actions de placements collectifs relevant des articles L. 214-154 et L. 214-159 qui, lorsqu'ils ne respectent pas les conditions mentionnées au e du présent 3, s'engagent à constituer, au plus tard à la clôture du quatrième exercice du fonds, au moins 75 % de leur actif en instruments financiers éligibles au quota mentionné au I de l'article L. 214-28 dans les conditions prévues à l'article L. 214-160 et émis par des sociétés respectant les conditions mentionnées au 5 du présent article ;

e) De titres financiers émis par des FIA mentionnés aux II ou III de l'article L. 214-24 qui ont reçu l'autorisation d'utiliser la dénomination “ ELTIF ” conformément au règlement (UE) 2015/760 du Parlement européen et du Conseil du 29 avril 2015 relatif aux fonds européens d'investissement à long terme, sous réserve qu'ils s'engagent à investir le quota mentionné au paragraphe 1 de l'article 13 du même règlement directement ou indirectement dans des sociétés respectant les conditions mentionnées au 5 du présent article et qu'ils ne détiennent pas directement ou indirectement d'actifs physiques au sens du e de l'article 10 du règlement (UE) 2015/760 du Parlement européen et du Conseil du 29 avril 2015 précité.

4. Les sommes versées sur le plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire peuvent également être employées dans un contrat de capitalisation en unités de compte régi par le code des assurances et investi dans une ou plusieurs catégories de titres mentionnés ci-dessus, sous réserve des dispositions de l'article L. 131-1 du même code.

5. Les émetteurs des titres mentionnés au 1 doivent avoir leur siège en France ou dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, et être soumis à l'impôt sur les sociétés dans les conditions de droit commun ou à un impôt équivalent. Pour l'application de la présente section, la condition relative au taux normal d'imposition ne s'applique ni aux entreprises nouvelles mentionnées à l'article 44 sexies du code général des impôts, ni aux sociétés mentionnées aux 1° ter et 3° septies de l'article 208 du même code.

**Art. L221-32-3**

Les II et III de l'article L. 221-31 et l'article L. 221-32 sont applicables au plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire.

####### Section 6 ter : Compte PME innovation


**Art. L221-32-4**

Les contribuables dont le domicile fiscal est situé en France peuvent ouvrir un compte PME innovation auprès d'un établissement de crédit, de la Caisse des dépôts et consignations, de la Banque de France ou d'une entreprise d'investissement.

Chaque contribuable ou chacun des époux ou partenaires liés par un pacte civil de solidarité soumis à imposition commune ne peut être titulaire que d'un compte PME innovation. Un compte ne peut avoir qu'un titulaire.

Le compte PME innovation donne lieu à ouverture d'un compte-titres et d'un compte espèces associés.

Le titulaire du compte-titres peut réaliser des apports en titres dans les conditions prévues au I de l'article L. 221-32-5.

Le compte espèces ne peut faire l'objet d'une rémunération.

**Art. L221-32-5**

I. – Le titulaire d'un compte PME innovation défini à l'article L. 221-32-4 peut déposer sur ce compte des parts ou actions d'une société soumise à l'impôt sur les sociétés qu'il a acquises ou souscrites en dehors de ce compte sous réserve du respect des conditions suivantes :

1° La société émettrice de ces parts ou actions répond aux conditions mentionnées au 2° du B du 1 quater de l'article 150-0 D du code général des impôts, les droits cédés s'entendant des parts ou actions déposées ;

2° Le titulaire du compte remplit l'une des conditions suivantes :

a) Il détient ou a détenu à un moment quelconque depuis la création de la société mentionnée au 1° du présent I, avec son conjoint ou le partenaire lié à lui par un pacte civil de solidarité et leurs ascendants et descendants, au moins 25 % des droits de vote ou des droits dans les bénéfices sociaux de cette société ;

b) Il a exercé au sein de la société mentionnée au 1° du présent I pendant au moins vingt-quatre mois ou, si celle-ci est créée depuis moins de vingt-quatre mois, depuis sa création l'une des fonctions mentionnées aux deuxième à quatrième alinéas du a du 2° du II de l'article 150-0 D ter du code général des impôts, dans les conditions mentionnées au dernier alinéa de ce même a et détient ou a détenu à un moment quelconque depuis la création de la société, avec son conjoint ou le partenaire lié à lui par un pacte civil de solidarité et leurs ascendants et descendants, au moins 5 % des droits de vote ou des droits dans les bénéfices sociaux de cette société ;

c) Il a exercé au sein de la société mentionnée au 1° du présent I une activité salariée pendant au moins vingt-quatre mois ou, si celle-ci est créée depuis moins de vingt-quatre mois, depuis sa création et détient ou a détenu à un moment quelconque depuis la création de la société, avec son conjoint ou le partenaire lié à lui par un pacte civil de solidarité et leurs ascendants et descendants, au moins 5 % des droits de vote ou des droits dans les bénéfices sociaux de cette société ;

d) Il est signataire d'un pacte d'actionnaires ou d'associés personnes physiques portant sur les parts ou actions de la société mentionnée au 1° du I dont l'un au moins des signataires remplit la condition mentionnée au b du présent 2°.

Pour l'application du premier alinéa du présent d, le pacte d'actionnaires ou d'associés doit porter sur au moins 25 % des droits de vote ou des droits dans les bénéfices sociaux de la société dont les titres font l'objet du pacte. Chaque signataire du pacte doit détenir au minimum 1 % des droits de vote ou des droits dans les bénéfices sociaux de la société précitée ;

3° Par dérogation aux b et c du 2°, le respect de la condition de détention de 5 % des droits de vote ou des droits dans les bénéfices sociaux de la société n'est pas exigé lorsque la valeur des parts ou actions de la société mentionnée au 1° du présent I détenues excède 50 % de la valeur brute de l'ensemble des biens, droits et valeurs du titulaire du compte, y compris les parts et actions précitées. Pour l'appréciation du respect de cette condition, la valeur de l'ensemble des biens, droits et valeurs du titulaire du compte est évaluée selon les règles applicables en matière d'impôt de solidarité sur la fortune.

II. – Les produits des parts ou actions inscrites sur le compte-titres ainsi que les boni de liquidation y afférents qui relèvent de la catégorie des revenus de capitaux mobiliers ne peuvent être inscrits sur le compte PME innovation.

III. – Le prix de cession ou de rachat des parts ou actions inscrites sur le compte-titres ainsi que, le cas échéant, le complément du prix de cession tel que défini au 2 du I de l'article 150-0 A du code général des impôts, les distributions perçues mentionnées aux 7 et 7 bis du II de l'article 150-0 A et au 1 du II de l'article 163 quinquies C du même code, et les valeurs et sommes attribuées lors de la dissolution d'une entité mentionnée au 3° du A du IV dont les titres sont inscrits sur un tel compte sont perçus sur le compte espèces associé. Ils sont remployés dans les conditions prévues au même IV, dans un délai, décompté de date à date, de vingt-quatre mois à compter de la date de l'opération et, s'agissant du complément de prix et des distributions, de leur perception.

IV. – A. – Les liquidités figurant sur le compte espèces sont employées :

1° Dans la souscription au capital initial ou aux augmentations de capital de sociétés soumises à l'impôt sur les sociétés dont le titulaire du compte n'est ni associé ni actionnaire et qui satisfont aux conditions prévues aux 1° à 7° et aux 9° et 10° du C du I de l'article 199 terdecies-0 A du code général des impôts. Les conditions prévues au dernier alinéa du A et aux 3°, 5°, 6° et 9° du C du même I ainsi que celle tenant au régime fiscal de la société doivent être respectées en permanence pendant la durée de détention des titres sur le compte défini à l'article L. 221-32-4 ;

2° Dans la souscription aux augmentations de capital d'une société dont des titres ont déjà été souscrits par le titulaire du compte dans les conditions du 1° du présent A, sous réserve que cette société respecte les conditions prévues au même 1° et aux troisième et quatrième alinéas du c du 1° du 1 A du I de l'article 199 terdecies-0 A du code général des impôts ;

3° Dans la souscription de parts ou actions de fonds communs de placement à risques, de fonds professionnels de capital investissement, de sociétés de libre partenariat ou de sociétés de capital-risque définis, respectivement, aux articles L. 214-28, L. 214-160 et L. 214-162-1 du présent code et à l'article 1-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier ou d'organismes similaires d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, qui satisfont aux conditions cumulatives suivantes :

a) L'actif de ces fonds ou sociétés ou organismes est constitué à hauteur d'au moins 80 % par des parts ou actions reçues en contrepartie de souscriptions au capital, d'obligations dont le contrat d'émission prévoit obligatoirement le remboursement en actions, de titres reçus en contrepartie d'obligations converties ou d'obligations convertibles de sociétés satisfaisant aux conditions mentionnées au 1° du présent A. Les parts ou actions reçues en contrepartie de souscriptions au capital, les titres reçus en remboursement d'obligations et les titres reçus en contrepartie d'obligations converties doivent représenter au moins 40 % de l'actif de ces fonds, sociétés ou organismes ;

b) Les versements reçus par ces fonds ou sociétés ou organismes à raison de la souscription mentionnée au premier alinéa du présent 3° sont investis dans les conditions du a dans un délai de vingt-quatre mois à compter de la date de la cession ayant généré le produit employé par le titulaire du compte dans ladite souscription.

B. – 1. Le titulaire d'un compte PME innovation remplit, vis-à-vis de chacune des sociétés mentionnées aux 1° ou 2° du A du présent IV au capital desquelles les liquidités sont employées, l'une des conditions suivantes :

a) Il exerce dans la société l'une des fonctions énumérées aux deuxième à quatrième alinéas du a du 2° du II de l'article 150-0 D ter du code général des impôts. Il perçoit, au titre de ces fonctions, une rémunération normale au sens du dernier alinéa de ce même a ;

b) Il est administrateur de la société ou membre de son conseil de surveillance ;

c) Il est lié à la société par une convention d'accompagnement dans laquelle il s'engage à participer activement à la définition de sa stratégie et à lui fournir, à sa demande, des prestations de conseil à titre gratuit.

2. En cas de souscription de parts ou actions d'une entité mentionnée au 3° du A du présent IV, chaque porteur de parts ou associé ou actionnaire de cette entité, titulaire d'un compte défini à l'article L. 221-32-4 du présent code, doit remplir l'une des conditions mentionnées au 1 du présent B dans chacune des sociétés desquelles l'entité détient des parts ou actions.

3. Les conditions mentionnées au présent B doivent être remplies au plus tard à l'expiration du troisième mois suivant l'emploi des liquidités et pendant toute la durée de détention des titres mentionnés au A du présent IV sur le compte défini à l'article L. 221-32-4.

C. – 1. Les liquidités figurant sur le compte espèces du compte PME innovation ne peuvent être employées à la souscription :

a) De titres offerts dans les conditions mentionnées aux articles 80 bis, 80 quaterdecies et 163 bis G du code général des impôts ;

b) De parts ou d'actions mentionnées au 8 du II de l'article 150-0 A du même code ;

c) De parts de fonds mentionnés au 3 du III du même article 150-0 A.

2. La souscription des parts ou actions dans le compte PME innovation ne peut ouvrir droit aux réductions d'impôts prévues aux articles 199 undecies A, 199 undecies B, 199 terdecies-0 A, 199 terdecies-0 AB, 199 terdecies-0 C et 199 unvicies dudit code.

3. Les parts ou actions déposées sur un compte PME innovation ou souscrites dans ce même compte ne peuvent faire l'objet d'un engagement de conservation au sens de l'article 787 B du même code.

V. – En cas d'échange de parts ou actions inscrites sur un compte PME innovation, les titres reçus à l'échange sont inscrits sur ce compte lorsque les conditions prévues au IV sont satisfaites. A défaut, les titres reçus à l'échange sont inscrits hors du compte et l'opération d'échange emporte les conséquences d'un retrait des titres remis à cet échange.

**Art. L221-32-6**

I. – Les retraits de liquidités sont possibles sur le compte-espèces associé au compte PME innovation défini à l'article L. 221-32-4.

II. – En cas de liquidation d'une société dont les parts ou actions figurent sur le compte-titres associé au compte PME innovation, les sommes attribuées au titulaire de ce compte à raison de l'annulation desdits titres qui ne sont pas retenues dans les bases de l'impôt en application de l'article 161 du code général des impôts et qui ne sont pas versées sur le compte-espèces du même compte constituent, à hauteur de leur montant, un retrait de liquidités.

III. – Le retrait de parts ou actions figurant sur le compte-titres du compte PME innovation peut être effectué sans entraîner la clôture de ce compte.

IV. – Le non-respect de l'une des conditions prévues à l'article L. 221-32-5 ainsi que le non-remploi, dans le délai prévu au III du même article L. 221-32-5, des sommes inscrites sur le compte-espèces du compte PME innovation entraînent la clôture du compte PME innovation.

V. – Le titulaire d'un compte PME innovation peut décider de le clôturer à tout moment.

VI. – Le décès du titulaire entraîne la clôture du compte PME innovation.

**Art. L221-32-7**

L'établissement auprès duquel est ouvert un compte PME innovation défini à l'article L. 221-32-4 conserve, pour chaque part ou action figurant sur le compte-titres, ainsi que pour les liquidités figurant sur le compte-espèces, les informations nécessaires à l'application de l'article 150-0 B quinquies du code général des impôts.

###### Section 7 : L'épargne codéveloppement

####### Sous-section 1 : Le compte épargne codéveloppement

####### Sous-section 2 : Le livret d'épargne pour le codéveloppement

###### Section 7 bis : Compte épargne d'assurance pour la forêt

**Art. L221-34-1**

Les règles relatives au compte épargne d'assurance pour la forêt sont fixées par le titre VI du livre II du code forestier.

###### Section 8 : Dispositions communes aux produits   d'épargne générale à régime fiscal spécifique

**Art. L221-35**

Nonobstant toutes dispositions contraires, il est interdit à tout établissement de crédit ou institution énumérée à l'article L. 518-1 d'ouvrir ou de maintenir ouverts dans des conditions irrégulières des comptes bénéficiant d'une aide publique, notamment sous forme d'exonération fiscale, en particulier les produits d'épargne générale à régime fiscal spécifique définis au présent chapitre, de verser sur ces comptes des rémunérations supérieures à celles fixées par le ministre chargé de l'économie, ou d'accepter sur ces comptes des sommes excédant les plafonds autorisés.

Sans préjudice des sanctions disciplinaires qui peuvent être infligées par l'Autorité de contrôle prudentiel et de résolution, les infractions aux dispositions du présent article sont punies d'une amende dont le taux est égal au montant des intérêts payés, sans que cette amende puisse être inférieure à 75 euros.

Les premier et deuxième alinéas s'appliquent, quels que soient les entreprises, établissements ou organismes dépositaires, au régime de l'épargne populaire créé par la loi n° 82-357 du 27 avril 1982 portant création d'un régime d'épargne populaire.

Les deux premiers alinéas ne s'appliquent pas :

1° Lorsque l'irrégularité résulte du non-respect de la condition prévue à la seconde phrase du dernier alinéa de l'article L. 221-32-1 par le titulaire, sous réserve que le plan mentionné au premier alinéa du même article L. 221-32-1 et le plan mentionné au premier alinéa de l'article L. 221-30 ne soient pas ouverts auprès du même établissement ou de la même institution ;

2° Ou lorsque l'irrégularité résulte du non-respect de la condition prévue à la seconde phrase du dernier alinéa de l'article L. 221-30.

L'établissement ou l'institution auprès duquel un plan mentionné au premier alinéa de l'article L. 221-32-1 est ouvert informe le titulaire du risque de non-respect de la condition prévue à la seconde phrase du dernier alinéa du même article L. 221-32-1 à l'ouverture du plan et lorsque le montant des versements qui y sont effectués franchit le seuil de 75 000 €.

L'établissement ou l'institution auprès duquel un plan mentionné au premier alinéa de l'article L. 221-30 est ouvert informe le titulaire du risque de non-respect de la condition prévue à la seconde phrase du dernier alinéa du même article L. 221-30 à l'ouverture dudit plan.

Un décret fixe les modalités d'application du présent article.

**Art. L221-36**

Les infractions aux dispositions de l'article L. 221-35 sont constatées comme en matière de timbre :

– par les comptables publics compétents ;

– par les agents des administrations financières.

Les procès-verbaux sont dressés à la requête du ministre chargé de l'économie.

**Art. L221-37**

En ce qui concerne les établissements de crédit, les infractions aux dispositions de l'article L. 221-35 peuvent également être constatées dans les formes prévues à l'article L. 221-36 par les inspecteurs de la Banque de France spécialement habilités à cet effet et par le gouverneur de la Banque de France.

**Art. L221-38**

L'établissement qui est saisi d'une demande d'ouverture d'un produit d'épargne relevant du présent chapitre est tenu de vérifier préalablement à cette ouverture si la personne détient déjà ce produit. Il ne peut être procédé à l'ouverture d'un nouveau produit si la personne en détient déjà un. Un décret en Conseil d'Etat précise les modalités de cette vérification.

##### Chapitre II : Produits d'épargne salariale

###### Section unique : Le plan d'épargne d'entreprise

**Art. L222-1**

Les règles relatives au plan d'épargne d'entreprise sont fixées par les articles L. 3332-1 à L. 3332-28 du code du travail.

##### Chapitre III : Les bons de caisse

###### Section 1

**Art. L223-1**

Les bons de caisse sont des titres nominatifs et non négociables comportant engagement par un commerçant de payer à échéance déterminée, délivrés en contrepartie d'un prêt. Les conditions de leur émission et de leur mise en vente ou en circulation, par voie d'offre au public autre que celle s'adressant exclusivement à des investisseurs qualifiés mentionnés au 1° de l'article L. 411-2 ou que celle portant sur un prêt supérieur ou égal à un montant fixé par décret, sont régies par les dispositions du présent chapitre.

Les bons de caisse ne peuvent, dans une même émission, conférer des droits de créance identiques pour une même valeur nominale.

**Art. L223-2**

Seuls peuvent émettre des bons de caisse :

1° Les établissements de crédit ;

2° Les personnes physiques et sociétés qui exercent en qualité de commerçant et ont établi le bilan de leur premier exercice commercial.

Les bons de caisse sont souscrits directement auprès de ces personnes.

Toute émission de bons de caisse est interdite aux sociétés de financement.

**Art. L223-3**

Les bons de caisse ne peuvent être souscrits à plus de sept années d'échéance.

**Art. L223-4**

Les bons de caisse sont inscrits au nom de leur propriétaire dans un registre tenu par l'émetteur.

L'émetteur remet au propriétaire du bon de caisse un certificat d'inscription dans le registre et, lorsqu'il est au nombre des personnes mentionnées au 2° de l'article L. 223-2, met à sa disposition ses derniers comptes annuels, dont il atteste la sincérité. Un décret précise, pour chaque catégorie d'émetteur de bons de caisse, les mentions figurant sur le certificat d'inscription.

L'émetteur de bons de caisse ne peut se prévaloir des dispositions de l'article L. 232-25 du code de commerce.

**Art. L223-5**

La cession de bons de caisse s'effectue selon les modalités prévues à la section 1 du chapitre II du titre IV du livre III du code civil.

###### Section 2

**Art. L223-10**

Le taux d'intérêt conventionnel applicable aux prêts en contrepartie desquels les bons de caisse sont délivrés est de nature fixe. Il n'excède pas le taux mentionné à l'article L. 313-5-1.

Les conditions d'amortissement de la valeur nominale des bons de caisse et celles du paiement des intérêts dus sont fixées par décret.

##### Chapitre IV : Plans d'épargne retraite 

###### Section 1 : Dispositions communes

####### Sous-section 1 : Définition

**Art. L224-1**

Les personnes physiques peuvent verser des sommes dans un plan d'épargne retraite. Le plan a pour objet l'acquisition et la jouissance de droits viagers personnels ou le versement d'un capital, payables au titulaire à compter, au plus tôt, de la date de liquidation de sa pension dans un régime obligatoire d'assurance vieillesse ou de l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale.

Le plan donne lieu à ouverture d'un compte-titres ou, pour les plans ouverts auprès d'une entreprise d'assurance, d'une mutuelle ou union, d'une institution de prévoyance ou union, à l'adhésion à un contrat d'assurance de groupe dont l'exécution est liée à la cessation d'activité professionnelle ou, pour les plans ouverts auprès d'un organisme de retraite professionnelle supplémentaire, à l'adhésion à un contrat ayant pour objet la couverture d'engagements de retraite supplémentaire mentionnés à l'article L. 381-1 du code des assurances.

Le plan prévoit la possibilité pour le titulaire d'acquérir une rente viagère à l'échéance prévue au premier alinéa du présent article, ainsi qu'une option de réversion de cette rente au profit d'un bénéficiaire en cas de décès du titulaire.

####### Sous-section 2 : Composition et gestion 

**Art. L224-2**

Les sommes versées dans un plan d'épargne retraite peuvent provenir :

1° De versements volontaires du titulaire ;

2° De sommes versées au titre de la participation aux résultats de l'entreprise prévue au titre II du livre III de la troisième partie du code du travail ou de l'intéressement prévu au titre Ier du même livre III, ou de versements des entreprises prévus au titre III dudit livre III, de la prime de partage de la valeur prévue à l'article 1er de la loi n° 2022-1158 du 16 août 2022 portant mesures d'urgence pour la protection du pouvoir d'achat et de la prime de partage de la valorisation de l'entreprise prévue à l'article 10 de la loi n° 2023-1107 du 29 novembre 2023 portant transposition de l'accord national interprofessionnel relatif au partage de la valeur au sein de l'entrepriseainsi que des droits inscrits au compte épargne-temps ou, en l'absence de compte épargne-temps dans l'entreprise et dans des limites fixées par décret, des sommes correspondant à des jours de repos non pris, s'agissant des plans d'épargne retraite d'entreprise ;

3° De versements obligatoires du salarié ou de l'employeur, s'agissant des plans d'épargne retraite d'entreprise auxquels le salarié est affilié à titre obligatoire.

Les plans d'épargne retraite dont le titulaire est âgé de moins de dix-huit ans ne peuvent recevoir les versements mentionnés au 1°.

**Art. L224-3**

Les versements dans un plan d'épargne retraite ayant donné lieu à l'ouverture d'un compte-titres sont affectés à l'acquisition de titres financiers offrant une protection suffisante de l'épargne investie et figurant sur une liste fixée par voie réglementaire, en prenant en considération les modalités de gestion financière du plan.

Les versements dans un plan d'épargne retraite ayant donné lieu à l'adhésion à un contrat d'assurance de groupe dont l'exécution est liée à la cessation d'activité professionnelle sont affectés à l'acquisition de droits exprimés en euros, de droits exprimés en parts de provision de diversification, de droits exprimés en unités de rente ou de droits exprimés en unités de compte constituées des titres financiers mentionnés au premier alinéa du présent article, sous réserve de l'article L. 131-1 du code des assurances.

Sauf décision contraire et expresse du titulaire, les versements sont affectés selon une allocation de l'épargne permettant de réduire progressivement les risques financiers pour le titulaire, dans des conditions fixées par décret. Il est proposé au titulaire au moins une autre allocation d'actifs correspondant à un profil d'investissement différent, notamment, s'agissant des plans d'épargne retraite d'entreprise, une allocation permettant l'acquisition de parts de fonds investis, dans les limites prévues à l'article L. 214-164 du présent code, dans les entreprises solidaires d'utilité sociale au sens de l'article L. 3332-17-1 du code du travail.

Les allocations permettant de réduire progressivement les risques financiers correspondent à des profils d'investissement adaptés à un horizon de long terme. La qualification de ces profils tient compte du niveau d'exposition aux risques financiers et de l'espérance de rendement pour le titulaire, dans des conditions précisées par un arrêté du ministre chargé de l'économie.

Les conditions de partage ou d'affectation aux plans d'épargne retraite des rétrocessions de commissions perçues au titre de leur gestion financière sont fixées par voie réglementaire.

Les dispositions des troisième et quatrième alinéas ne sont pas applicables aux plans d'épargne retraite donnant lieu à l'ouverture d'un contrat d'assurance de groupe dont les garanties sont exprimées en unités de rente.

####### Sous-section 3 : Disponibilité de l'épargne 

**Art. L224-4**

I. — Les droits constitués dans le cadre du plan d'épargne retraite peuvent être, à la demande du titulaire, liquidés ou rachetés avant l'échéance mentionnée à l'article L. 224-1 dans les seuls cas suivants :

1° Le décès du conjoint du titulaire ou de son partenaire lié par un pacte civil de solidarité ;

2° L'invalidité du titulaire, de ses enfants, de son conjoint ou de son partenaire lié par un pacte civil de solidarité. Cette invalidité s'apprécie au sens des 2° et 3° de l'article L. 341-4 du code de la sécurité sociale ;

3° La situation de surendettement du titulaire, au sens de l'article L. 711-1 du code de la consommation ;

4° L'expiration des droits à l'assurance chômage du titulaire, ou le fait pour le titulaire d'un plan qui a exercé des fonctions d'administrateur, de membre du directoire ou de membre du conseil de surveillance et n'a pas liquidé sa pension dans un régime obligatoire d'assurance vieillesse de ne pas être titulaire d'un contrat de travail ou d'un mandat social depuis deux ans au moins à compter du non-renouvellement de son mandat social ou de sa révocation ;

5° La cessation d'activité non salariée du titulaire à la suite d'un jugement de liquidation judiciaire en application du titre IV du livre VI du code de commerce ou toute situation justifiant ce retrait ou ce rachat selon le président du tribunal de commerce auprès duquel est instituée une procédure de conciliation mentionnée à l'article L. 611-4 du même code, qui en effectue la demande avec l'accord du titulaire ;

6° L'affectation des sommes épargnées à l'acquisition de la résidence principale. Les droits correspondants aux sommes mentionnées au 3° de l'article L. 224-2 du présent code ne peuvent être liquidés ou rachetés pour ce motif ;

7° Lorsque, à la date de la demande mentionnée au premier alinéa du présent I, le titulaire du plan est âgé de moins de dix-huit ans.

II. — Le décès du titulaire avant l'échéance mentionnée à l'article L. 224-1 du présent code entraîne la clôture du plan.

**Art. L224-5**

A l'échéance mentionnée à l'article L. 224-1 :

1° Les droits correspondant aux sommes mentionnées au 3° de l'article L. 224-2 sont délivrés sous la forme d'une rente viagère ;

2° Les droits correspondant aux autres versements sont délivrés, au choix du titulaire, sous la forme d'un capital, libéré en une fois ou de manière fractionnée, ou d'une rente viagère, sauf lorsque le titulaire a opté expressément et irrévocablement pour la liquidation de tout ou partie de ses droits en rente viagère à compter de l'ouverture du plan.

**Art. L224-6**

Les droits individuels en cours de constitution sont transférables vers tout autre plan d'épargne retraite. Le transfert des droits n'emporte pas modification des conditions de leur rachat ou de leur liquidation prévues à la présente sous-section.

Les frais encourus à l'occasion d'un tel transfert ne peuvent excéder 1 % des droits acquis. Ils sont nuls à l'issue d'une période de cinq ans à compter du premier versement dans le plan, ou lorsque le transfert intervient à compter de l'échéance mentionnée à l'article L. 224-1 du présent code.

Les droits individuels relatifs aux plans d'épargne retraite d'entreprise auxquels le salarié est affilié à titre obligatoire ne sont transférables que lorsque le titulaire n'est plus tenu d'y adhérer.

Lorsque le plan d'épargne retraite donne lieu à l'adhésion à un contrat d'assurance de groupe dont l'exécution est liée à la cessation d'activité professionnelle, le contrat peut prévoir de réduire la valeur de transfert dans des conditions et limites fixées par voie réglementaire, dans le cas où le droit de transfert des provisions mathématiques excède la quote-part de l'actif qui les représente.

Les plans d'épargne retraite individuels donnant lieu à l'adhésion à un contrat d'assurance de groupe dont l'exécution est liée à la cessation d'activité professionnelle et les plans d'épargne retraite d'entreprise prévoient les conditions dans lesquelles l'association souscriptrice ou l'entreprise peut changer de gestionnaire à l'issue d'un préavis qui ne peut excéder six mois.

####### Sous-section 4 : Information des titulaires 

**Art. L224-7**

Les titulaires bénéficient d'une information régulière sur leurs droits, dans des conditions fixées par voie réglementaire, s'agissant notamment de la valeur des droits en cours de constitution et des modalités de leur transfert vers un autre plan d'épargne retraite.

Les titulaires d'un plan d'épargne retraite bénéficient d'une information détaillée précisant, pour chaque actif du plan, la performance brute de frais, la performance nette de frais et les frais prélevés, dans des conditions définies par arrêté du ministre chargé de l'économie. Cette information, qui mentionne notamment les éventuelles rétrocessions de commission perçues au titre de la gestion financière des plans, est fournie avant l'ouverture du plan puis actualisée annuellement.

**Art. L224-7-1**

Toute personne bénéficie gratuitement d'informations relatives aux produits d'épargne retraite auxquels elle a souscrit au cours de sa vie. Le service en ligne mentionné au III de l'article L. 161-17 du code de la sécurité sociale donne accès à tout moment à ces informations. Il est créé un répertoire consacré à la gestion de ces informations, qui sont mises à disposition par les gestionnaires dans les conditions prévues à l'article L. 132-9-6 du code des assurances, à l'article L. 223-10-5 du code de la mutualité et à l'article L. 312-21-1 du présent code. Ces informations peuvent comprendre les références et la nature des produits ainsi que la désignation et les coordonnées des gestionnaires des contrats.

Les informations mentionnées au premier alinéa du présent article ne peuvent figurer au sein du relevé de situation personnelle prévu au III de l'article L. 161-17 du code de la sécurité sociale. Lors de la mise à disposition des informations, le service en ligne mentionné au même III indique de manière claire au souscripteur que les produits dont l'existence lui est notifiée en vertu du premier alinéa du présent article ne relèvent pas de régimes de retraite légalement obligatoires.

Dans le cas où le traitement des informations transmises par les gestionnaires au groupement mentionné au premier alinéa de l'article L. 161-17-1 du code de la sécurité sociale ne permet pas de déterminer avec certitude l'identité du souscripteur d'un produit d'épargne retraite et si plusieurs souscripteurs potentiels ont pu être identifiés pour ce même produit, le groupement précité peut notifier aux souscripteurs potentiels l'existence de droits éventuels constitués en leur faveur au titre de l'épargne retraite. Cette notification s'effectue au moyen du service en ligne mentionné au III de l'article L. 161-17 du même code.

Les gestionnaires assurent le financement des moyens nécessaires au développement, au fonctionnement et à la publicité des dispositions prévues au présent article, dans les conditions prévues par une convention conclue entre le groupement mentionné au premier alinéa de l'article L. 161-17-1 du code de la sécurité sociale et les représentants professionnels de ces gestionnaires. Cette convention précise également la nature des informations adressées au groupement ainsi que les modalités d'échange avec les gestionnaires.

Le groupement mentionné au même premier alinéa peut notifier périodiquement aux gestionnaires le succès ou l'échec d'identification du souscripteur ainsi que l'accès de celui-ci au service en ligne mentionné au III de l'article L. 161-17 du même code au cours des douze derniers mois. Cette notification peut s'effectuer au moyen du répertoire mentionné au premier alinéa du présent article. Il n'est pas autorisé à communiquer d'autres informations concernant le souscripteur identifié.

Les gestionnaires concernés par le présent article sont les entreprises d'assurance, les mutuelles ou unions, les institutions de prévoyance ou unions, les organismes de retraite professionnelle supplémentaire, les établissements de crédit, les entreprises d'investissement ou les établissements habilités pour les activités de conservation ou d'administration d'instruments financiers.

Un décret en Conseil d'Etat définit la liste des produits d'épargne retraite concernés, outre les produits mentionnés à l'article L. 224-1 du présent code.

####### Sous-section 5 : Modalités d'application

**Art. L224-8**

Sauf disposition contraire, les modalités d'application du présent chapitre sont précisées par décret en Conseil d'Etat.

Pour l'application du présent chapitre, les dispositions applicables aux plans d'épargne retraite ouverts sous la forme d'un contrat d'assurance de groupe dont l'exécution est liée à la cessation d'activité professionnelle sont également applicables aux plans d'épargne retraite ouverts sous la forme d'un contrat ayant pour objet la couverture d'engagements de retraite supplémentaire mentionnés à l'article L. 381-1 du code des assurances.

Le plan d'épargne retraite est ouvert sous la forme d'un plan d'épargne retraite d'entreprise, relevant de la section 2 du présent chapitre, ou d'un plan d'épargne retraite individuel, relevant de la section 3 du présent chapitre.

Pour l'application du présent chapitre, on entend par “ gestionnaire ” :

— lorsque le plan d'épargne retraite est un contrat d'assurance de groupe dont l'exécution est liée à la cessation d'activité professionnelle : l'entreprise d'assurance, la mutuelle ou union, l'institution de prévoyance ou union ;

— lorsque le plan d'épargne retraite est un contrat ayant pour objet la couverture d'engagements de retraite supplémentaire mentionnés aux articles L. 381-1 du code des assurances, L. 214-1 du code de la mutualité ou L. 942-1 du code de la sécurité sociale : l'organisme de retraite professionnelle supplémentaire ;

— lorsque le plan donne lieu à l'ouverture d'un compte-titres : l'établissement de crédit, l'entreprise d'investissement ou l'établissement habilité pour les activités de conservation ou d'administration d'instruments financiers.

Un arrêté du ministre chargé de l'économie précise la dénomination sous laquelle les plans d'épargne retraite sont désignés dans les actes et documents destinés aux tiers.

###### Section 2 : Le plan d'épargne retraite d'entreprise 

####### Sous-section 1 : Dispositions communes 

**Art. L224-9**

Le plan d'épargne retraite d'entreprise prend la forme d'un plan d'épargne retraite d'entreprise collectif, relevant de la sous-section 2 de la présente section, ou d'un plan d'épargne retraite obligatoire, relevant de la sous-section 3 de la présente section.

L'entreprise qui a mis en place un plan d'épargne d'entreprise mentionné à l'article L. 3332-1 du code du travail depuis plus de trois ans ouvre une négociation en vue de la mise en place d'un plan d'épargne retraite d'entreprise ouvert à tous les salariés de l'entreprise.

**Art. L224-10**

Le plan d'épargne retraite d'entreprise prévoit qu'à compter de la cinquième année précédant l'échéance mentionnée à l'article L. 224-1, le titulaire peut interroger par tout moyen le gestionnaire du plan afin de s'informer sur ses droits et sur les modalités de restitution de l'épargne appropriées à sa situation et de confirmer, le cas échéant, le rythme de réduction des risques financiers dans le cadre d'une allocation mentionnée aux troisième et quatrième alinéas de l'article L. 224-3.

Six mois avant le début de la période mentionnée au premier alinéa, le gestionnaire du plan informe le titulaire de la possibilité susmentionnée.

**Art. L224-11**

Par dérogation au troisième alinéa de l'article L. 224-5, le titulaire ne peut opter irrévocablement pour la liquidation de ses droits en rente viagère avant l'échéance mentionnée à l'article L. 224-1.

**Art. L224-12**

Le changement de gestionnaire prévu au cinquième alinéa de l'article L. 224-6 emporte le transfert au nouveau gestionnaire de l'ensemble des droits individuels du plan en cours de constitution.

En cas de modification survenue dans la situation juridique d'une entreprise ayant mis en place un plan d'épargne retraite d'entreprise, notamment par fusion, cession, absorption ou scission, rendant impossible la poursuite de l'ancien plan, les sommes qui y étaient affectées peuvent être transférées dans le plan d'épargne retraite de la nouvelle entreprise.

####### Sous-section 2 : Le plan d'épargne retraite d'entreprise collectif 

######## Paragraphe 1 : Mise en place 

**Art. L224-13**

Sous réserve des dispositions particulières du présent chapitre, les dispositions relatives au plan d'épargne d'entreprise mentionné au chapitre II du titre III du livre III de la troisième partie du code du travail sont applicables au plan d'épargne retraite d'entreprise collectif, à l'exception des dispositions des articles L. 3332-10 et L. 3332-18 à L. 3332-28 du même code.

**Art. L224-14**

Un plan d'épargne retraite d'entreprise collectif peut être mis en place à l'initiative de l'entreprise ou selon l'une des modalités mentionnées à l'article L. 3322-6 du code du travail.

Lorsque l'entreprise compte au moins un délégué syndical ou est dotée d'un comité social et économique, le plan d'épargne retraite d'entreprise collectif est négocié dans les conditions prévues aux 1° à 3° de l'article L. 3322-6 du code du travail. Si, au terme de la négociation, aucun accord n'a été conclu, un procès-verbal de désaccord est établi dans lequel sont consignées en leur dernier état les propositions respectives des parties et les mesures que l'employeur entend soumettre à la ratification du personnel dans les conditions prévues au 4° de l'article L. 3322-6 du code du travail ou appliquer unilatéralement.

**Art. L224-15**

Le règlement du plan détermine les conditions dans lesquelles les frais liés à la gestion du plan sont pris en charge par l'employeur. La liste des frais obligatoirement pris en charge par l'employeur est précisée par décret.

**Art. L224-16**

Le plan d'épargne retraite d'entreprise collectif peut être mis en place sous la forme d'un plan interentreprises dans les conditions prévues au chapitre III du titre III du livre III de la troisième partie du code du travail.

######## Paragraphe 2 : Titulaires 

**Art. L224-17**

Lorsqu'un plan d'épargne retraite d'entreprise collectif a été mis en place, tous les salariés de l'entreprise peuvent bénéficier de ses dispositions. Toutefois, une condition d'ancienneté peut être exigée. Elle ne peut excéder trois mois.

Un plan d'épargne retraite d'entreprise collectif peut prévoir l'adhésion par défaut des salariés de l'entreprise, sauf avis contraire de ces derniers. Les salariés sont informés de cette clause dans des conditions prévues par décret.

Un ancien salarié peut continuer à effectuer des versements sur le plan d'épargne retraite d'entreprise collectif. Ces versements ne bénéficient pas des versements complémentaires de l'entreprise et, par dérogation aux dispositions de l'article L. 224-15, les frais afférents à leur gestion sont à la charge exclusive de l'ancien salarié qui effectue ces versements. Cette possibilité n'est pas ouverte au salarié qui a accès à un plan d'épargne retraite d'entreprise collectif dans la nouvelle entreprise où il est employé.

**Art. L224-18**

Le transfert de droits individuels d'un plan d'épargne retraite d'entreprise collectif vers un autre plan d'épargne retraite avant le départ de l'entreprise n'est possible que dans la limite d'un transfert tous les trois ans.

**Art. L224-19**

Le règlement du plan d'épargne retraite d'entreprise collectif détermine les conditions dans lesquelles le personnel est informé de son existence et de son contenu.

Lorsque le plan n'est pas établi en vertu d'un accord avec le personnel, l'employeur communique la liste nominative de la totalité des salariés au gestionnaire du plan. Le gestionnaire informe nominativement chaque salarié de l'existence d'un plan d'épargne retraite d'entreprise collectif. Ces dispositions ne s'appliquent pas aux entreprises ayant remis à leurs salariés une note d'information individuelle sur l'existence et le contenu du plan prévue par le règlement du plan d'épargne retraite d'entreprise collectif.

######## Paragraphe 3 : Règles particulières de versement 

**Art. L224-20**

Le plan d'épargne retraite d'entreprise collectif doit pouvoir recevoir les versements mentionnés aux 1° et 2° de l'article L. 224-2, effectués en numéraire. Le plan doit pouvoir recevoir également des sommes issues des versements obligatoires mentionnés au 3° du même article par transfert en provenance d'un autre plan d'épargne retraite.

Pour chaque versement volontaire mentionné au 1° de l'article L. 224-2, y compris la part correspondant aux garanties complémentaires prévues aux 1° à 3° de l'article L. 142-3 du code des assurances, le titulaire du plan d'épargne retraite peut renoncer au bénéfice des dispositions des articles 154 bis et 154 bis-0 A ou 163 quatervicies du code général des impôts. Cette option est exercée au plus tard lors du versement auprès du gestionnaire du plan et elle est irrévocable. A défaut d'option dans les conditions précitées, les dispositions des articles 154 bis et 154 bis-0 A ou 163 quatervicies du code général des impôts s'appliquent dans les conditions de droit commun.

Lorsque un versement correspondant à des sommes issues de la participation est affecté à un plan d'épargne retraite d'entreprise collectif dans les conditions prévues à l'article L. 3324-12 du code du travail, le titulaire peut, par dérogation à l'article L. 224-4, demander la liquidation ou le rachat des droits correspondant à ce versement dans un délai d'un mois à compter de la notification de son affectation au plan. Les droits correspondants sont valorisés à la date de la demande de liquidation ou de rachat par le titulaire.

Outre les versements des entreprises prévus au chapitre II du titre III du livre III de la troisième partie du code du travail, les entreprises peuvent, même en l'absence de contribution du salarié :

1° Effectuer un versement initial sur ce plan ;

2° Effectuer des versements périodiques sur ce plan, sous réserve d'une attribution uniforme à l'ensemble des salariés. La périodicité de ces versements est précisée dans le règlement du plan.

Ces versements respectent les dispositions de l'article L. 3332-13 du code du travail.

Les plafonds de versement annuel au plan d'épargne retraite d'entreprise collectif sont fixés par décret.

######## Paragraphe 4 : Gouvernance 

**Art. L224-21**

Le règlement du plan fixe la liste des actifs auxquels les versements peuvent être affectés. Lorsque cette liste comporte d'autres actifs que des parts de fonds communs de placement d'entreprise mentionnés à l'article L. 214-164, le règlement du plan prévoit la mise en place d'un comité de surveillance composé de représentants de l'entreprise et, pour moitié au moins, de représentants des titulaires du plan. Les modalités de désignation des membres sont fixées par le règlement du plan. Le président du comité de surveillance est choisi parmi les représentants des titulaires.

Lorsque le plan est mis en place sous la forme d'un plan interentreprises, le comité de surveillance peut être commun à l'ensemble des entreprises adhérentes au plan.

Les membres du comité de surveillance sont tenus au secret professionnel à l'égard des informations présentant un caractère confidentiel et données comme telles par les personnes consultées dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal. Le comité peut entendre le ou les commissaires aux comptes compétents, qui sont déliés de l'obligation du secret professionnel à l'égard du comité en ce qui concerne les comptes concernés.

Lorsque le plan donne lieu à l'adhésion à un contrat d'assurance de groupe et lorsque les versements peuvent être affectés à des parts de fonds communs de placement d'entreprise mentionnés à l'article L. 214-164, les titulaires du plan sont représentés au conseil de surveillance de ces fonds en lieu et place de l'entreprise d'assurance porteuse des parts.

**Art. L224-22**

Le comité de surveillance du plan, qui se réunit au moins une fois par an, est chargé de veiller à la bonne gestion du plan et à la représentation des intérêts des titulaires.

Le gestionnaire du plan informe chaque trimestre le comité de surveillance de la performance des actifs auxquels des versements ont été affectés ainsi que des différents frais prélevés. Lorsque le plan donne lieu à l'adhésion à un contrat d'assurance de groupe dont l'exécution est liée à la cessation d'activité professionnelle, l'organisme d'assurance informe chaque année le comité de surveillance du montant de la participation aux bénéfices et des modalités de sa répartition entre les titulaires.

Le gestionnaire du plan consulte le comité de surveillance :

1° Sur la liste des actifs auxquels les versements peuvent être affectés, lors de la mise en place du plan puis avant chaque modification de cette liste, en prenant en considération notamment leur performance financière ainsi que des facteurs environnementaux, sociaux et de gouvernance, appréciés selon des critères définis par le comité de surveillance ;

2° Sur l'allocation de l'épargne à laquelle les versements sont affectés sauf décision contraire et expresse du titulaire, en application du troisième alinéa de l'article L. 224-3.

####### Sous-section 3 : Le plan d'épargne retraite obligatoire 

######## Paragraphe 1 : Mise en place 

**Art. L224-23**

Un plan d'épargne retraite obligatoire peut être mis en place selon l'une des modalités mentionnées à l'article L. 911-1 du code de la sécurité sociale.

######## Paragraphe 2 : Titulaires 

**Art. L224-24**

Le plan d'épargne retraite obligatoire est mis en place au bénéfice de l'ensemble des salariés de l'entreprise ou bien d'une ou plusieurs catégories de salariés, sous réserve que ces catégories soient constituées à partir des critères objectifs mentionnés au 4° du II de l'article L. 242-1 du code de la sécurité sociale.

Le plan d'épargne retraite obligatoire peut également être créé en tant que plan d'épargne retraite obligatoire interentreprises dans des conditions fixées par décret.

Le règlement du plan prévoit que l'adhésion des salariés intéressés revêt un caractère obligatoire. Toutefois, la liquidation mentionnée à l'article L. 224-5 relève le salarié de son obligation d'adhésion.

######## Paragraphe 3 : Règles particulières de versement 

**Art. L224-25**

Le plan d'épargne retraite obligatoire doit pouvoir recevoir les versements suivants, effectués en numéraire :

1° Les versements volontaires mentionnés au 1° de l'article L. 224-2. Les dispositions du deuxième alinéa de l'article L. 224-20 sont applicables à ces versements ;

2° Les versements mentionnés au 2° de l'article L. 224-2, à l'exception des versements des entreprises prévus au titre III du livre III de la troisième partie du code du travail, à condition que l'entreprise ait mis en place un plan d'épargne retraite bénéficiant à tous les salariés. Cette condition n'est toutefois pas exigée pour le versement de droits inscrits au compte épargne-temps ou, en l'absence de compte épargne-temps dans l'entreprise, de sommes correspondant à des jours de repos non pris ;

3° Les versements obligatoires mentionnés au 3° de l'article L. 224-2. Toutefois, lorsque le plan a été mis en place à la suite d'une décision unilatérale de l'employeur, les salariés déjà présents dans l'entreprise lors de la mise en place du plan peuvent se dispenser, à leur initiative, de participer aux versements obligatoires des salariés.

Le plan doit pouvoir également recevoir les sommes issues des versements mentionnés aux 1°, 2° et 3° de l'article L. 224-2 par transfert en provenance d'un autre plan d'épargne retraite.

######## Paragraphe 4 : Gouvernance 

**Art. L224-26**

Il est institué, pour chaque plan d'épargne retraite obligatoire pouvant être alimenté par l'intéressement, la participation, par la prime de partage de la valeur prévue à l'article 1er de la loi n° 2022-1158 du 16 août 2022 portant mesures d'urgence pour la protection du pouvoir d'achat et par la prime de partage de la valorisation de l'entreprise prévue à l'article 10 de la loi n° 2023-1107 du 29 novembre 2023 portant transposition de l'accord national interprofessionnel relatif au partage de la valeur au sein de l'entreprise, un comité de surveillance relevant des dispositions des articles L. 224-21 et L. 224-22. Toutefois, ce comité de surveillance est facultatif lorsque les versements sont affectés uniquement à l'acquisition de parts de fonds communs de placement d'entreprise mentionnés à l'article L. 214-164 du code monétaire et financier.

Lorsque le plan donne lieu à l'adhésion à un contrat d'assurance de groupe et lorsque les versements peuvent être affectés à des parts de fonds communs de placement d'entreprise mentionnés à l'article L. 214-164, les titulaires du plan sont représentés au conseil de surveillance de ces fonds en lieu et place de l'entreprise d'assurance porteuse des parts.

####### Sous-section 4 : Possibilités de regroupement des plans d'épargne retraite d'entreprise 

**Art. L224-27**

Par dérogation à l'article L. 224-20, lorsqu'un plan d'épargne retraite d'entreprise collectif est mis en place, l'entreprise peut décider, dans les conditions mentionnées à l'article L. 224-14, de mettre en place des versements obligatoires mentionnés au 3° l'article L. 224-2. Ces versements obligatoires peuvent être réservés à une ou plusieurs catégories de salariés, sous réserve que ces catégories soient constituées à partir des critères objectifs mentionnés au 4° du II de l'article L. 242-1 du code de la sécurité sociale. Le règlement du plan prévoit que l'adhésion des salariés visés par une de ces catégories revêt un caractère obligatoire jusqu'à la liquidation mentionnée à l'article L. 224-5. Lorsque les versements obligatoires sont mis en place à la suite d'une décision unilatérale de l'employeur, les salariés déjà présents dans l'entreprise lors de la mise en place du plan peuvent se dispenser, à leur initiative, de participer aux versements obligatoires des salariés.

Lorsqu'un plan d'épargne retraite obligatoire est mis en place, l'entreprise peut décider, dans les conditions mentionnées à l'article L. 224-14, de le transformer en un plan d'épargne retraite d'entreprise collectif mentionné à l'alinéa précédent. Ce plan couvre l'ensemble des salariés de l'entreprise et peut recevoir les versements mentionnés aux 1°, 2° et 3° de l'article L. 224-2, ces derniers pouvant être réservés à une ou plusieurs catégories de salariés, sous réserve que ces catégories soient constituées à partir des critères objectifs mentionnés au 4° du II de l'article L. 242-1 du code de la sécurité sociale.

###### Section 3 : Le plan d'épargne retraite individuel 

####### Sous-section 1 : Dispositions communes 

**Art. L224-28**

Le titulaire du plan d'épargne retraite individuel doit être âgé de dix-huit ans au moins à la date de l'ouverture de ce plan.

Le plan d'épargne retraite individuel doit pouvoir recevoir les versements mentionnés au 1° de l'article L. 224-2. Les versements sont effectués en numéraire. Les dispositions du deuxième alinéa de l'article L. 224-20 sont applicables à ces versements.

Il doit pouvoir recevoir également les sommes issues des versements mentionnés aux 2° et 3° de l'article L. 224-2 par transfert en provenance d'un autre plan d'épargne retraite.

**Art. L224-29**

Sans préjudice des autres obligations d'information et de conseil qui lui sont applicables, le gestionnaire du plan d'épargne retraite ou le prestataire habilité pour la distribution du plan d'épargne retraite, au vu de la situation du titulaire éventuel, de ses connaissances et de son expérience en matière financière, de son horizon de placement de long terme, de son espérance de rendement, de ses objectifs d'investissement, y compris ceux concernant ses éventuelles préférences en matière de durabilité, et de ses besoins de préparation de sa retraite, lui propose un plan approprié et l'informe des caractéristiques de ce plan, notamment des modalités de gestion financière, des conditions de disponibilité de l'épargne, ainsi que du régime fiscal et social applicable afin de lui permettre de prendre une décision en connaissance de cause.

La durabilité s'entend au sens, pour les plans d'épargne retraite donnant lieu à l'adhésion à un contrat d'assurance de groupe, du règlement délégué (UE) 2017/2359 de la Commission du 21 septembre 2017 complétant la directive (UE) 2016/97 du Parlement européen et du Conseil en ce qui concerne les exigences en matière d'information et les règles de conduite applicables à la distribution de produits d'investissement fondés sur l'assurance ou au sens, pour les plans d'épargne retraite donnant lieu à l'ouverture d'un compte-titres, du règlement délégué 2017/565 de la Commission du 25 avril 2016 complétant la directive 2014/65/ UE du Parlement européen et du Conseil en ce qui concerne les exigences organisationnelles et les conditions d'exercice applicables aux entreprises d'investissement et la définition de certains termes aux fins de ladite directive.

Lorsque le titulaire souhaite opter irrévocablement pour la liquidation de ses droits en rente viagère avant l'échéance mentionnée à l'article L. 224-1, il est informé expressément des conséquences de ce choix et du caractère irrévocable de son engagement.

**Art. L224-30**

Le plan d'épargne retraite individuel prévoit qu'à compter de la cinquième année précédant l'échéance mentionnée à l'article L. 224-1, le titulaire peut interroger par tout moyen le gestionnaire du plan afin de s'informer sur ses droits et sur les modalités de restitution de l'épargne appropriées à sa situation et de confirmer, le cas échéant, le rythme de réduction des risques financiers dans le cadre d'une allocation mentionnée aux troisième et quatrième alinéas de l'article L. 224-3.

Six mois avant le début de la période mentionnée au premier alinéa, le gestionnaire du plan informe le titulaire de la possibilité susmentionnée.

**Art. L224-30-1**

Un plan d'épargne retraite individuel peut être enregistré puis distribué sous la dénomination de produit paneuropéen d'épargne-retraite individuelle s'il répond aux conditions prévues par le règlement (UE) 2019/1238 du Parlement européen et du Conseil du 20 juin 2019 relatif à un produit paneuropéen d'épargne-retraite individuelle (PEPP) et par le règlement délégué (UE) 2021/473 de la Commission du 18 décembre 2020 complétant le règlement (UE) 2019/1238 du Parlement européen et du Conseil par des normes techniques de réglementation précisant, pour le produit paneuropéen d'épargne-retraite individuelle, les exigences régissant les documents d'information, les coûts et les frais inclus dans le plafond des coûts et les techniques d'atténuation des risques et si le sous-compte français de ce produit remplit les conditions fixées au chapitre V du présent titre.

####### Sous-section 2 : Le plan d'épargne retraite individuel donnant lieu à l'ouverture d'un compte-titres 

**Art. L224-31**

Le plan d'épargne retraite individuel donnant lieu à l'ouverture d'un compte-titres est ouvert auprès d'un établissement de crédit ou d'une entreprise d'investissement. Le plan ne peut avoir qu'un titulaire.

Le plan peut donner lieu à l'ouverture d'un compte en espèce associé au compte-titres.

**Art. L224-32**

Le plan d'épargne retraite individuel donnant lieu à l'ouverture d'un compte-titres est ouvert par l'intermédiaire d'un prestataire agréé pour exercer l'activité de conseil en investissement mentionnée au 5 de l'article L. 321-1.

####### Sous-section 3 : Le plan d'épargne retraite individuel donnant lieu à l'adhésion à un contrat d'assurance de groupe 

######## Paragraphe 1 : Mise en place 

**Art. L224-33**

Le plan d'épargne retraite individuel donnant lieu à l'adhésion à un contrat d'assurance de groupe dont l'exécution est liée à la cessation d'activité professionnelle est souscrit par une association relevant de l'article L. 141-7 du code des assurances.

Cette association assure la représentation des intérêts des titulaires dans la mise en place et la surveillance de la gestion d'un ou plusieurs plans d'épargne retraite individuels. L'association agit dans l'intérêt des titulaires. Elle ne peut pas participer directement à la présentation de ce ou ces mêmes plans.

**Art. L224-34**

Le plan d'épargne retraite individuel prévoit les modalités de financement de l'association souscriptrice. Celle-ci peut percevoir uniquement une cotisation initiale d'adhésion et, le cas échéant, des cotisations régulières des adhérents qui peuvent prendre la forme de frais prélevés sur le plan. Ces cotisations sont mentionnées dans l'information prévue à l'article L. 224-7.

######## Paragraphe 2 : Gouvernance 

**Art. L224-35**

Il est institué, au sein de l'association mentionnée à l'article L. 224-33 et pour chaque plan d'épargne retraite individuel, un comité de surveillance chargé de veiller à la bonne exécution du plan et à la représentation des intérêts des titulaires, selon des modalités définies par voie réglementaire.

Lorsque l'association souscrit un unique plan d'épargne retraite individuel, le conseil d'administration de l'association peut valablement être le comité de surveillance du plan, à condition de respecter les règles de composition du comité de surveillance.

Le conseil d'administration d'une association ayant souscrit plusieurs plans d'épargne retraite individuels auprès d'un même organisme d'assurance peut décider, après approbation par l'assemblée générale de l'association, de créer un comité de surveillance commun à l'ensemble de ces plans, à condition que le comité de surveillance commun compte au moins un membre représentant les titulaires de chacun des plans. Le conseil d'administration de l'association peut valablement être le comité de surveillance commun desdits plans, à condition de respecter les règles de composition du comité de surveillance.

**Art. L224-36**

Le comité de surveillance peut demander à tout moment aux commissaires aux comptes et aux dirigeants de l'organisme d'assurance tout renseignement sur la situation financière et l'équilibre actuariel de la comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4 du code des assurances. Les commissaires aux comptes sont alors déliés, à son égard, de l'obligation de secret professionnel. Le comité de surveillance diligente les expertises nécessaires à sa mission et peut, à cette fin, mandater un expert indépendant pour effectuer tout contrôle sur pièces et sur place de la gestion administrative, technique et financière du plan.

L'organisme d'assurance informe, chaque année, le comité de surveillance du montant de la participation aux bénéfices techniques et financiers et le consulte sur les modalités de sa répartition entre les titulaires du plan.

Les membres du comité de surveillance sont tenus au secret professionnel à l'égard des informations présentant un caractère confidentiel et données comme telles par les experts et les personnes consultées par lui dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal. Les experts et les personnes consultées par le comité de surveillance sont tenus au secret professionnel dans les mêmes conditions et sous les mêmes peines.

**Art. L224-37**

L'organisme d'assurance informe au moins une fois par semestre le comité de surveillance sur la gestion du plan et lui remet, dans les six mois qui suivent la clôture de l'exercice précédent, un rapport annuel sur l'équilibre actuariel et la gestion administrative, technique et financière du plan.

**Art. L224-38**

En cas de transfert mentionné au cinquième alinéa de l'article L. 224-6, le choix d'un nouveau gestionnaire fait l'objet d'une mise en concurrence et est soumis à l'assemblée générale de l'association souscriptrice, sur proposition du comité de surveillance.

Le comité de surveillance examine l'opportunité, à son échéance, de reconduire le plan auprès de l'organisme d'assurance ou de le remettre en concurrence. La décision de reconduire le plan auprès du même organisme d'assurance est soumise à l'approbation de l'assemblée générale. En cas de mise en concurrence, l'organisme d'assurance sortant ne peut être exclu de la procédure de mise en concurrence.

**Art. L224-39**

Les dispositions de la présente sous-section ne s'appliquent pas :

— au contrat relevant du régime de retraite complémentaire institué par la Caisse nationale de prévoyance de la fonction publique mentionné à l'article L. 132-23 du code des assurances ;

— à la convention d'assurance de groupe dénommée “ complémentaire retraite des hospitaliers ” mentionnée à l'article L. 132-23 du code des assurances ;

— au contrat souscrit dans le cadre du régime géré par l'Union mutualiste retraite relevant de l'article L. 222-1 du code de la mutualité.

Les contrats et conventions mentionnés au présent article peuvent être modifiés de manière à devenir des plans d'épargne retraite individuels disposant de leurs instances de gouvernance respectives.

###### Section 4 : Transferts 

**Art. L224-40**

I. — Sont transférables dans un plan d'épargne retraite mentionné au présent chapitre, les droits individuels en cours de constitution sur :

1° Un contrat mentionné à l'article L. 144-1 du code des assurances ayant pour objet l'acquisition et la jouissance de droits viagers personnels ;

2° Un plan d'épargne retraite populaire mentionné à l'article L. 144-2 du code des assurances ;

3° Un contrat relevant du régime de retraite complémentaire institué par la Caisse nationale de prévoyance de la fonction publique mentionné à l'article L. 132-23 du code des assurances ;

4° Une convention d'assurance de groupe dénommée “ complémentaire retraite des hospitaliers ” mentionnée à l'article L. 132-23 du code des assurances ;

5° Les contrats souscrits dans le cadre des régimes gérés par l'Union mutualiste retraite ;

6° Un plan d'épargne pour la retraite collectif mentionné à l'article L. 3334-1 du code du travail ;

7° Un contrat souscrit dans le cadre d'un régime de retraite supplémentaire mentionné au 2° de l'article 83 du code général des impôts, lorsque le salarié n'est plus tenu d'y adhérer.

II. — Lorsque les droits mentionnés au I sont transférés dans un plan d'épargne retraite :

1° Les droits mentionnés aux 1° à 5° du I sont assimilés à des droits issus de versements volontaires mentionnés au 1° de l'article L. 224-2 ;

2° Les droits mentionnés au 6° du I sont assimilés à des droits issus de versements mentionnés au 2° de l'article L. 224-2 ;

3° Les droits issus de versements volontaires du salarié sur un contrat mentionné au 7° du I sont assimilés à des droits issus de versements volontaires mentionnés au 1° de l'article L. 224-2. Les droits issus de versements obligatoires du salarié ou de l'employeur sur un contrat mentionné au 7° du I sont assimilés à des droits issus de versements obligatoires mentionnés au 3° de l'article L. 224-2. Lorsque l'ancienneté du plan ne permet pas à l'entreprise d'assurance, la mutuelle ou union ou l'institution de prévoyance, de distinguer les versements volontaires des versements obligatoires, les droits sont assimilés à des versements obligatoires, sauf lorsque le titulaire justifie auprès de l'entreprise d'assurance, de la mutuelle ou union ou de l'institution de prévoyance, du montant des versements volontaires effectués.

Le gestionnaire du contrat, plan ou convention transféré communique au gestionnaire du nouveau plan d'épargne retraite le montant des droits en cours de constitution et le montant des sommes versées, en distinguant les versements mentionnés aux 1°, 2° et 3° de l'article L. 224-2.

III. — Avant le transfert des droits vers un plan d'épargne retraite individuel, le gestionnaire du nouveau plan informe le titulaire des caractéristiques du plan et des différences entre le nouveau plan d'épargne retraite et l'ancien contrat, plan ou convention transféré.

Le transfert de droits individuels d'un plan d'épargne pour la retraite collectif mentionné à l'article L. 3334-1 du code du travail vers un plan d'épargne retraite mentionné à l'article L. 224-1 avant le départ de l'entreprise du salarié n'est possible que dans la limite d'un transfert tous les trois ans.

IV. — L'entreprise ayant mis en place un plan d'épargne pour la retraite collectif peut décider, dans les conditions mentionnées à l'article L. 3334-2 du code du travail, de transférer collectivement les droits en cours d'acquisition dans un plan d'épargne retraite d'entreprise collectif mentionné à l'article L. 224-13. Le cas échéant, ce transfert doit intervenir dans un délai de 6 mois. Les salariés sont informés des conséquences de ce transfert, des caractéristiques du nouveau plan et des différences entre le nouveau plan et le plan transféré.

IV bis. — Sous réserve de stipulations contractuelles contraires, l'entreprise souscriptrice d'un contrat mentionné au 7° du I peut décider, selon l'une des modalités fixées à l'article L. 911-1 du code de la sécurité sociale, de transférer collectivement les droits en cours d'acquisition dans un plan d'épargne retraite d'entreprise obligatoire mentionné à l'article L. 224-23 du présent code. L'entreprise informe les salariés adhérents au contrat des conséquences de ce transfert, des caractéristiques du nouveau plan et des différences entre celui-ci et le plan transféré. Le contrat peut prévoir de réduire la valeur de transfert, dans des conditions et des limites fixées par décret, dans le cas où le droit de transfert des provisions mathématiques excède la quote-part de l'actif qui les représente. Ce décret fixe le délai dans lequel doit intervenir ce transfert.

V. — Lorsqu'un plan d'épargne pour la retraite collectif est conforme aux dispositions du troisième alinéa de l'article L. 224-3, de l'article L. 224-5 et des articles L. 224-14 à L. 224-17, l'employeur peut décider que le plan devient un plan d'épargne retraite d'entreprise collectif, après information et consultation du comité social et économique, dès lors que les signataires d'origine ne s'y opposent pas. Toutefois, la transformation du plan ne devient effective qu'après information des bénéficiaires du plan, notamment sur les nouvelles dispositions fiscales relatives aux versements volontaires et aux cas de déblocage anticipé.

VI. — Le règlement d'un plan d'épargne pour la retraite collectif interentreprises mentionné à l'article L. 3333-1 du code du travail peut être modifié dans les conditions prévues au deuxième alinéa de l'article L. 3333-7 du code du travail afin de prévoir la transformation du plan en plan d'épargne retraite mentionné à l'article L. 224-16.

##### Chapitre V : Sous-compte français du produit paneuropéen d'épargne-retraite individuelle 

**Art. L225-1**

Sous réserve des dispositions contraires du présent chapitre, le sous-compte français, au sens de l'article 2 du règlement (UE) 2019/1238 du Parlement européen et du Conseil du 20 juin 2019 relatif à un produit paneuropéen d'épargne-retraite individuelle (PEPP), du produit paneuropéen d'épargne-retraite individuelle mentionné dans le même règlement est régi par les dispositions applicables au plan d'épargne retraite individuel mentionné à l'article L. 224-28 du présent code, à l'exception des articles L. 224-3, L. 224-6, L. 224-7 et L. 224-8, du dernier alinéa de l'article L. 224-28 et des articles L. 224-29, L. 224-30, L. 224-31, L. 224-32, L. 224-34 et L. 224-40.

Lorsque le sous-compte donne lieu à l'adhésion à un contrat d'assurance de groupe, ce contrat prévoit les modalités de financement de l'association souscriptrice. Celle-ci peut percevoir uniquement une cotisation initiale d'adhésion et, le cas échéant, des cotisations régulières des adhérents, qui peuvent prendre la forme de frais prélevés sur le sous-compte.

Lorsque le sous-compte est ouvert sous la forme d'un compte-titres, il peut donner lieu à l'ouverture d'un compte en espèces associé au compte-titres.

**Art. L225-2**

Les versements dans un sous-compte français du produit paneuropéen d'épargne-retraite individuelle ayant donné lieu à l'ouverture d'un compte-titres sont affectés à l'acquisition de titres financiers offrant une protection suffisante de l'épargne investie et figurant sur une liste fixée par voie réglementaire, en prenant en considération les modalités de gestion financière du plan.

Les versements dans un sous-compte français du produit paneuropéen d'épargne-retraite individuelle ayant donné lieu à l'adhésion à un contrat d'assurance de groupe dont l'exécution est liée à la cessation d'activité professionnelle sont affectés à l'acquisition de droits exprimés en euros, de droits exprimés en parts de provision de diversification, de droits exprimés en unités de rente ou de droits exprimés en unités de compte constituées des titres financiers mentionnés au premier alinéa du présent article, sous réserve de l'article L. 131-1 du code des assurances.

**Art. L225-3**

Le sous-compte français du produit paneuropéen d'épargne-retraite individuelle doit pouvoir recevoir les versements mentionnés au 1° de l'article L. 224-2. Les versements sont effectués en numéraire. Le deuxième alinéa de l'article L. 224-20 est applicable à ces versements.

Le sous-compte français du produit paneuropéen d'épargne-retraite individuelle doit pouvoir recevoir également les droits individuels en cours de constitution correspondant à des versements mentionnés aux 1° à 3° de l'article L. 224-2 par transfert en provenance d'un plan d'épargne retraite mentionné à l'article L. 224-1 ou d'un autre sous-compte français.

Pour le titulaire, les sommes ainsi transférées ne sont soumises, au titre de ce transfert, ni à l'impôt sur le revenu, ni aux cotisations et contributions sociales. Les frais perçus à l'occasion d'un tel transfert ne peuvent excéder 1 % des droits acquis. Ils sont nuls à l'issue d'une période de cinq ans à compter du premier versement dans le plan ou lorsque le transfert intervient à compter de l'échéance mentionnée au même article L. 224-1.

**Art. L225-4**

Outre les cas mentionnés au I de l'article L. 224-4, les droits constitués dans le cadre du sous-compte français d'un produit paneuropéen d'épargne-retraite individuelle peuvent être, à la demande du titulaire, remboursés avant l'échéance mentionnée à l'article L. 224-1 si l'intégralité des sommes reçues au titre de ce remboursement est versée immédiatement sur un plan d'épargne retraite mentionné au même article L. 224-1. Pour le titulaire, les sommes ainsi reçues puis versées sur un plan d'épargne retraite mentionné audit article L. 224-1 ne sont soumises, au titre de cette opération, ni à l'impôt sur le revenu, ni aux cotisations et contributions sociales.

Le fournisseur du produit paneuropéen d'épargne-retraite individuelle ayant ouvert le sous-compte communique au gestionnaire du plan d'épargne retraite le montant des droits en cours de constitution et le montant des sommes versées, en distinguant les versements mentionnés aux 1°, 2° et 3° de l'article L. 224-2.

**Art. L225-5**

Les modalités d'application du présent chapitre sont précisées par décret en Conseil d'Etat.

#### Titre III : Dispositions pénales

##### Chapitre Ier : Infractions relatives aux instruments financiers

###### Section 1 : Infractions relatives aux titres

####### Sous-section 1 : Obligations.

**Art. L231-1**

Les infractions relatives aux obligations sont prévues et sanctionnées dans les conditions fixées par l'article L. 245-9 du code de commerce.

####### Sous-section 2 : Titres émis par des associations.

###### Section 2 : Infractions relatives aux placements collectifs

####### Sous-section 1 : Dispositions relatives aux OPCVM, aux fonds communs de créances et aux organismes de placement collectif immobilier

**Art. L231-3**

Est puni d'un emprisonnement de deux ans et d'une amende de 750 000 euros le fait de diriger en droit ou en fait un organisme qui procède à des placements collectifs en valeurs mobilières sans avoir été agréé ou qui poursuit son activité malgré un retrait d'agrément.

**Art. L231-4**

I. – Est puni d'un emprisonnement de deux ans et d'une amende de 15 000 euros le fait, pour les dirigeants de la société de gestion d'un fonds commun de placement, d'un fonds de placement immobilier, d'un fonds professionnel de placement immobilier, un fonds de financement spécialisé, ou un fonds commun de titrisation, de ne pas provoquer la désignation du commissaire aux comptes du fonds dans les conditions prévues à l'article L. 214-8-6.

II. – Est puni d'un emprisonnement de cinq ans et d'une amende de 18 000 euros le fait, pour tout commissaire aux comptes, soit en son nom personnel, soit au titre d'associé dans une société de commissaires aux comptes, de donner ou confirmer des informations mensongères sur la situation du fonds commun de placement, du fonds de placement immobilier, du fonds professionnel de placement immobilier, un fonds de financement spécialisé, ou un fonds commun de titrisation, ou de ne pas révéler au procureur de la République les faits délictueux dont il a eu connaissance.

III. – Est puni d'un emprisonnement de cinq ans et d'une amende de 18 000 euros le fait, pour les dirigeants de la société de gestion ou de la personne morale dépositaire d'un fonds commun de placement, d'un fonds de placement immobilier, d'un fonds professionnel de placement immobilier, un fonds de financement spécialisé, ou un fonds commun de titrisation, et pour toutes personnes placées sous leur autorité, de mettre obstacle aux vérifications ou contrôles des commissaires aux comptes ou de leur refuser la communication sur place de toutes les pièces utiles à l'exercice de leur mission et, notamment, de tous contrats, livres, documents comptables et registres de procès-verbaux.

**Art. L231-5**

Est puni des peines prévues aux articles 313-1,313-7 et 313-8 du code pénal, le fait, pour toute personne, de méconnaître les obligations mentionnées, au dernier alinéa de l'article L. 214-42 dans sa rédaction antérieure à l'ordonnance n° 2011-915 du 1er août 2011 relative aux OPCVM et à la modernisation du cadre juridique de la gestion d'actifs et au dernier alinéa de l'article L. 214-170.

**Art. L231-6**

Toute condamnation prononcée définitivement à l'encontre des dirigeants de la société de gestion ou de ceux du dépositaire, en application de l'article L. 231-3, du I et du III de l'article L. 231-4, des articles L. 231-5 et L. 231-7, entraîne de plein droit la cessation de leurs fonctions et l'incapacité d'exercer lesdites fonctions.

Le tribunal saisi de l'action en responsabilité prévue à l'article L. 214-28 peut prononcer à la demande de tout porteur de parts la révocation des dirigeants de la société de gestion ou de ceux du dépositaire.

En outre, le dépositaire peut demander au tribunal la révocation des dirigeants de la société de gestion ; il doit en informer le commissaire aux comptes.

Dans ces trois cas, un administrateur provisoire est nommé par le tribunal jusqu'à la désignation de nouveaux dirigeants ou, si cette désignation apparaît impossible, jusqu'à la liquidation.

**Art. L231-7**

Est puni d'un emprisonnement de deux ans et d'une amende de 750 000 euros le fait, pour les promoteurs d'un fonds de financement spécialisé ou un fonds commun de titrisation, de procéder au placement de parts de ce fonds sans agrément de la société de gestion du fonds ou sans visa de l'Autorité des marchés financiers.

**Art. L231-7-1**

Est puni d'un emprisonnement de deux ans et d'une amende de 750 000 euros le fait, pour un dirigeant de fait ou de droit d'un organisme de placement collectif immobilier ou d'un organisme professionnel de placement collectif immobilier, de procéder au placement de parts ou d'actions de cet organisme sans que celui-ci ait été agréé ou s'il poursuit son activité malgré un retrait d'agrément.

####### Sous-section 2 : Dispositions relatives aux sociétés civiles de placement immobilier

**Art. L231-8**

Est puni d'une amende de 18 000 euros le fait, pour les dirigeants de la société de gestion d'une société civile de placement immobilier, de ne pas se conformer à l'article L. 214-88.

**Art. L231-9**

Est puni d'un emprisonnement de cinq ans et d'une amende de 9 000 euros le fait, pour les dirigeants de la société de gestion d'une société civile de placement immobilier, de ne pas se conformer aux dispositions des articles L. 214-114 et L. 214-96.

**Art. L231-10**

Est puni d'un emprisonnement de cinq ans et d'une amende de 9 000 euros le fait, pour toute personne :

1. D'affirmer, sincères et véritables des souscriptions qu'elle sait fictives ou de déclarer que des fonds qui n'ont pas été mis définitivement à la disposition de la société ont été effectivement versés ;

2. D'obtenir ou tenter d'obtenir par simulation de souscriptions ou de versements ou par publication de souscriptions ou de versements qui n'existent pas ou de tous autres faits faux, des souscriptions ou des versements ;

3. De publier, pour provoquer des souscriptions ou des versements, les noms de personnes désignées contrairement à la vérité comme étant ou devant être attachées à la société à un titre quelconque ;

4. De faire attribuer, frauduleusement, à un apport en nature une évaluation supérieure à sa valeur réelle.

**Art. L231-11**

Est puni d'un emprisonnement de cinq ans et d'une amende de 375 000 euros le fait, pour les dirigeants de la société de gestion d'une société civile de placement immobilier :

1. D'opérer la répartition de dividendes fictifs entre les associés ;

2. De publier ou présenter aux associés des informations inexactes, en vue de dissimuler la véritable situation de la société ;

3. De faire, de mauvaise foi, des biens ou du crédit de la société un usage qu'ils savent contraire à l'intérêt de celle-ci, à des fins personnelles ou pour favoriser une autre société ou entreprise dans laquelle ils sont intéressés directement ou indirectement ;

4. De faire, de mauvaise foi, des pouvoirs qu'ils possèdent ou des voix dont ils disposent en cette qualité, un usage qu'ils savent contraire aux intérêts de la société, à des fins personnelles ou pour favoriser une autre société dans laquelle ils sont intéressés directement ou indirectement.

**Art. L231-12**

Est puni d'une amende de 30 000 € le fait, pour les dirigeants de la société de gestion, de :

1° Ne pas se conformer à l'article L. 214-101 ;

2° Ne pas soumettre à l'approbation de l'assemblée générale les documents prévus aux deux premiers alinéas de l'article L. 214-109.

**Art. L231-14**

Est puni d'un emprisonnement de deux ans et d'une amende de 9 000 euros le fait, pour toute personne :

1. D'empêcher un associé de participer à une assemblée ;

2. De participer au vote dans une assemblée, en se présentant faussement comme associé, directement ou par personne interposée ;

3. De se faire accorder, garantir ou promettre des avantages pour voter dans un certain sens ou pour ne pas participer au vote, ou d'accorder, garantir ou promettre ces avantages.

**Art. L231-16**

Est puni d'un emprisonnement de deux ans et d'une amende de 9 000 euros le fait, pour les dirigeants de la société de gestion, de ne pas provoquer la désignation du ou des commissaires aux comptes de la société.

**Art. L231-17**

Est puni d'un emprisonnement de six mois et d'une amende de 9 000 euros le fait, pour toute personne, en son nom personnel ou au titre d'associé dans une société de commissaires aux comptes, d'accepter, d'exercer ou de conserver les fonctions de commissaire aux comptes nonobstant les incompatibilités légales prévues au deuxième alinéa de l'article L. 214-110.

**Art. L231-18**

Est puni d'un emprisonnement de cinq ans et d'une amende de 18 000 euros le fait, pour un commissaire aux comptes, en son nom personnel ou au titre d'associé dans une société de commissaires aux comptes, de donner ou de confirmer des informations mensongères sur la situation de la société civile de placement immobilier ou de ne pas révéler au procureur de la République les faits délictueux dont il a eu connaissance.

Les articles 226-13 et 226-14 du code pénal sont applicables aux commissaires aux comptes.

**Art. L231-19**

Est puni d'un emprisonnement de cinq ans et d'une amende de 18 000 euros le fait, pour les dirigeants de la société de gestion ou toute personne au service de la société, de mettre obstacle aux vérifications ou contrôles des commissaires aux comptes ou de leur refuser la communication sur place de toutes les pièces utiles à l'exercice de leur mission.

**Art. L231-20**

Est puni d'un emprisonnement de cinq ans et d'une amende de 9 000 euros le fait, pour le liquidateur, de faire, de mauvaise foi, des biens ou du crédit de la société en liquidation un usage qu'il sait contraire à l'intérêt de celle-ci, à des fins personnelles ou pour favoriser une autre société ou entreprise dans laquelle il est intéressé directement ou indirectement.

**Art. L231-21**

Est puni d'un emprisonnement de deux ans et d'une amende de 750 000 euros le fait, pour les dirigeants de la société de gestion, d'exercer leurs fonctions sans que celle-ci ait obtenu l'agrément de l'Autorité des marchés financiers, ou après le retrait de cet agrément.

##### Chapitre II : Infractions relatives aux produits d'épargne

###### Section unique : Bons de caisse

**Art. L232-1**

Est puni des peines prévues par les articles 313-1, 313-7 et 313-8 du code pénal le fait, pour l'émetteur, de mettre à disposition des comptes annuels inexacts et faussement attestés sincères dans le cas prévu à l'article L. 223-4.

### Livre III : Les services

#### Titre Ier :  Les opérations de banque, les services de paiement et l'émission et la gestion de monnaie électronique

##### Chapitre Ier : Dispositions générales

###### Section 1 : Définition des opérations de banque

**Art. L311-1**

Les opérations de banque comprennent la réception de fonds remboursables du public, les opérations de crédit, ainsi que les services bancaires de paiement.

###### Section 2 : Définition des opérations connexes aux opérations de banque

**Art. L311-2**

I. – Les établissements de crédit peuvent aussi effectuer les opérations connexes à leur activité telles que :

1. Les opérations de change ;

2. Les opérations sur or, métaux précieux et pièces ;

3. Le placement, la souscription, l'achat, la gestion, la garde et la vente de valeurs mobilières et de tout produit financier ;

4. Le conseil et l'assistance en matière de gestion de patrimoine ;

5. Le conseil et l'assistance en matière de gestion financière, l'ingénierie financière et d'une manière générale tous les services destinés à faciliter la création et le développement des entreprises, sous réserve des dispositions législatives relatives à l'exercice illégal de certaines professions ;

6. Les opérations de location simple de biens mobiliers ou immobiliers pour les établissements habilités à effectuer des opérations de crédit-bail ;

7. Les services de paiement mentionnés au II de l'article L. 314-1 ;

8. L'émission et la gestion de monnaie électronique.

Lorsqu'il constitue la fourniture de services d'investissement au sens de l'article L. 321-1, l'exercice des opérations connexes et de l'activité de conservation est subordonné à l'agrément préalable prévu au I de l'article L. 532-1.

II. – Les sociétés de financement peuvent également effectuer les opérations connexes à leur activité mentionnées aux 1,2,5 et 6 du I.

###### Section 3 : Définition des opérations de mise à disposition de la clientèle ou de gestion de moyens de paiement

**Art. L311-3**

Sont considérés comme moyens de paiement tous les instruments qui permettent à toute personne de transférer des fonds, quel que soit le support ou le procédé technique utilisé.

Les opérations de mise à disposition de la clientèle ou de gestion de moyens de paiement comprennent les services bancaires de paiement mentionnés à l'article L. 311-1 , les activités d'émission et de gestion de monnaie électronique et les services de paiement dont la liste figure au II de l'article L. 314-1.

**Art. L311-4**

Ne sont pas considérées comme mise à disposition ou gestion de moyens de paiement les activités mentionnées aux 2° à 7° du III de l'article L. 314-1.

###### Section 4 : Les titres de monnaies locales complémentaires

**Art. L311-5**

Les titres de monnaies locales complémentaires peuvent être émis et gérés par une des personnes mentionnées à l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire dont c'est l'unique objet social.

**Art. L311-6**

Les émetteurs et gestionnaires de titres de monnaies locales complémentaires sont soumis au titre Ier du livre V lorsque l'émission ou la gestion de ces titres relèvent des services bancaires de paiement mentionnés à l'article L. 311-1, ou au titre II du même livre lorsqu'elles relèvent des services de paiement au sens du II de l'article L. 314-1 ou de la monnaie électronique au sens de l'article L. 315-1.

###### Section 5 : Dispositions relatives à la mise à disposition ou remise d'informations ou documents sur tout autre support durable que le papier 

**Art. L311-7**

Constitue un support durable, au sens du présent titre, tout instrument offrant au client ou au professionnel la possibilité de stocker des informations qui lui sont adressées personnellement afin de pouvoir s'y reporter ultérieurement pendant un laps de temps adapté aux fins auxquelles les informations sont destinées, et qui permet la reproduction à l'identique des informations conservées.

**Art. L311-8**

Sous réserve des dispositions du III bis de l'article L. 533-12, lorsque le professionnel souhaite mettre à disposition ou fournir au client des informations ou des documents sur un support durable autre que le papier, le professionnel vérifie au préalable que ce mode de communication est adapté à la situation du client ; il s'assure qu'il est en mesure de prendre connaissance de ces informations et documents sur le support durable envisagé.

Après cette vérification, le professionnel informe le client de façon claire, précise et compréhensible de la poursuite de la relation commerciale sur un support durable autre que le papier. Il renouvelle cette vérification annuellement.

A moins que ce ne soit incompatible avec la nature du contrat conclu ou du service financier fourni, le professionnel doit informer le client de son droit à s'opposer à l'utilisation de ce support dès l'entrée en relation ou à n'importe quel moment. Il justifie à tout moment de la relation que cette information a bien été portée à la connaissance du client.

**Art. L311-9**

A moins que ce ne soit incompatible avec la nature du contrat conclu ou du service financier fourni, le client peut, immédiatement et à n'importe quel moment de la relation contractuelle, s'opposer par tout moyen à l'usage d'un support durable autre que le papier et demander sans frais à bénéficier d'un support papier. Il peut par ailleurs effectuer l'ensemble des formalités et obligations qui lui incombent sur tout autre support convenu avec le professionnel et sur un support identique à celui utilisé par le professionnel.

**Art. L311-10**

Lorsque le professionnel fournit au client des informations et des documents par le biais d'un espace personnel sécurisé sur internet, il porte à la connaissance du client l'existence et la disponibilité de ces informations et documents sur l'espace personnel sécurisé par tout moyen adapté à la situation du client.

**Art. L311-11**

Le professionnel garantit l'accessibilité des informations et des documents pendant une durée adaptée à leur finalité. Pour les documents précontractuels et contractuels cette durée ne peut être inférieure à cinq ans après la fin de la relation contractuelle.

Lorsque le professionnel envisage de ne plus rendre accessibles ces informations et documents, il en informe préalablement, et dans un délai qui ne peut être inférieur à deux mois, le client par tout moyen adapté à la situation de ce dernier.

**Art. L311-12**

Les dispositions de la présente section ne s'appliquent pas au démarchage et à la fourniture à distance de services financiers régis par les chapitres Ier et III du titre IV du livre III du présent code ainsi qu'aux contrats conclus à distance portant sur des services financiers régis par le chapitre II du titre II du livre II du code de la consommation.

**Art. L311-13**

Les dispositions de la présente section sont applicables à la fourniture aux clients, personnes physiques n'agissant pas à des fins professionnelles, des produits ou services mentionnés au chapitre Ier du titre II du livre II du présent code et au présent livre.

###### Section 6 : Obligations d'accessibilité 

**Art. L311-14**

Le professionnel s'assure de l'accessibilité des opérations et des services qu'il fournit à sa clientèle, conformément aux exigences prévues à l'article L. 412-13 du code de la consommation, au titre :

1° De la section 1 du chapitre II du présent titre ;

2° Des articles L. 131-2, L. 132-1 et L. 132-2 ;

3° Du II et du 1° du III de l'article L. 314-1 ;

4° De l'ouverture, de la gestion et de la clôture d'un compte de paiement défini au I du même article L. 314-1.

##### Chapitre II : Comptes et dépôts

###### Section 1 : Droit au compte et relations avec le client

####### Sous-section 1 : Droit au compte

**Art. L312-1**

I. – A droit à l'ouverture d'un compte de dépôt dans l'établissement de crédit de son choix, sous réserve d'être dépourvu d'un tel compte en France :

1° Toute personne physique ou morale domiciliée en France ;

2° Toute personne physique résidant légalement sur le territoire d'un autre Etat membre de l'Union européenne n'agissant pas pour des besoins professionnels ainsi que toute personne physique de nationalité française résidant hors de France.

La détention d'un compte collectif par une personne physique mentionnée au présent article ne fait pas obstacle au droit à l'ouverture d'un compte individuel dans les conditions prévues au présent article.

II. – Pour les personnes physiques n'agissant pas pour des besoins professionnels, les établissements de crédit disposent, au sein de leur gamme de services, de prestations de base définies par décret.

Lorsque ces personnes sont en situation de fragilité financière au sens de l'article L. 312-1-3, elles se voient proposer l'offre spécifique mentionnée au même article dans les conditions fixées par décret en Conseil d'Etat.

Sous réserve du respect des dispositions du chapitre Ier du titre VI du livre V, l'établissement procède à l'ouverture du compte de dépôt demandée par les personnes mentionnées au premier alinéa du présent II au plus tard dans les six jours ouvrés à compter de la réception de l'ensemble des pièces qui lui sont nécessaires à cet effet.

L'établissement peut rejeter la demande d'ouverture de compte au motif que ces personnes peuvent bénéficier d'un compte de dépôt dans les conditions mentionnées au III.

Si l'établissement refuse l'ouverture du compte de dépôt, il fournit au demandeur gratuitement, sur support papier, et sur un autre support durable lorsque celui-ci en fait la demande expresse, les motifs de ce refus en mentionnant, le cas échéant, la procédure prévue au III.

III. – En cas de refus de la part de l'établissement choisi d'ouvrir un tel compte à l'une des personnes mentionnées au I, celle-ci peut saisir la Banque de France afin qu'elle lui désigne un établissement de crédit situé à proximité de son domicile ou d'un autre lieu de son choix, en prenant en considération les parts de marché de chaque établissement concerné, dans un délai d'un jour ouvré à compter de la réception des pièces requises définies par arrêté.

L'établissement de crédit qui a refusé l'ouverture d'un compte fournit au demandeur systématiquement, gratuitement et sans délai, sur support papier, et sur un autre support durable lorsque celui-ci en fait la demande expresse, une attestation de refus d'ouverture de compte et l'informe qu'il peut demander à la Banque de France de lui désigner un établissement de crédit pour lui ouvrir un compte.

Il lui propose, s'il s'agit d'une personne physique, d'agir en son nom et pour son compte en transmettant la demande de désignation d'un établissement de crédit à la Banque de France ainsi que les informations requises pour l'ouverture du compte. A la demande d'une personne physique, le département, la caisse d'allocations familiales, le centre communal ou intercommunal d'action sociale dont cette personne dépend, une association ou une fondation à but non lucratif dont l'objet est d'accompagner les personnes en difficulté ou de défendre les intérêts des familles ou une association de consommateurs agréée peut également transmettre en son nom et pour son compte la demande de désignation et les pièces requises à la Banque de France. Un décret détermine les conditions dans lesquelles les associations et fondations peuvent agir sur le fondement du présent alinéa.

Les établissements de crédit ainsi désignés par la Banque de France sont tenus d'offrir au titulaire du compte des services bancaires de base dont le contenu et les conditions tarifaires sont précisés par décret. Ils procèdent à l'ouverture du compte de dépôt dans les trois jours ouvrés à compter de la réception de l'ensemble des pièces qui lui sont nécessaires à cet effet. La gestion de ce compte de dépôt est réglée par une convention écrite sur support papier ou sur un autre support durable lorsque le demandeur y consent.

L'Association française des établissements de crédit et des entreprises d'investissement, mentionnée à l'article L. 511-29, adopte une charte d'accessibilité bancaire afin de renforcer l'effectivité du droit au compte. Cette charte précise les délais et les modalités de transmission, par les établissements de crédit à la Banque de France, des informations requises pour l'ouverture d'un compte. Elle définit les documents d'information que les établissements de crédit doivent mettre à disposition de la clientèle et les actions de formation qu'ils doivent réaliser. Elle fixe un modèle d'attestation de refus d'ouverture de compte.

La charte d'accessibilité bancaire, homologuée par arrêté du ministre chargé de l'économie, après avis du comité consultatif du secteur financier et du comité consultatif de la législation et de la réglementation financières, est applicable à tout établissement de crédit. Le contrôle du respect de la charte est assuré par l'Autorité de contrôle prudentiel et de résolution et relève de la procédure prévue à l'article L. 612-31.

IV. – L'établissement de crédit ne peut résilier unilatéralement la convention de compte de dépôt assorti des services bancaires de base, ouvert en application du III, que si l'une au moins des conditions suivantes est remplie :

1° Le client a délibérément utilisé son compte de dépôt pour des opérations que l'organisme a des raisons de soupçonner comme poursuivant des fins illégales ;

2° Le client a fourni des informations inexactes ;

3° Le client ne répond plus aux conditions de domicile ou de résidence définies au I ;

4° Le client a ultérieurement ouvert un deuxième compte de dépôt en France qui lui permet d'utiliser les services bancaires de base ;

5° Le client a fait preuve d'incivilités répétées envers le personnel de l'établissement de crédit ;

6° L'établissement est dans l'une des situations prévues à l'article L. 561-8.

Toute résiliation à l'initiative de l'établissement de crédit fait l'objet d'un courrier sur support papier, envoyé gratuitement au client. La décision de résiliation est motivée sauf lorsque cette motivation contrevient aux objectifs de sécurité nationale ou de maintien de l'ordre public. La décision de résiliation à l'initiative de l'établissement est adressée, pour information, à la Banque de France.

Un délai minimum de deux mois de préavis est octroyé au titulaire du compte, sauf dans les cas mentionnés au 1° et au 2°.

L'établissement informe le client, dans son courrier de résiliation, de l'existence d'un service de relations avec la clientèle et de la médiation pour traiter les litiges éventuels liés à la résiliation de la convention de compte de dépôt.

V. – Le présent article s'applique aux personnes inscrites aux fichiers gérés par la Banque de France en application de l'article L. 131-85 du présent code et de l'article L. 751-1 du code de la consommation.

####### Sous-section 1 bis : Inclusion bancaire       et prévention du surendettement

**Art. L312-1-1-A**

L'Association française des établissements de crédit et des entreprises d'investissement, mentionnée à l'article L. 511-29, adopte une charte d'inclusion bancaire et de prévention du surendettement homologuée par arrêté du ministre chargé de l'économie, après avis du Comité consultatif du secteur financier et du Comité consultatif de la législation et de la réglementation financières. Cette charte est applicable à tout établissement de crédit. Le contrôle du respect de la charte est assuré par l'Autorité de contrôle prudentiel et de résolution et relève de la procédure prévue à l'article L. 612-31.

Cette charte a pour objet de renforcer l'accès aux services bancaires et de faciliter l'usage de ces services, en particulier en ce qui concerne les moyens de paiement, pour les personnes physiques n'agissant pas pour des besoins professionnels. Elle a également pour objet de mieux prévenir le surendettement de ces personnes.

Cette charte précise notamment les modalités d'information des clientèles concernées par les offres mentionnées au deuxième alinéa de l'article L. 312-1-3. Elle précise également les actions de formation et de sensibilisation réalisées par les établissements de crédit afin de favoriser la diffusion de ces offres auprès des personnes concernées.

Cette charte définit également les conditions dans lesquelles chaque établissement de crédit se dote d'un dispositif de détection précoce des situations de fragilité financière de ses clients et apporte à ces situations des réponses adaptées, en concertation avec le client concerné.

**Art. L312-1-1-B**

Il est créé, auprès de la Banque de France, un observatoire de l'inclusion bancaire chargé de collecter des informations sur l'accès aux services bancaires des personnes physiques n'agissant pas pour des besoins professionnels, sur l'usage que ces personnes font de ces services bancaires et sur les initiatives des établissements de crédit en la matière. Cet observatoire est également chargé de définir, de produire et d'analyser des indicateurs relatifs à l'inclusion bancaire visant notamment à évaluer l'évolution des pratiques des établissements de crédit dans ce domaine.

Les établissements de crédit fournissent à l'observatoire les informations nécessaires à l'exercice de ses missions.

Un décret en Conseil d'Etat précise l'organisation et le fonctionnement de l'observatoire.

L'observatoire de l'inclusion bancaire publie un rapport annuel sur la mise en œuvre de ses missions. Ce rapport comporte notamment une analyse des indicateurs d'inclusion bancaire et de leur évolution, une évaluation des pratiques des établissements de crédit ainsi que les préconisations éventuelles de l'observatoire afin d'améliorer l'inclusion bancaire. Il peut également décrire et analyser les exemples de bonnes ou de mauvaises pratiques individuelles de certains établissements de crédit.

####### Sous-section 2 : Relations des établissements de crédit avec le client

**Art. L312-1-1**

I. – Les établissements de crédit sont tenus de mettre à la disposition, sur support papier ou sur un autre support durable, de leur clientèle et du public les conditions générales et tarifaires applicables aux opérations relatives à la gestion d'un compte de dépôt, selon des modalités fixées par un arrêté du ministre chargé de l'économie.

II. – La gestion d'un compte de dépôt des personnes physiques n'agissant pas pour des besoins professionnels est réglée par une convention écrite, sur support papier ou sur un autre support durable, passée entre le client et son établissement de crédit.

Les principales stipulations que la convention de compte de dépôt doit comporter, notamment les conditions générales et tarifaires d'ouverture, de fonctionnement et de clôture, sont précisées par un arrêté du ministre chargé de l'économie.

Avant que le client ne soit lié par cette convention, l'établissement de crédit lui fournit lesdites conditions sur support papier ou sur un autre support durable. L'établissement de crédit peut s'acquitter de cette obligation en fournissant au client une copie du projet de convention de compte de dépôt.

Si, à la demande du client, cette convention est conclue par un moyen de communication à distance ne permettant pas à l'établissement de crédit de se conformer au précédent alinéa, ce dernier satisfait à ses obligations aussitôt après la conclusion de la convention de compte de dépôt.

L'acceptation de la convention de compte de dépôt est formalisée par la signature du ou des titulaires du compte.

III. – Lorsque l'établissement de crédit est amené à proposer à son client de nouvelles prestations de services de paiement dont il n'était pas fait mention dans la convention de compte de dépôt, les informations relatives à ces nouvelles prestations font l'objet d'un contrat-cadre de services de paiement régi par les dispositions des sections 2 à 4 du chapitre IV du présent titre relatives au contrat-cadre de services de paiement ou d'une modification de la convention de compte de dépôt dans les conditions mentionnées au II du présent article.

Lorsqu'un relevé de compte est fourni en application des stipulations de la convention visée à l'alinéa précédent et que celui-ci indique, à titre d'information, qu'un montant de découvert est autorisé, il mentionne immédiatement après, dans les mêmes caractères, le taux annuel effectif global au sens des articles L. 314-1 à L. 314-4 du code de la consommation, quelle que soit la durée du découvert autorisé considéré.

IV. – Tout projet de modification de la convention de compte de dépôt est fourni sur support papier ou sur un autre support durable au client au plus tard deux mois avant la date d'application envisagée. Selon les modalités prévues dans la convention de compte de dépôt, l'établissement de crédit informe le client qu'il est réputé avoir accepté la modification s'il ne lui a pas notifié, avant la date d'entrée en vigueur proposée de cette modification, qu'il ne l'acceptait pas ; dans ce cas, l'établissement de crédit précise également que, si le client refuse la modification proposée, il peut résilier la convention de compte de dépôt sans frais, avant la date d'entrée en vigueur proposée de la modification.

V. – Le client peut résilier la convention de compte de dépôt à tout moment, sauf stipulation contractuelle d'un préavis qui ne peut dépasser trente jours.

Au-delà de six mois, la convention de compte de dépôt peut être résiliée sans frais. Dans les autres cas, les frais de résiliation doivent être proportionnés aux coûts induits par cette résiliation.

L'établissement de crédit résilie une convention de compte de dépôt conclue pour une durée indéterminée moyennant un préavis d'au moins deux mois, fourni sur support papier ou sur un autre support durable. Les frais régulièrement imputés pour la prestation de services de paiement ne sont dus par le client qu'au prorata de la période échue à la date de résiliation de la convention de compte de dépôt. S'ils ont été payés à l'avance, ces frais sont remboursés au prorata.

Avec l'accord du client, la convention de compte peut être adaptée avant l'expiration du délai de deux mois mentionné au II lorsqu'il bénéficie de la procédure de surendettement afin de faciliter l'exécution des mesures de traitement prévue au titre III du livre VII du code de la consommation. L'Association française des établissements de crédit et des entreprises d'investissement, mentionnée à l'article L. 511-29 du présent code, adopte des normes professionnelles qui précisent les modalités et la durée du maintien du compte de dépôt et les adaptations, en particulier des moyens de paiement, de nature à en faciliter le fonctionnement et à éviter les incidents.

Ces normes, homologuées par le ministre de l'économie, après avis du comité consultatif du secteur financier et du comité consultatif de la législation et de la réglementation financières, sont applicables par tout établissement de crédit. Le contrôle du respect de ces normes est assuré par l'Autorité de contrôle prudentiel et de résolution et relève de la procédure prévue à l'article L. 612-31.

VI. – Pour chaque opération de paiement mentionnée à l'article L. 314-2 relevant d'une convention de compte de dépôt et ordonnée par le payeur, le prestataire de services de paiement fournit à celui-ci, à sa demande, des informations sur support papier ou sur un autre support durable, sur le délai d'exécution maximal de cette opération spécifique, sur les frais qu'il doit payer et, le cas échéant, sur le détail de ces frais.

**Art. L312-1-2**

I. – 1. Est interdite la vente ou offre de vente de produits ou de prestations de services groupés sauf lorsque les produits ou prestations de services inclus dans l'offre groupée peuvent être achetés individuellement ou lorsqu'ils sont indissociables.

2. Est interdite toute vente ou offre de vente de produits ou de prestations de services faite au client et donnant droit à titre gratuit, immédiatement ou à terme, à une prime financière ou en nature de produits, biens ou services dont la valeur serait supérieure à un seuil fixé, en fonction du type de produit ou de service offert à la clientèle, par un règlement pris par arrêté du ministre chargé de l'économie, pris après avis du comité consultatif institué à l'article L. 614-1.

Ces dispositions s'appliquent également aux services de paiement mentionnés au II de l'article L. 314-1.

**Art. L312-1-3**

Les commissions perçues par un établissement de crédit à raison du traitement des irrégularités de fonctionnement d'un compte bancaire sont plafonnées, par mois et par opération, pour les personnes physiques n'agissant pas pour des besoins professionnels. Parmi ces personnes, celles qui souscrivent l'offre mentionnée au deuxième alinéa du présent article ainsi que celles qui bénéficient du compte assorti des services bancaires de base ouvert en application de la procédure mentionnée au III de l'article L. 312-1 se voient appliquer des plafonds spécifiques.

Les établissements de crédit proposent aux personnes physiques n'agissant pas pour des besoins professionnels qui se trouvent en situation de fragilité, eu égard, notamment, au montant de leurs ressources, une offre spécifique qui comprend des moyens de paiement, dont au moins deux chèques de banque par mois, et des services appropriés à leur situation et de nature à limiter les frais supportés en cas d'incident.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L312-1-4**

La personne qui a qualité pour pourvoir aux funérailles du défunt peut obtenir, sur présentation de la facture des obsèques, le débit sur les comptes de paiement du défunt, dans la limite du solde créditeur de ces comptes, des sommes nécessaires au paiement de tout ou partie des frais funéraires, auprès des banques teneuses desdits comptes, dans la limite d'un montant fixé par arrêté du ministre chargé de l'économie.

Sous réserve de justifier de sa qualité d'héritier, tout successible en ligne directe peut :

1° Obtenir, sur présentation des factures, du bon de commande des obsèques ou des avis d'imposition, le débit sur les comptes de paiement du défunt, dans la limite des soldes créditeurs de ces comptes, des sommes nécessaires au paiement de tout ou partie des actes conservatoires, au sens du 1° de l'article 784 du code civil, auprès des établissements de crédit teneurs desdits comptes, dans la limite d'un montant fixé par arrêté du ministre chargé de l'économie ;

2° Obtenir la clôture des comptes du défunt et le versement des sommes y figurant, dès lors que le montant total des sommes détenues par l'établissement est inférieur à un montant fixé par arrêté du ministre chargé de l'économie.

Pour l'application des 1° et 2°, l'héritier justifie de sa qualité d'héritier auprès de l'établissement de crédit teneur desdits comptes soit par la production d'un acte de notoriété, soit par la production d'une attestation signée de l'ensemble des héritiers, par lequel ils attestent :

a) Qu'il n'existe pas de testament ni d'autres héritiers du défunt ;

b) Qu'il n'existe pas de contrat de mariage ;

c) Qu'ils autorisent le porteur du document à percevoir pour leur compte les sommes figurant sur les comptes du défunt ou à clôturer ces derniers ;

d) Qu'il n'y a ni procès, ni contestation en cours concernant la qualité d'héritier ou la composition de la succession.

Pour l'application du présent 2°, l'attestation mentionnée au cinquième alinéa doit également préciser que la succession ne comporte aucun bien immobilier.

Lorsque l'héritier produit l'attestation mentionnée au cinquième alinéa, il remet à l'établissement de crédit teneur des comptes :

– son extrait d'acte de naissance ;

– un extrait d'acte de naissance du défunt et une copie intégrale de son acte de décès ;

– le cas échéant, un extrait d'acte de mariage du défunt ;

– les extraits d'actes de naissance de chaque ayant droit désigné dans l'attestation susmentionnée ;

– un certificat d'absence d'inscription de dispositions de dernières volontés.

**Art. L312-1-5**

Le client, personne physique n'agissant pas pour des besoins professionnels, est informé gratuitement, par le biais de son relevé de compte mensuel, du montant et de la dénomination des frais bancaires liés à des irrégularités et incidents que l'établissement entend débiter sur son compte de dépôt. Ce débit a lieu au minimum quatorze jours après la date d'arrêté du relevé de compte.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat. Le dispositif mis en place par le présent article entre en vigueur dix-huit mois après la publication du décret mentionné à la première phrase.

**Art. L312-1-6**

La gestion d'un compte de dépôt pour les personnes physiques agissant pour des besoins professionnels est réglée par une convention écrite sur support papier ou sur un autre support durable, entre le client et son établissement de crédit.

Les principales stipulations que cette convention de compte doit comporter, notamment les modalités d'accès à la médiation, sont précisées par un arrêté du ministre chargé de l'économie.

**Art. L312-1-7**

I. – La clôture de tout compte de dépôt ou compte sur livret est gratuite.

II. – Les établissements de crédit mettent à la disposition de leurs clients une documentation relative à la mobilité bancaire, gratuitement et sans condition, sur support papier ou sur un autre support durable, dans leurs locaux et sous forme électronique sur leur site internet.

III. – L'établissement d'arrivée, qui ouvre le nouveau compte de dépôt dans le cadre du changement de domiciliation bancaire, propose au client, gratuitement et sans condition, un service d'aide à la mobilité bancaire permettant un changement automatisé des domiciliations bancaires, vers le nouveau compte, des prélèvements valides et virements récurrents du compte d'origine.

Si le client souhaite bénéficier de ce service, l'établissement d'arrivée recueille son accord formel pour effectuer en son nom les formalités liées au changement de compte afin que les virements et prélèvements réguliers se présentent sur le nouveau compte, ainsi que les coordonnées bancaires de son établissement de départ.

Dans un délai de deux jours ouvrés à compter de la réception de l'accord formel du client, l'établissement d'arrivée sollicite de l'établissement de départ le transfert des informations relatives aux mandats de prélèvements valides et aux virements récurrents ayant transité sur ce compte au cours des treize derniers mois, ainsi qu'aux chèques non débités sur les chéquiers utilisés au cours des treize derniers mois.

L'établissement de départ transfère ces informations à l'établissement d'arrivée dans un délai de cinq jours ouvrés à compter de la réception de la demande qui lui a été faite par l'établissement d'arrivée.

L'établissement d'arrivée communique, dans un délai de cinq jours ouvrés à compter de la réception des informations demandées à l'établissement de départ, les coordonnées du nouveau compte aux émetteurs de prélèvements valides et de virements récurrents.

Les émetteurs de prélèvements et de virements disposent d'un délai pour prendre en compte ces modifications et informer le client. Ce délai est défini par décret en Conseil d'Etat.

L'établissement d'arrivée fournit à son client, sur support papier ou sur un autre support durable la liste des opérations pour lesquelles le changement de domiciliation a été envoyé à ses créanciers et à ses débiteurs et lui adresse la liste des formules de chèques non débitées transmise par l'établissement de départ. Il informe également le client des conséquences associées à un incident de paiement en cas d'approvisionnement insuffisant de son compte dans l'établissement de départ, s'il fait le choix de ne pas le clôturer.

L'établissement d'arrivée informe également le client de l'existence d'un service de relations avec la clientèle et de la médiation pour traiter les litiges éventuels liés au changement de domiciliation bancaire.

IV. – En cas de clôture du compte dans l'établissement de départ, celui-ci fournit gratuitement, durant une période de treize mois à compter de la date de clôture du compte, par tout moyen approprié et dans un délai de trois jours ouvrés, au titulaire du compte clôturé ayant bénéficié du service d'aide à la mobilité défini au III toute information relative à :

1° La présentation de toute opération de virement ou prélèvement sur compte clos. Cette information est faite au moins une fois par émetteur impliqué ;

2° La présentation d'un chèque sur compte clos. L'ancien titulaire du compte clôturé est également informé par l'établissement de départ qu'il a l'obligation de refuser le paiement du chèque et des conséquences de ce refus, ainsi que des conditions dans lesquelles il peut régulariser sa situation.

L'établissement de départ transfère sur le compte ouvert auprès de l'établissement d'arrivée tout solde positif éventuel du compte, à la date indiquée dans l'accord formel du client.

V. – En cas d'ouverture d'un compte auprès d'un établissement situé dans un autre Etat membre de l'Union européenne, l'établissement de départ, teneur du compte de dépôt que le client souhaite clôturer, propose gratuitement, dans les six jours ouvrés qui suivent la demande de clôture du compte, un récapitulatif des opérations automatiques et récurrentes ayant transité sur ce compte au cours des treize derniers mois.

L'établissement de départ transfère tout solde positif éventuel du compte, sous réserve de disposer des informations permettant d'identifier l'établissement d'arrivée et le nouveau compte du client. Ce transfert est opéré à la date sollicitée par le client, au plus tôt six jours ouvrés après la réception de la demande de clôture du compte.

VI. – L'établissement d'arrivée ou de départ indemnise sans délai le titulaire de compte de tout préjudice subi, résultant directement du non-respect des obligations lui incombant dans le cadre de la procédure de mobilité bancaire prévue au présent article.

L'établissement d'arrivée ou de départ est exonéré de cette obligation d'indemnisation en cas de circonstances anormales et imprévisibles échappant à son contrôle, dont les suites auraient été inévitables malgré tous les efforts déployés, ou lorsqu'il est lié par d'autres obligations légales spécifiques.

VII. – Le service d'aide à la mobilité bancaire s'applique aux comptes de dépôt ou aux comptes de paiement ouverts auprès de tous les prestataires de services de paiement et détenus par les personnes physiques n'agissant pas pour des besoins professionnels.

VIII. – Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L312-1-8**

Les prélèvements au profit des comptables publics et des régisseurs de recettes opérés pour le paiement des produits locaux, des produits divers et des amendes dont ils assurent le recouvrement n'entraînent aucuns frais pour le débiteur prélevé.

###### Section 2 : Fonds remboursables du public

**Art. L312-2**

Sont considérés comme fonds remboursables du public les fonds qu'une personne recueille d'un tiers, notamment sous la forme de dépôts, avec le droit d'en disposer pour son propre compte mais à charge pour elle de les restituer. Un décret en Conseil d'Etat précise les conditions et limites dans lesquelles les émissions de titres de créance sont assimilables au recueil de fonds remboursables du public, au regard notamment des caractéristiques de l'offre ou du montant nominal des titres. Toutefois, ne sont pas considérés comme fonds remboursables du public :

1. Les fonds reçus ou laissés en compte par les associés en nom ou les commanditaires d'une société de personnes, les associés ou actionnaires, les administrateurs, les membres du directoire et du conseil de surveillance, les directeurs généraux et directeurs généraux délégués, les présidents de sociétés par actions simplifiées ou les gérants ainsi que les fonds provenant de prêts participatifs ;

2. Les fonds qu'une entreprise reçoit de ses salariés sous réserve que leur montant n'excède pas 10 % de ses capitaux propres. Pour l'appréciation de ce seuil, il n'est pas tenu compte des fonds reçus des salariés en vertu de dispositions législatives particulières.

###### Section 3 : Fonds de garantie des dépôts et de résolution

####### Sous-section 1 : Dispositions générales

**Art. L312-4**

I. – Les établissements de crédit, les entreprises d'investissement et les sociétés de financement mentionnées au II de l'article L. 511-1, agréés en France, de même que les compagnies financières holding et les compagnies financières holding mixtes ayant leur siège en France, les entreprises de marché autorisées à fournir les services d'investissement mentionnés aux 8 et 9 de l'article L. 321-1, adhèrent au fonds de garantie des dépôts et de résolution.

II. – Le fonds de garantie des dépôts et de résolution a pour mission de gérer et de mettre en œuvre :

1° Le mécanisme de garantie des dépôts et le dispositif de financement de la résolution dans les conditions de la présente section ;

2° Le mécanisme de garantie des cautions institué par l'article L. 313-50 ;

3° Les mécanismes de garantie des investisseurs prévus par les articles L. 322-1 et L. 322-5.

II bis. — A l'exception des fonds issus de dons, legs ou libéralités, les disponibilités du fonds de garantie des dépôts et de résolution sont déposées au Trésor et ne donnent lieu à aucune rémunération.

III. – A la demande des autorités d'un autre Etat partie à l'accord sur l'Espace économique européen chargées de l'administration ou de la gestion d'un système de garantie des dépôts équivalent, le fonds de garantie des dépôts et de résolution peut indemniser, pour le compte et selon les instructions de ces autorités, les déposants d'une succursale située en France d'un établissement qui sont couverts par un système de garantie des dépôts de cet Etat.

IV. – Pour la mise en œuvre du mécanisme de résolution unique institué par le règlement (UE) n° 806/2014 du Parlement européen et du Conseil du 15 juillet 2014, le fonds de garantie des dépôts et de résolution mentionné au II est le fonds prévu au sein du système de garantie des dépôts pour la France.

####### Sous-section 2 : Mécanisme de garantie des dépôts et dispositif de financement de la résolution

**Art. L312-4-1**

I. – Les établissements de crédit agréés en France adhèrent au fonds de garantie des dépôts et de résolution au titre du mécanisme de garantie des dépôts.

La garantie des dépôts couvre, dans la limite d'un plafond, les fonds laissés en compte auprès d'un établissement de crédit et libellés en euros ou dans la devise d'un autre Etat, dans les conditions suivantes :

1° Ces fonds doivent être restitués par l'établissement de crédit à leur titulaire en application des dispositions législatives, réglementaires ou contractuelles qui leur sont applicables ;

2° Ces fonds ne constituent pas le gage ou la garantie d'un engagement en vigueur contracté par leur titulaire envers l'établissement de crédit.

La garantie des dépôts couvre également les sommes correspondant à des opérations de paiement en cours ou à des opérations à caractère transitoire, effectuées au bénéfice d'une personne identifiée et provenant d'opérations bancaires normales.

II. – Les titulaires de comptes suivants ne peuvent bénéficier de la garantie des dépôts :

1° Les établissements de crédit et les entreprises d'investissement pour les dépôts qu'ils ont effectués en leur nom et pour leur compte propres ;

2° Les sociétés de financement définies au II de l'article L. 511-1 pour les dépôts qu'elles ont effectués en leur nom et pour leur compte propre ;

3° Les compagnies financières holding et les entreprises mères de société de financement définies à l'article L. 517-1 ;

4° Les établissements de monnaie électronique pour les dépôts qu'ils ont effectués en leur nom et pour leur compte propre ;

5° Les établissements de paiement pour les dépôts qu'ils ont effectués en leur nom et pour leur compte propre ;

6° Les entreprises d'assurance et de réassurance ;

7° Les organismes de placement collectif ;

8° Les organismes de retraite ;

9° L'Etat, les collectivités territoriales et leurs établissements ou groupements de coopération, ainsi que leurs homologues étrangers ;

10° Les institutions et services mentionnés à l'article L. 518-1.

III. – Les fonds suivants sont exclus de la garantie des dépôts, quel que soit leur titulaire :

1° Les dépôts dont l'existence ne peut être prouvée que par un instrument financier au sens de l'article L. 211-1 ;

2° Les dépôts dont le principal n'est pas remboursable au pair, ou n'est remboursable au pair qu'en vertu d'une garantie spécifique ou d'un accord spécifique donnés par l'établissement de crédit qui reçoit les dépôts en question ou par un tiers ;

3° Les dépôts ayant le caractère de fonds propres ;

4° Les dépôts liés à des opérations pour lesquelles une condamnation pénale définitive pour blanchiment au sens des articles 324-1 et suivants du code pénal a été prononcée ;

5° Les dépôts anonymes ou les dépôts dont le titulaire n'est pas identifié en application des articles L. 561-5 et suivants ;

6° Les titres de créances négociables et autres titres de créances émis par l'établissement de crédit.

**Art. L312-5**

I. – Le mécanisme de garantie des dépôts est mis en œuvre sur demande de l'Autorité de contrôle prudentiel et de résolution dès que celle-ci constate qu'un établissement de crédit n'est plus en mesure de restituer, immédiatement ou à terme rapproché, les fonds mentionnés au I de l'article L. 312-4-1. L'intervention du fonds de garantie des dépôts et de résolution au titre du mécanisme de garantie des dépôts entraîne la radiation ou le retrait d'agrément de cet établissement et l'annulation des certificats d'associés ou d'association mentionnés à l'article L. 312-7 qu'il détenait ; en ce cas, les sommes correspondant à ces certificats demeurent acquises au fonds de garantie des dépôts et de résolution. L'Autorité de contrôle prudentiel et de résolution demande, s'il y a lieu, à la Banque centrale européenne de prononcer le retrait total d'agrément.

L'applicabilité de la garantie des dépôts aux fonds mentionnés à l'article L. 312-4-1 s'apprécie à la date du constat effectué en application du premier alinéa.

II. – A titre préventif, sur proposition de l'Autorité de contrôle prudentiel et de résolution, le mécanisme de garantie des dépôts peut également intervenir auprès d'un établissement de crédit dont la situation laisse craindre à terme une indisponibilité des fonds mentionnés au I de l'article L. 312-4-1, compte tenu du soutien dont il peut par ailleurs bénéficier. Lorsque le fonds de garantie des dépôts et de résolution accepte d'intervenir à titre préventif auprès d'un établissement, il définit, après avis de l'Autorité de contrôle prudentiel et de résolution, les conditions de cette intervention. Il peut en particulier subordonner celle-ci à la cession totale ou partielle de l'établissement de crédit ou à l'extinction de son activité, notamment par la cession de son fonds de commerce.

Les sommes versées par le fonds de garantie des dépôts et de résolution dans le cadre de cette intervention à titre préventif ne peuvent excéder celles qu'il aurait versées s'il avait dû intervenir auprès de l'établissement concerné en application du I.

Ces sommes, à l'exception de celles qui correspondent à des titres de capital ou à des créances subordonnées, bénéficient du privilège mentionné à l'article L. 611-11 du code de commerce.

III. – Le collège de résolution de l'Autorité de contrôle prudentiel et de résolution peut également saisir le fonds de garantie des dépôts et de résolution de la situation d'un établissement de crédit, d'une entreprise d'investissement mentionnée au 2° du I de l'article L. 613-34, d'une compagnie financière holding, d'une compagnie financière holding mixte et d'une société de financement mentionnée au II de l'article L. 613-34 qui fait l'objet de l'une des mesures de résolution prévues à la sous-section 10 de la section 4 du chapitre III du titre Ier du livre VI.

Le collège peut demander au fonds de garantie des dépôts et de résolution d'intervenir auprès de la personne agréée pour reprendre ou poursuivre les activités cédées ou transférées.

Il intervient selon les modalités déterminées par le collège de résolution de l'Autorité de contrôle prudentiel et de résolution.

A ce titre, le fonds de garantie des dépôts et de résolution peut participer à la mise en œuvre d'une mesure de renflouement interne de la personne mentionnée au premier alinéa, dans les conditions et limites prévues aux articles L. 613-55-1 et L. 613-55-5. Le fonds de garantie des dépôts et de résolution ne peut être appelé au titre du mécanisme de garantie des dépôts pour un montant supérieur aux pertes que ce fonds aurait subies si la personne en cause avait fait l'objet d'une liquidation judiciaire dans le cadre du livre VI du code de commerce.

Si la résolution à laquelle le fonds de garantie des dépôts et de résolution participe porte sur un groupe implanté dans plusieurs Etats membres de l'Union européenne, il intervient conformément aux dispositions de la sous-section 11 de la section 4 du chapitre III du titre Ier du livre VI.

Sauf en cas d'application des articles L. 613-55-1 et L. 613-55-5, les sommes versées par le fonds de garantie des dépôts et de résolution, à l'exception de celles qui correspondent à des titres de capital ou à des créances subordonnées, constituent des créances sur l'établissement bénéficiaire de l'intervention venant au même rang que les dépôts qu'il garantit.

IV. – Pour l'application des II et III, le fonds de garantie des dépôts et de résolution peut :

1° Souscrire à une augmentation de capital, acquérir tout ou partie des actions, titres de capital, parts sociales ou autres titres de propriété de la personne concernée ;

2° Souscrire au capital ou à une augmentation de capital de l'établissement-relais ou de la structure de gestion des actifs mentionnés respectivement aux articles L. 613-13-53 ou L. 613-54, acquérir tout ou partie des actions, titres de capital, parts sociales ou autres titres de propriété de ces personnes ou leur fournir toute autre contribution ;

3° Garantir tout ou partie de l'actif ou du passif de la personne concernée, de ses filiales, de l'établissement-relais ou de la structure de gestion des actifs ;

4° Consentir des financements à la personne concernée, à ses filiales, à l'établissement-relais ou à la structure de gestion des actifs, sous quelque forme que ce soit, y compris sous la forme d'une garantie ;

5° Acquérir des éléments d'actif de l'établissement de crédit, de l'entreprise d'investissement ou de la société de financement concernés ;

6° Participer, sur demande d'un organe central mentionné à l'article L. 511-30, à l'action de ce dernier en prenant en charge une partie du coût des mesures destinées à garantir la solvabilité d'un établissement de crédit affilié à cet organe central ou, en cas de nécessité constatée par l'Autorité de contrôle prudentiel et de résolution, intervenir sur demande de cette dernière.

Lorsque, après la mise en œuvre de l'une ou l'autre des mesures prises sur le fondement de la section 4 du chapitre III du titre Ier du livre VI, l'évaluation mentionnée au II de l'article L. 613-57 fait apparaître qu'un créancier de la personne concernée soumise à une procédure de résolution, ou le fonds de garantie des dépôts et de résolution au titre du mécanisme de garantie des dépôts, a subi des pertes supérieures à celles qu'il aurait encourues si la personne concernée avait fait l'objet d'une liquidation judiciaire dans le cadre du livre VI du code de commerce, l'indemnité à laquelle il a droit lui est versée par le dispositif de financement de la résolution sur instruction du collège de résolution de l'Autorité de contrôle prudentiel et de résolution.

Le fonds de garantie des dépôts et de résolution ne peut être tenu responsable des préjudices subis du fait des concours qu'il a consentis, sauf dans les cas limitativement énumérés à l'article L. 650-1 du code de commerce.

V. – Les recours de pleine juridiction contre les décisions du fonds de garantie des dépôts et de résolution au titre du présent article relèvent de la juridiction administrative.

Toute action à l'encontre du fonds de garantie des dépôts et de résolution en relation avec son intervention au titre du présent article est prescrite par deux ans à compter de l'événement qui a donné lieu à cette intervention. Toutefois, en cas de mise en œuvre du I du présent article, ce délai court à compter du jour où l'intéressé a eu connaissance de l'événement en question s'il prouve qu'il l'a ignoré jusque-là.

La responsabilité du fonds de garantie des dépôts et de résolution au titre du I n'est engagée vis-à-vis des déposants des succursales d'un de ses adhérents situées dans un autre pays de l'Espace économique européen que si le fonds de garantie du pays dans lequel est située cette succursale a agi conformément aux instructions données par le fonds de garantie des dépôts et de résolution.

VI. – Le deuxième alinéa de l'article L. 613-58-1 du présent code est applicable aux décisions prises par le fonds de garantie des dépôts et de résolution au titre des III et IV du présent article.

**Art. L312-6**

Le fonds de garantie des dépôts et de résolution est subrogé dans les droits des bénéficiaires de son intervention à concurrence des sommes qu'il a versées.

Le fonds de garantie des dépôts et de résolution peut engager toute action en responsabilité à l'encontre des dirigeants de droit ou de fait des établissements pour lesquels il intervient aux fins d'obtenir le remboursement de tout ou partie des sommes versées par lui. Il peut engager toute action en responsabilité à l'encontre des actionnaires ou détenteurs de titres représentatifs d'une fraction de capital social des établissements pour lesquels il intervient aux fins d'obtenir le remboursement de tout ou partie des sommes versées par lui. Il en informe l'Autorité de contrôle prudentiel et de résolution.

**Art. L312-6-1**

Lorsque la Commission européenne prend en application du paragraphe 3 de l'article 19 du règlement (UE) n° 806/2014 du Parlement européen et du Conseil du 15 juillet 2014 une décision relative à la compatibilité d'un recours au Fonds de résolution unique avec les règles du marché intérieur, le collège de résolution veille au respect de cette décision par les personnes qui relèvent de sa compétence.

Lorsqu'en application du paragraphe 5 de l'article 19 de ce règlement, le collège de résolution est saisi d'une demande de la Commission européenne tendant à recouvrer les sommes, éventuellement augmentées d'intérêts, que celle-ci estime abusivement utilisées, il enjoint à la personne concernée de restituer sans délai ces sommes au fonds de garantie des dépôts et de résolution. Celui-ci transfère ces sommes au Conseil de résolution unique.

Pour l'application du présent article, le collège de résolution peut demander au collège de supervision de faire usage de ses pouvoirs d'injonction et de police administrative.

####### Sous-section 3 : Ressources du fonds de garantie des dépôts et de résolution

**Art. L312-7**

I. – Les adhérents au fonds de garantie des dépôts et de résolution lui procurent les ressources financières nécessaires à l'accomplissement de ses missions mentionnées à l'article L. 312-4, tant pour les mécanismes dont il a la charge que pour son fonctionnement.

Ces contributions sont annuelles. En cas de nécessité, le fonds de garantie des dépôts et de résolution peut également lever des contributions exceptionnelles. Les contributions sont dues par les adhérents au fonds agréés ou exerçant leur activité au 1er janvier de l'année au titre de laquelle les contributions sont appelées.

Elles peuvent être acquittées par les adhérents en souscrivant des certificats d'associés propres à chaque mécanisme, émis par le fonds de garantie des dépôts et de résolution.

Les certificats d'associés sont nominatifs et non négociables. Ils ne confèrent à leur détenteur que les droits pécuniaires prévus au présent article. Ils sont comptabilisés dans les capitaux propres du fonds de garantie des dépôts et de résolution.

Ces certificats sont remboursables au nominal sur décision du conseil de surveillance du fonds en cas de retrait de l'agrément de l'adhérent ou de variation de l'assiette mentionnée à l'article L. 312-8-1. En cas de retrait d'agrément d'un adhérent prononcé par l'Autorité de contrôle prudentiel et de résolution ou par la Banque centrale européenne en application des articles L. 612-39 ou L. 612-40, les certificats d'associés détenus par cet adhérent peuvent être annulés par décision de la commission des sanctions. Dans ce cas, les sommes versées demeurent acquises au fonds de garantie des dépôts et de résolution.

Ces certificats peuvent être rémunérés à la clôture de chaque exercice sur délibération du conseil de surveillance du fonds qui décide du montant à attribuer dans la limite du solde afférent à chaque mécanisme des produits financiers et du coût des sinistres.

II. – Les contributions peuvent en outre être acquittées en souscrivant des certificats d'association propres à chaque mécanisme, émis par le fonds de garantie des dépôts et de résolution.

Ces certificats d'association sont nominatifs et non négociables.

Ils sont remboursables au nominal en cas de retrait de l'agrément de l'adhérent ou de variations de l'assiette mentionnée à l'article L. 312-8-1. En cas de retrait d'agrément d'un adhérent prononcé par l'Autorité de contrôle prudentiel et de résolution ou la Banque centrale européenne en application des articles L. 612-39 ou L. 612-40, les certificats d'association détenus par cet adhérent peuvent être annulés par décision de la commission des sanctions. Dans ce cas, les sommes versées demeurent acquises au fonds de garantie des dépôts et de résolution.

Les certificats d'association sont rémunérés dans des conditions fixées par le conseil de surveillance du fonds de garantie des dépôts et de résolution lors de l'arrêté des comptes.

III. – En cas de pertes subies par le fonds au titre de l'un des mécanismes mentionnés au II de l'article L. 312-4, les pertes s'imputent en premier lieu sur les certificats d'associés puis sur les certificats d'association de l'adhérent faisant l'objet de l'intervention du fonds ou, le cas échéant, sur le produit des certificats annulés de cet adhérent, en deuxième lieu sur les certificats d'associés puis sur les certificats d'association des autres adhérents, en dernier lieu sur les réserves. Pour la mise en œuvre des dispositions qui précèdent, le nominal de chacun de ces certificats ou leur nombre est alors réduit dans la proportion nécessaire pour absorber les pertes.

IV. – Les contributions dues par les adhérents du fonds de garantie des dépôts et de résolution affiliés à un des organes centraux mentionnés à l'article L. 511-30 sont directement versées au fonds de garantie des dépôts et de résolution par cet organe central.

V. – Le fonds de garantie des dépôts et de résolution peut emprunter pour les besoins de ses missions. A sa demande, ses adhérents constituent pour son compte les garanties requises afférentes à ces emprunts.

VI. – Les mécanismes gérés par le fonds de garantie des dépôts et de résolution en application du II de l'article L. 312-4 sont individualisés dans sa comptabilité.

Les sommes recouvrées par le fonds de garantie des dépôts et de résolution à la suite d'une intervention sont affectées aux réserves du mécanisme qui en a supporté la charge.

**Art. L312-8**

Tout adhérent qui ne verse pas au fonds de garantie des dépôts et de résolution sa contribution appelée ou qui ne satisfait pas à ses obligations envers le fonds mentionnées à l'article L. 312-15 est passible des sanctions prévues par les articles L. 612-39 et L. 612-40 et de pénalités de retard versées directement au fonds selon des modalités définies par le règlement intérieur de celui-ci.

**Art. L312-8-1**

I. – L'Autorité de contrôle prudentiel et de résolution arrête les modalités de calcul des contributions au mécanisme de garantie des dépôts. Ces contributions sont assises sur le montant des dépôts garantis de chaque adhérent. Cette assiette tient compte du profil de risque des différents adhérents. L'Autorité fixe également les conditions de restitution éventuelle de ces contributions en cas de variation à la baisse de leur assiette définie ci-dessus. L'Autorité fixe en outre le montant minimal dû par chaque adhérent.

II. – Le montant des contributions versées au dispositif de financement de la résolution est calculé selon les dispositions du règlement délégué (UE) 2015/63 de la Commission du 21 octobre 2014 et du règlement d'exécution (UE) 2015/81 du Conseil du 19 décembre 2014.

**Art. L312-8-2**

I. – Pour l'application du III de l'article L. 312-4, le fonds de garantie des dépôts et de résolution peut être chargé d'informer les déposants des succursales mentionnées à ce III pour le compte des autorités d'un autre Etat partie à l'accord sur l'Espace économique européen chargées de l'administration ou de la gestion d'un mécanisme de garantie des dépôts équivalent.

Il peut être destinataire à cette occasion de toutes demandes ou réclamations formulées par les déposants de ces succursales en vue de les transmettre à ces autorités.

Lorsqu'il intervient à la demande et conformément aux instructions des autorités mentionnées au premier alinéa pour indemniser les déposants d'une succursale située en France d'un établissement de crédit couvert par le fonds de garantie de l'Etat mentionné à ce même alinéa, la responsabilité du fonds de garantie des dépôts et de résolution ne peut être engagée vis-à-vis des déposants de cette succursale. Il intervient dans la limite des ressources qui lui sont transférées par le fonds de garantie de cet Etat et sous réserve du remboursement des frais afférents à cette intervention.

II. – Le fonds de garantie des dépôts et de résolution peut indemniser les déposants d'une succursale d'un de ses adhérents située dans un Etat partie à l'accord sur l'Espace économique européen par l'intermédiaire d'un système de garantie des dépôts de cet Etat. Le fonds de garantie des dépôts et de résolution peut confier à ce dernier la charge d'informer pour son compte les déposants concernés. Il peut également lui confier la charge de recevoir toute demande ou réclamation de ces déposants, pour son compte, en vue de les lui transmettre.

La responsabilité du fonds de garantie des dépôts et de résolution ne peut être engagée vis-à-vis des déposants d'une succursale d'un de ses adhérents située dans un autre pays de l'Espace économique européen si les autorités de cet Etat chargées de l'administration ou de la gestion du mécanisme de garantie des dépôts équivalent du pays dans lequel est située cette succursale n'ont pas agi conformément aux instructions qui leur ont été données par le fonds de garantie des dépôts et de résolution.

III. – Dans les cas prévus aux I et II, le fonds de garantie des dépôts et de résolution peut communiquer avec les déposants concernés dans une langue autre que le français.

IV. – Pour l'application du I et du II, le fonds de garantie des dépôts et de résolution peut, après avis de l'Autorité de contrôle prudentiel et de résolution, conclure des accords avec les autorités ou personnes chargées d'administrer un système de garantie des dépôts équivalent d'un autre Etat partie à l'accord sur l'Espace économique européen. Ces accords visent à :

1° Procéder, par l'intermédiaire de ces autorités ou personnes, à l'indemnisation des déposants d'une succursale d'un établissement de crédit adhérant au fonds de garantie des dépôts et de résolution lorsque cette succursale est située dans cet autre Etat ;

2° Indemniser pour leur compte les déposants d'une succursale située en France d'un établissement en application du III de l'article L. 312-4 ;

3° Echanger avec elles les informations nécessaires à l'exercice de leurs missions respectives, y compris des informations couvertes par le secret professionnel mentionné à l'article L. 511-33 sous réserve que ces autorités ou personnes soient elles-mêmes assujetties à des obligations de confidentialité et que ces informations ne puissent être utilisées qu'aux fins pour lesquelles elles ont été transmises ;

4° Définir les modalités de communication avec les déposants des succursales situées dans un Etat partie à l'accord sur l'Espace économique européen autre que celui du système de garantie responsable de leur indemnisation.

Ces accords peuvent en outre porter sur les conditions dans lesquelles sont transférées les contributions d'un établissement de crédit adhérant au fonds de garantie des dépôts et de résolution ou à un système équivalent d'un autre Etat partie à l'accord sur l'Espace économique européen lorsque les activités de cet établissement sont elles-mêmes transférées en tout ou partie dans cet Etat ou en France et conduisent cet établissement à devoir adhérer à un autre système de garantie des dépôts. Ces accords ne peuvent porter que sur le transfert des contributions versées par cet établissement de crédit au cours des douze mois précédant le transfert de son activité, à l'exception des contributions exceptionnelles mentionnées au deuxième alinéa du I de l'article L. 312-7. Le montant des contributions transférées est calculé au prorata du montant des dépôts garantis transférés.

Le transfert en application du précédent alinéa des contributions versées au fonds de garantie des dépôts et de résolution est réalisé de plein droit à la date convenue par le fonds et son cocontractant sans autre formalité. Lorsque les contributions devant être transférées ont été acquittées par l'établissement sous la forme de certificats d'associés ou de certificats d'association, ces certificats sont préalablement annulés ou leur montant nominal réduit du montant des sommes devant être transférées.

Lorsque le fonds de garantie des dépôts et de résolution conclut un accord avec les autorités ou personnes mentionnées au premier alinéa, il en informe l'Autorité de contrôle prudentiel et de résolution, à charge pour celle-ci d'en informer l'Autorité bancaire européenne.

En cas de différend sur l'application d'un tel accord, le fonds de garantie des dépôts et de résolution peut saisir l'Autorité bancaire européenne en vue de parvenir à un règlement sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010.

L'absence d'accord ne préjudicie pas aux droits des déposants d'une succursale d'un établissement adhérent du fonds de garantie des dépôts et de résolution située dans un autre Etat partie à l'accord sur l'Espace économique européen d'être indemnisés par le fonds de garantie des dépôts et de résolution en cas d'intervention au titre du I de l'article L. 312-5 auprès de cet établissement.

V. – Conformément au V de l'article L. 312-7, le fonds de garantie des dépôts et de résolution peut emprunter auprès des autorités ou personnes chargées d'administrer un système de garantie des dépôts équivalent d'un autre Etat partie à l'accord sur l'Espace économique européen. Il peut également leur consentir des prêts.

Les contrats d'emprunt ou de prêt ne peuvent être conclus que sur avis conforme de l'Autorité de contrôle prudentiel et de résolution.

VI. – Dans les mêmes conditions, le fonds de garantie des dépôts et de résolution peut emprunter auprès des autres dispositifs de financement de la résolution des Etats parties à l'accord sur l'Espace économique européen, leur consentir des prêts ou leur donner sa garantie.

####### Sous-section 4 : Organisation et fonctionnement du fonds de garantie des dépôts et de résolution

**Art. L312-9**

Le fonds de garantie des dépôts et de résolution est une personne morale de droit privé. Il est géré par un directoire agissant sous le contrôle d'un conseil de surveillance. Les membres du directoire et du conseil de surveillance sont soumis aux incapacités énoncées à l'article L. 500-1.

Dans l'exercice de ses missions, le fonds de garantie des dépôts et de résolution n'est pas considéré comme une compagnie financière holding ou une entreprise mère de société de financement et l'interdiction définie au premier alinéa de l'article L. 511-5 ne lui est pas applicable.

Une provision pour risque d'intervention est constituée par mécanisme ou dispositif dans la comptabilité du fonds de garantie des dépôts et de résolution. Cette provision est égale à l'excédent de l'ensemble des produits, y compris les produits résultant de la mise en œuvre du III de l'article L. 312-7 en cas d'intervention et les récupérations consécutives à une intervention, par rapport à l'ensemble des charges de l'année, y compris les charges d'intervention. Elle alimente les réserves mentionnées au même III. Elle est reprise en cas d'intervention du fonds dans les conditions mentionnées audit III.

Les réserves du fonds de garantie des dépôts et de résolution ne sont pas distribuables.

**Art. L312-10**

I. – Le conseil de surveillance exerce le contrôle permanent de la gestion du fonds de garantie des dépôts et de résolution. Il élabore le règlement intérieur du fonds de garantie et les règles d'emploi de ses fonds, qui sont homologués par un arrêté du ministre chargé de l'économie. Il élit en son sein son président.

Le conseil de surveillance approuve les comptes et nomme les commissaires aux comptes. A la fin de chaque exercice, il est remis au ministre chargé de l'économie un exemplaire des comptes approuvés. Le fonds de garantie est soumis au contrôle de l'Inspection générale des finances.

Le conseil de surveillance arrête par ses délibérations le taux ou le montant des contributions appelées auprès des adhérents du fonds de garantie ainsi que la répartition des contributions selon leur nature, y compris la part qui peut prendre la forme d'engagements de paiement. Ces délibérations sont prises sur proposition du directoire et sur avis conforme de l'Autorité de contrôle prudentiel et de résolution et, le cas échéant, de l'Autorité des marchés financiers. Les contributions au dispositif de financement de la résolution sont fixées en application du II de l'article L. 312-8-1.

Le conseil de surveillance rend un avis sur les modalités de calcul des contributions au fonds de garantie arrêtées par l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers.

Lorsque l'absence de délibération mentionnée au troisième alinéa est susceptible de compromettre le respect par l'Etat de ses engagements vis-à-vis de l'Union européenne, l'Autorité de contrôle prudentiel et de résolution enjoint au conseil de surveillance de se réunir en vue de délibérer, dans un délai qu'elle fixe, sur le projet de délibération qu'elle a établi. En l'absence de délibération ou en cas de délibération non conforme, le projet de délibération établi par l'Autorité de contrôle prudentiel et de résolution est réputé adopté.

Un arrêté du ministre chargé de l'économie précise les délais dans lesquels doivent être adoptées les délibérations mentionnées au troisième alinéa et au-delà desquels l'avis mentionné au quatrième alinéa est réputé rendu.

II. – Sans préjudice des dispositions de l'article L. 322-10, le conseil de surveillance comporte douze membres représentant les adhérents au fonds de garantie des dépôts et de résolution et répartis comme suit :

1. Sept membres de droit représentant les établissements de crédit ou ensembles d'établissements de crédit individuellement ou appartenant à un même groupe consolidé ou affiliés à un même organe central, qui sont les plus importants contributeurs au mécanisme de garantie des dépôts.

2. Deux représentants élus par les autres établissements de crédit adhérant au mécanisme de garantie des dépôts.

3. Deux représentants élus par les adhérents au mécanisme de garantie des titres prévu à l'article L. 322-1.

4. Un représentant élu par les adhérents au mécanisme de garantie des cautions prévu à l'article L. 313-50.

Un censeur, désigné par le ministre chargé de l'économie, participe sans voix délibérative aux travaux du conseil de surveillance.

**Art. L312-11**

Les décisions du conseil de surveillance sont prises à la majorité simple. Chaque membre siégeant au conseil de surveillance dispose d'un nombre de voix dépendant de sa contribution financière totale au fonds de garantie et de celles des établissements qui l'ont désigné comme leur représentant. En cas de partage égal des voix, le vote du président est prépondérant.

Pour l'application de l'article L. 312-10 et du présent article, est pris en compte le montant du versement effectué par l'organe central pour le compte des établissements qui lui sont affiliés.

Par dérogation au premier alinéa, les délibérations et l'avis mentionnés aux troisième et quatrième alinéas du I de l'article L. 312-10 ainsi que les délibérations mentionnées au cinquième alinéa du I de l'article L. 312-7 sont adoptés à la majorité simple des membres présents ou représentés.

**Art. L312-12**

Le directoire est composé de deux membres au moins nommés par le conseil de surveillance, qui confère à l'un d'eux la qualité de président. Les membres du directoire ne peuvent exercer en même temps des fonctions au sein des établissements ou sociétés adhérents du fonds de garantie, ni recevoir de rétribution de l'un d'eux. Son président ne peut exercer ses fonctions qu'après agrément du ministre chargé de l'économie. Les conditions d'application des dispositions du présent article sont définies, en tant que de besoin, par arrêté du ministre chargé de l'économie.

**Art. L312-13**

Le ministre chargé de l'économie, le gouverneur de la Banque de France, président de l'Autorité de contrôle prudentiel et de résolution, le président de l'Autorité des marchés financiers ou leur représentant, peuvent, à leur demande, être entendus par le conseil de surveillance et le directoire.

**Art. L312-14**

Les membres du directoire et du conseil de surveillance ainsi que toute personne qui, par ses fonctions, a accès aux documents et informations détenus par le fonds de garantie sont tenus au secret professionnel. Ce secret n'est opposable ni à l'autorité judiciaire agissant dans le cadre d'une procédure pénale, ni aux juridictions administratives ou civiles statuant sur un recours formé à l'encontre d'une décision du fonds de garantie des dépôts et de résolution, ni à l'Autorité de contrôle prudentiel et de résolution.

**Art. L312-15**

I. – Dans l'exercice de sa mission d'indemnisation prévue au I de l'article L. 312-5, le fonds de garantie des dépôts et de résolution a accès aux informations détenues par ses adhérents, par l'Autorité de contrôle prudentiel et de résolution, son collège de supervision ou son collège de résolution et qui sont nécessaires à l'organisation, à la préparation et à l'exécution de sa mission, y compris celles couvertes par le secret professionnel mentionné à l'article L. 511-33.

Le fonds de garantie des dépôts et de résolution coopère et peut échanger des informations nécessaires à l'exercice de leurs missions respectives avec l'Autorité de contrôle prudentiel et de résolution, son collège de supervision ou son collège de résolution ainsi qu'avec les autorités d'un autre Etat partie à l'accord sur l'Espace économique européen qui sont chargées de l'administration d'un système de garantie des dépôts équivalent.

II. – Lorsque le collège de supervision ou de résolution de l'Autorité de contrôle prudentiel et de résolution estime ou est informé qu'un établissement est susceptible de faire l'objet d'une intervention du fonds de garantie des dépôts et de résolution en application de l'article L. 312-5, le collège compétent en informe le fonds dans les meilleurs délais. Si la mise en œuvre des II et III de l'article L. 312-5 est envisagée, le fonds a accès, par l'intermédiaire de l'Autorité, à l'ensemble des documents comptables, juridiques, administratifs et financiers relatifs à la situation et aux éléments d'actif et de passif de l'établissement qui est susceptible de faire l'objet de son intervention, y compris les documents couverts par le secret professionnel mentionné au I de l'article L. 511-33 ainsi qu'aux rapports des commissaires aux comptes.

III. – Une ou plusieurs conventions règlent les rapports, les obligations respectives, les modalités de coopération et d'échange d'informations entre le fonds de garantie des dépôts et de résolution et l'Autorité de contrôle prudentiel et de résolution ainsi que les conditions dans lesquelles le fonds perçoit ou collecte les contributions mentionnées à l'article L. 312-8-1.

IV. – Le fonds de garantie des dépôts et de résolution peut communiquer les informations et documents obtenus en application des I et II du présent article aux personnes qui concourent, sous sa responsabilité, à l'accomplissement de ses missions. Ces personnes sont tenues au secret professionnel dans les conditions prévues à l'article L. 312-14.

####### Sous-section 5 : Dispositions communes

**Art. L312-16**

Des arrêtés du ministre chargé de l'économie précisent :

1° Les conditions, délais et modalités de mise en œuvre de la garantie prévue à l'article L. 312-4-1 et au I de l'article L. 312-5 ;

2° Le plafond d'indemnisation par adhérent et par déposant ou autre bénéficiaire ainsi que les conditions de dépassement de ce plafond, d'une part, sur demande du déposant en cas de dépôts exceptionnels temporaires résultant de circonstances particulières et, d'autre part, en application du 6° ci-après ;

3° Les caractéristiques juridiques des certificats d'associés et des certificats d'association ainsi que les plafonds éventuels dans lesquels le fonds de garantie des dépôts et de résolution peut recourir à ces certificats ;

4° Les critères que prend en compte l'Autorité de contrôle prudentiel et de résolution pour rendre l'avis prévu au troisième alinéa du I de l'article L. 312-10. Ces critères sont relatifs notamment au montant minimal de moyens financiers dont doit disposer le fonds de garantie des dépôts et de résolution pour l'exercice des missions mentionnées à l'article L. 312-5, aux règles de toute nature applicables aux contributions versées au fonds ainsi qu'à la prise en compte de la phase du cycle économique et de l'incidence des contributions appelées sur la situation des adhérents ;

5° Les conditions et limites dans lesquelles une partie des contributions peut ne pas être versée au fonds de garantie des dépôts et de résolution sous réserve de la souscription d'un engagement de paiement et la constitution de garanties appropriées, notamment sous forme de dépôts en espèces effectués dans les livres du fonds ;

6° Les conditions d'intervention du fonds de garantie des dépôts et de résolution et le calcul de l'assiette des contributions des adhérents en cas d'application du régime de garantie prévu par l'article 120 de la loi n° 2008-1443 du 30 décembre 2008 de finances rectificative pour 2008 ;

7° Les modalités de calcul des voix des adhérents pour l'élection des membres du conseil de surveillance, le nombre minimal de voix attribué à un adhérent, les modalités de désignation des membres du conseil de surveillance ainsi que la durée de leur mandat ;

8° Les conditions dans lesquelles, sous l'autorité du collège de résolution de l'Autorité de contrôle prudentiel et de résolution, le fonds de garantie des dépôts et de résolution collecte et transfère la partie des contributions mentionnées au II de l'article L. 312-8-1 destinée au Fonds de résolution unique institué par le règlement (UE) n° 806/2014 du Parlement européen et du Conseil du 15 juillet 2014 ;

9° Les conditions dans lesquelles les succursales d'établissements de crédit mentionnées au I de l'article L. 511-10 qui ne disposent pas d'une protection équivalente à celle prévue par la présente section peuvent adhérer au fonds de garantie des dépôts et de résolution ;

10° Les modalités d'application de l'article L. 312-4-1, notamment :

a) Les conditions dans lesquelles l'ayant droit de tout ou partie des sommes figurant sur un compte, qui n'en est pas le titulaire nominal, peut bénéficier de la garantie des dépôts ;

b) Les modalités d'arrêté des comptes des déposants ainsi que d'imputation sur leurs comptes des opérations et des paiements en cours à la date d'indisponibilité ;

c) Les conditions d'exercice des droits d'un créancier, porteur d'un titre exécutoire notifié à l'adhérent faisant l'objet de l'intervention du fonds de garantie, sur les sommes dues par une personne bénéficiaire de la garantie ;

11° Les modalités selon lesquelles le fonds de garantie des dépôts et de résolution réalise de manière régulière des tests visant à s'assurer qu'il est en capacité de satisfaire aux dispositions du I de l'article L. 312-5 ;

12° Les conditions dans lesquelles le fonds de garantie des dépôts et de résolution intervient en application du III de l'article L. 312-4 et conclut les conventions ou accords prévus à l'article L. 312-8-2 ;

13° Les dispositions relatives aux informations, d'une part, que le fonds de garantie des dépôts et de résolution communique au public et, d'autre part, que les établissements adhérents communiquent :

a) A la clientèle potentielle de ces établissements ; ces informations sont notamment relatives au fonds de garantie des dépôts et de résolution et aux conditions de son intervention ainsi qu'aux modalités selon lesquelles les clients accusent réception de ces informations au moyen d'un formulaire d'information type intégré, le cas échéant, dans les conditions générales ou particulières applicables ;

b) Aux titulaires d'un dépôt éligible à la garantie, au moyen du relevé de compte qui leur est délivré et du formulaire d'information type mentionné au a qui leur est adressé au moins une fois par an ;

14° Les conditions dans lesquelles le fonds de garantie des dépôts et de résolution peut emprunter auprès des systèmes de garantie des dépôts ou des dispositifs de financement de la résolution des autres Etats parties à l'accord sur l'Espace économique européen, leur consentir des prêts ou garantir leurs emprunts ;

15° Les modalités selon lesquelles sont déterminés la forme, les conditions et le niveau d'intervention du fonds de garantie des dépôts et de résolution au titre du dispositif de financement de la résolution pour l'application du III de l'article L. 312-5 ;

16° Les conditions et limites dans lesquelles le fonds de garantie des dépôts et de résolution peut contracter auprès d'un établissement de crédit ou d'une société de financement un emprunt dont le terme est supérieur à douze mois ou émettre un titre de créance dont le terme excède cette durée.

Ces arrêtés sont pris ou modifiés après avis du président du directoire du fonds de garantie des dépôts et de résolution.

**Art. L312-18**

Un arrêté du ministre chargé de l'économie pris après avis de L'Autorité des marchés financiers fixe les conditions dans lesquelles les établissements de crédit et les entreprises d'investissement agréés dans un autre Etat partie à l'accord sur l'Espace économique européen peuvent adhérer au fonds de garantie.

###### Section 4 : Comptes inactifs


**Art. L312-19**

I. – Les établissements de crédit mentionnés au titre Ier du livre V ainsi que les établissements de monnaie électronique et les établissements de paiement mentionnés au titre II du même livre recensent chaque année les comptes inactifs ouverts dans leurs livres.

Un compte est considéré comme inactif :

1° Soit à l'issue d'une période de douze mois au cours de laquelle les deux conditions suivantes sont remplies :

a) Le compte n'a fait l'objet d'aucune opération, hors inscription d'intérêts et débit par l'établissement tenant le compte de frais et commissions de toutes natures ou versement de produits ou remboursement de titres de capital ou de créance ;

b) Le titulaire du compte, son représentant légal ou la personne habilitée par lui ne s'est pas manifesté, sous quelque forme que ce soit, auprès de cet établissement ni n'a effectué aucune opération sur un autre compte ouvert à son nom dans les livres de l'établissement.

La période de douze mois est portée à cinq ans pour les comptes sur lesquels sont inscrits des titres financiers, les comptes sur livret, les comptes à terme et les comptes sur lesquels sont inscrits des avoirs et dépôts au titre des produits d'épargne mentionnés au titre II du livre II, au titre des produits de l'épargne salariale mentionnés aux chapitres III et IV du titre III du livre III de la troisième partie du code du travail ainsi qu'au titre des produits de la participation affectés à un compte courant bloqué en vertu du 2° de l'article L. 3323-2 du même code. Lorsque les sommes déposées sur un compte ou les titres inscrits en compte sont indisponibles pendant une certaine période en vertu de dispositions légales, de stipulations contractuelles ou de l'existence d'une sûreté conventionnelle, la période de cinq ans commence à courir au terme de la période d'indisponibilité ;

2° Soit, si son titulaire est décédé, à l'issue d'une période de douze mois suivant le décès au cours de laquelle aucun de ses ayants droit n'a informé l'établissement tenant le compte de sa volonté de faire valoir ses droits sur les avoirs et dépôts qui y sont inscrits.

Un compte qui remplit les conditions prévues au 1° en raison de l'application de dispositions légales ou réglementaires ou d'une décision de justice n'est pas un compte inactif au sens du présent article.

Pour l'application du 2°, les établissements mentionnés au premier alinéa du présent I mettent en œuvre, dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, des traitements de données à caractère personnel ayant pour finalité la recherche des titulaires décédés de comptes remplissant les conditions prévues au 1°. A cet effet, ils consultent chaque année, dans des conditions fixées par décret en Conseil d'Etat, les données figurant au répertoire national d'identification des personnes physiques et relatives au décès des personnes inscrites.

Lorsqu'un compte est considéré comme inactif, l'établissement tenant ce compte en informe par tout moyen à sa disposition le titulaire, son représentant légal, la personne habilitée par lui ou, le cas échéant, ses ayants droit connus de l'établissement et leur indique les conséquences qui y sont attachées en application du présent article et de l'article L. 312-20.

II. – Les établissements mentionnés au premier alinéa du I du présent article publient, chaque année, chacun pour ce qui le concerne, le nombre de comptes inactifs ouverts dans leurs livres et le montant total des dépôts et avoirs inscrits sur ces comptes.

III. – Le montant annuel des frais et commissions de toutes natures prélevés sur les comptes mentionnés aux 1° et 2° du I est plafonné.

IV. – Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L312-20**

I. – Les dépôts et avoirs inscrits sur les comptes inactifs mentionnés à l'article L. 312-19 sont déposés à la Caisse des dépôts et consignations :

1° Pour les comptes inactifs mentionnés au 1° du I du même article L. 312-19, à l'issue d'un délai de dix ans à compter de la date de la dernière opération, hors inscription d'intérêts et débit par l'établissement tenant le compte de frais et commissions de toutes natures ou versement de produits ou remboursement de titres de capital ou de créance, ou à compter de la date de la dernière manifestation du titulaire du compte, de son représentant légal ou de la personne habilitée par lui ou à compter du terme de la période d'indisponibilité mentionnée au dernier alinéa du même 1°. Il est pris en compte la date la plus récente parmi les trois dates mentionnées à la première phrase du présent 1°. Pour les plans d'épargne-logement dont le titulaire ne détient aucun autre compte au sein du même établissement de crédit, le délai de dix ans est porté à vingt ans à compter de la date du dernier versement ;

2° Pour les comptes inactifs mentionnés au 2° du I du même article L. 312-19, à l'issue d'un délai de trois ans après la date du décès du titulaire du compte.

Lorsqu'il dépose les dépôts et avoirs mentionnés au premier alinéa du présent I à la Caisse des dépôts et consignations, l'établissement lui communique les informations qu'il détient permettant de distinguer les personnes physiques et les personnes morales et, pour ces dernières, leur statut juridique. Les conditions d'application du présent alinéa sont déterminées par décret.

Les établissements procédant aux dépôts mentionnés au premier alinéa du présent I publient, chaque année, chacun pour ce qui le concerne, le nombre de comptes dont les dépôts et avoirs sont ainsi déposés et le montant total des dépôts et avoirs ainsi déposés.

Les avoirs en instruments financiers sont liquidés par l'établissement tenant le compte, nonobstant toute stipulation contraire, dans les meilleurs délais à l'issue des périodes de dix ans ou de trois ans mentionnées, respectivement, aux 1° et 2° du présent I. Cet établissement ne peut être tenu responsable des effets de la liquidation sur la valeur des avoirs. Le produit de la liquidation est déposé à la Caisse des dépôts et consignations dans les trois mois qui suivent l'expiration des périodes de dix ans ou de trois ans mentionnées, respectivement, aux mêmes 1° et 2° ou, le cas échéant, dans le mois suivant la liquidation effective des titres lorsque la liquidation n'a pu être réalisée, pour des raisons indépendantes de la volonté de l'établissement, dans le délai de trois mois qui lui est accordé pour déposer le produit de cette liquidation à la Caisse des dépôts et consignations. Le titulaire du compte ou ses ayants droit ne peuvent en obtenir le versement qu'en numéraire. La Caisse des dépôts et consignations procède à la restitution des sommes sous la forme d'un capital.

Les droits d'associé et les titres financiers mentionnés aux 1 et 2 du II de l'article L. 211-1 non admis aux négociations sur un marché réglementé ou sur un système multilatéral de négociation ne sont ni liquidés, ni déposés à la Caisse des dépôts et consignations.

Six mois avant l'expiration du délai mentionné au 1° du présent I, l'établissement tenant le compte informe, par tout moyen à sa disposition, son titulaire, son représentant légal, la personne habilitée par lui ou, le cas échéant, ses ayants droit connus de l'établissement de la mise en œuvre du présent article.

II. – Le dépôt, à la Caisse des dépôts et consignations, des sommes déposées sur un compte ou du produit de la liquidation des titres inscrits sur un compte dans les conditions prévues au I entraîne la clôture de ces comptes, nonobstant toute stipulation contractuelle contraire.

III. – Par dérogation au premier alinéa de l'article L. 518-24, les sommes déposées à la Caisse des dépôts et consignations en application du I du présent article et qui n'ont pas été réclamées par leurs titulaires ou par leurs ayants droit sont acquises à l'Etat à l'issue d'un délai :

1° De vingt ans à compter de la date de leur dépôt à la Caisse des dépôts et consignations en application du 1° du même I ;

2° De vingt-sept ans à compter de la date de leur dépôt à la Caisse des dépôts et consignations en application du 2° dudit I ;

3° De dix ans à compter de la date de leur dépôt à la Caisse des dépôts et consignations en application du 1° du I pour les plans d'épargne-logement dont le titulaire ne détient aucun autre compte au sein du même établissement de crédit.

Jusqu'à l'expiration de ces délais, les sommes déposées à la Caisse des dépôts et consignations sont détenues par celle-ci pour le compte des titulaires ou de leurs ayants droit.

IV. – Jusqu'à l'expiration des délais prévus au III du présent article, les établissements mentionnés au premier alinéa du I de l'article L. 312-19 sont tenus de conserver les informations et documents relatifs au solde des comptes à la date du dépôt prévu au I du présent article, à la computation des délais mentionnés au même I et au régime d'imposition applicable, ainsi que les informations et documents permettant d'identifier les titulaires de ces comptes et, le cas échéant, leurs ayants droit. Ces informations et documents sont transmis à la Caisse des dépôts et consignations à sa demande.

V. – Pour chaque dépôt correspondant à un compte, le montant des sommes versées par la Caisse des dépôts et consignations à son titulaire ou à ses ayants droit ou acquises par l'Etat ne peut être inférieur au montant des sommes déposées à la Caisse des dépôts et consignations, diminué, le cas échéant, des versements partiels réalisés par la Caisse des dépôts et consignations en application du III.

La Caisse des dépôts et consignations organise, dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, la publicité appropriée de l'identité des titulaires de compte dont les avoirs ont fait l'objet du dépôt mentionné au premier alinéa du I, afin de permettre à ces personnes ou à leurs ayants droit de percevoir les sommes qui ont été ainsi déposées et qui leur sont dues.

Les titulaires de compte ou les ayants droit communiquent à la Caisse des dépôts et consignations les informations permettant de vérifier leur identité et de déterminer le montant des sommes qui leur sont dues.

Le notaire chargé d'établir l'actif successoral en vue du règlement de la succession pour laquelle il a été mandaté obtient sur sa demande auprès de la Caisse des dépôts et consignations la communication des informations détenues par celle-ci en application du IV ainsi que le versement des sommes déposées en application du I, à charge pour lui de les restituer aux ayants droit du titulaire du compte.

Le notaire joint à sa demande le mandat l'autorisant à agir au nom des ayants droit.

VI. – Un coffre-fort mis à disposition par un établissement de crédit est considéré comme inactif lorsque son titulaire, le représentant légal de ce dernier ou la personne habilitée par lui ou l'un de ses ayants droit ne s'est pas manifesté, sous quelque forme que ce soit, ni n'a effectué aucune opération sur un compte ouvert à son nom dans les livres de l'établissement pendant une durée d'au moins dix ans et que, à l'issue de cette période de dix ans, les frais de location n'ont pas été payés au moins une fois.

Lorsqu'un coffre-fort est considéré comme inactif au sens du premier alinéa du présent VI, l'établissement de crédit procède à la recherche du titulaire éventuellement décédé dans les conditions prévues à l'avant-dernier alinéa du I de l'article L. 312-19. Il informe le titulaire, son représentant légal, la personne habilitée par lui ou, le cas échéant, ses ayants droit connus de l'établissement des conséquences prévues aux deux derniers alinéas du présent VI liées à l'inactivité du coffre-fort en application du présent article. Ces deux opérations de recherche et d'information sont renouvelées tous les cinq ans à compter de la date du premier impayé.

A l'expiration d'un délai de vingt ans à compter de la date du premier impayé mentionné au premier alinéa du présent VI, l'établissement est autorisé à procéder à l'ouverture du coffre-fort, en présence d'un huissier de justice qui dresse l'inventaire de son contenu, et, selon les cas, soit à liquider les titres déposés dans le coffre-fort dans les conditions définies au sixième alinéa du I du présent article, soit à faire vendre judiciairement aux enchères publiques les biens déposés dans le coffre-fort. Six mois avant l'expiration de ce délai, il informe, par courrier recommandé et par tout autre moyen à sa disposition, le titulaire, son représentant légal, la personne habilitée par lui ou, le cas échéant, ses ayants droit connus de l'établissement de la mise en œuvre du présent alinéa. Le produit de la vente, déduction faite des frais annuels de location impayés, à l'exclusion de toute pénalité et de tout intérêt de retard, et des frais liés à l'ouverture du coffre-fort et à la vente des biens, est acquis à l'Etat. L'établissement de crédit est autorisé, pour les objets d'une valeur estimée par une personne habilitée pour organiser et réaliser les ventes judiciaires de meubles aux enchères publiques, et inférieure à un seuil fixé par un arrêté du ministre chargé de l'économie, ainsi que pour les objets qui n'ont pu être vendus judiciairement aux enchères publiques après deux tentatives intervenues à six mois d'intervalle, soit à les détruire, soit à les conserver pour le compte du titulaire ou de ses ayants droit, soit, pour les biens pouvant présenter un intérêt culturel ou historique, à les transférer à un service public intervenant dans ces domaines. Dans ce dernier cas, la personne morale dont dépend ce service public devient propriétaire du bien transféré.

L'établissement de crédit ne peut être tenu pour responsable des effets de la vente sur la valeur des biens concernés.

VII. – Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L312-21**

En cas de mise en œuvre du I de l'article L. 312-5, les sommes revenant éventuellement aux titulaires de comptes inactifs, au sens de l'article L. 312-19, sont déposées par le fonds de garantie des dépôts et de résolution à la Caisse des dépôts et consignations au nom du titulaire, sans attendre l'expiration des délais mentionnés au I de l'article L. 312-20.

Avant d'effectuer ce dépôt, le fonds de garantie des dépôts et de résolution met en œuvre les diligences mentionnées au dernier alinéa du I de l'article L. 312-20 sur la base des informations détenues par l'établissement de crédit dont les dépôts ont été déclarés indisponibles.

**Art. L312-21-1**

Les établissements de crédit mentionnés au titre Ier du livre V du présent code adressent par voie électronique, au moins une fois par an, au groupement mentionné au premier alinéa de l'article L. 161-17-1 du code de la sécurité sociale les informations nécessaires à la mise en œuvre des dispositions de l'article L. 224-7-1 du présent code.

###### Section 5 : Dépôts structurés

**Art. L312-22**

Un dépôt structuré est un dépôt qui est intégralement remboursable à l'échéance assorti d'un intérêt ou d'une prime déterminés selon une formule faisant intervenir des facteurs tels que :

1° Un indice ou une combinaison d'indices, à l'exclusion des dépôts à taux variables dont la rentabilité est directement liée à l'évolution d'un indice de taux d'intérêt ;

2° Un instrument financier, une unité mentionnée à l'article L. 229-7 du code de l'environnement ou une combinaison de ces instruments financiers ou unités ;

3° Une matière première ou une combinaison de matières premières ou d'autres actifs physiques ou non physiques qui ne sont pas fongibles ; ou

4° Un taux de change ou une combinaison de taux de change.

###### Section 6 : Accès aux services de comptes de paiement détenus par les établissements de crédit

**Art. L312-23**

Les règles régissant l'accès des établissements de paiement et des établissements de monnaie électronique aux services de comptes de paiement tenus par des établissements de crédit au nom des autres prestataires de services de paiement doivent être objectives, non discriminatoires et proportionnées. Cet accès est suffisamment étendu pour permettre aux établissements de paiement et aux établissements de monnaie électronique de fournir des services de paiement de manière efficace et sans entraves ;

Les établissements de crédit mettent en place des règles objectives, non discriminatoires et proportionnées pour régir l'accès des émetteurs de jetons ayant obtenu le visa mentionné à l'article L. 552-4, des prestataires enregistrés conformément à l'article L. 54-10-3 et des prestataires ayant obtenu l'agrément mentionné à l'article L. 54-10-5 aux services de comptes de dépôt et de paiement qu'ils tiennent. Cet accès est suffisamment étendu pour permettre à ces personnes de recourir à ces services de manière efficace et sans entraves. Les conditions d'application du présent article sont précisées par décret. Celui-ci précise notamment les voies et délais de recours en cas de refus des établissements de crédit.

L'établissement de crédit communique les raisons de tout refus à l'Autorité de contrôle prudentiel et de résolution pour les acteurs mentionnés au premier alinéa du présent article et à l'Autorité des marchés financiers et l'Autorité de contrôle prudentiel et de résolution pour les acteurs mentionnés au deuxième alinéa.

##### Chapitre III : Crédits

###### Section 1 : Dispositions générales

####### Sous-section 1 : Définition

**Art. L313-1**

Constitue une opération de crédit tout acte par lequel une personne agissant à titre onéreux met ou promet de mettre des fonds à la disposition d'une autre personne ou prend, dans l'intérêt de celle-ci, un engagement par signature tel qu'un aval, un cautionnement, ou une garantie.

Sont assimilés à des opérations de crédit le crédit-bail, et, de manière générale, toute opération de location assortie d'une option d'achat.

####### Sous-section 2 : Taux d'intérêt

######## Paragraphe 1 : Taux de l'intérêt légal

**Art. L313-2**

Le taux de l'intérêt légal est, en toute matière, fixé par arrêté du ministre chargé de l'économie.

Il comprend un taux applicable lorsque le créancier est une personne physique n'agissant pas pour des besoins professionnels et un taux applicable dans tous les autres cas.

Il est calculé semestriellement, en fonction du taux directeur de la Banque centrale européenne sur les opérations principales de refinancement et des taux pratiqués par les établissements de crédit et les sociétés de financement.

Les taux pratiqués par les établissements de crédit et les sociétés de financement pris en compte pour le calcul du taux applicable lorsque le créancier est une personne physique n'agissant pas pour des besoins professionnels sont les taux effectifs moyens de crédits consentis aux particuliers.

Les modalités de calcul et de publicité de ces taux sont fixées par décret.

**Art. L313-3**

En cas de condamnation pécuniaire par décision de justice, le taux de l'intérêt légal est majoré de cinq points à l'expiration d'un délai de deux mois à compter du jour où la décision de justice est devenue exécutoire, fût-ce par provision. Cet effet est attaché de plein droit au jugement d'adjudication sur saisie immobilière, quatre mois après son prononcé.

Toutefois, le juge de l'exécution peut, à la demande du débiteur ou du créancier, et en considération de la situation du débiteur, exonérer celui-ci de cette majoration ou en réduire le montant.

######## Paragraphe 2 : Taux effectif global

**Art. L313-4**

Les règles relatives au taux effectif global des crédits sont fixées par les articles L. 314-1 à L. 314-5, L. 341-48-1 et L. 341-49 du code de la consommation.

######## Paragraphe 3 : Taux de l'usure

**Art. L313-5**

La définition du taux de l'usure est fixée par les articles L. 314-6 à L. 314-9 du code de la consommation, ci-après reproduit :

" Art. L. 314-6. — Constitue un prêt usuraire tout prêt conventionnel consenti à un taux effectif global qui excède, au moment où il est consenti, de plus du tiers, le taux effectif moyen pratiqué au cours du trimestre précédent par les établissements de crédit et les sociétés de financement pour des opérations de même nature comportant des risques analogues, telles que définies par l'autorité administrative après avis du Comité consultatif du secteur financier. Les catégories d'opérations pour les prêts aux particuliers n'entrant pas dans le champ d'application du 1° de l'article L. 313-1 ou ne constituant pas une opération de crédit d'un montant supérieur à 75 000 euros destiné à financer, pour les immeubles à usage d'habitation ou à usage professionnel et d'habitation, les dépenses relatives à leur réparation, leur amélioration ou leur entretien sont définies à raison du montant des prêts.

Les crédits accordés à l'occasion de ventes à tempérament sont, pour l'application de la présente section, assimilés à des prêts conventionnels et considérés comme usuraires dans les mêmes conditions que les prêts d'argent ayant le même objet. "

" Art. L. 314-7. — conditions de calcul et de publicité des taux effectifs moyens mentionnés à l'article L. 314-6 sont fixées par décret. "

" Art. L. 314-8. — Des mesures transitoires, dérogeant aux dispositions de l'article L. 314-6, peuvent être mises en œuvre par le ministre chargé de l'économie, sur proposition motivée du gouverneur de la Banque de France, pour une période ne pouvant excéder huit trimestres consécutifs, en cas de :

— variation d'une ampleur exceptionnelle du coût des ressources des établissements de crédit et des sociétés de financement ;

— modifications de la définition des opérations de même nature mentionnées à l'article L. 314-6. "

" Art. L. 314-9. — Les dispositions des articles L. 314-6 à L. 314-8 ne sont pas applicables aux prêts accordés à une personne physique agissant pour ses besoins professionnels ou à une personne morale se livrant à une activité industrielle, commerciale, artisanale, agricole ou professionnelle non commerciale. "

**Art. L313-5-1**

Pour les découverts en compte, constitue un prêt usuraire à une personne physique agissant pour ses besoins professionnels ou à une personne morale se livrant à une activité industrielle, commerciale, artisanale, agricole ou professionnelle non commerciale tout prêt conventionnel consenti à un taux effectif global qui excède, au moment où il est accordé, de plus du tiers, le taux effectif moyen pratiqué au cours du trimestre précédent par les établissements de crédit ou les sociétés de financement pour les opérations de même nature comportant des risques analogues telles que définies par l'autorité administrative après avis du Comité consultatif du secteur financier.

Les conditions de calcul et de publicité des taux effectifs moyens mentionnés au premier alinéa sont fixées par décret.

**Art. L313-5-2**

Lorsqu'un prêt conventionnel est usuraire, les perceptions excessives au regard des articles L. 313-4 et L. 313-5-1 sont imputées de plein droit sur les intérêts normaux et subsidiairement sur le capital de la créance.

Si la créance est éteinte en capital et intérêts, les sommes indûment perçues doivent être restituées avec intérêts légaux du jour où elles auront été payées.

####### Sous-section 3 : Fichier des incidents de paiement caractérisés

**Art. L313-6**

Les règles relatives au fichier des incidents de paiement caractérisés sont fixées par les articles L. 751-1 à L. 751-6, L. 752-1 à L. 752-3, L. 762-1 et L. 762-2 du code de la consommation.

####### Sous-section 4 : Accès au crédit et risques aggravés

**Art. L313-6-1**

L'accès au crédit est garanti dans les conditions fixées aux articles L. 1141-1 à L. 1141-3, L. 1141-5 et L. 1141-6 du code de la santé publique.

###### Section 2 : Catégories de crédits et opérations assimilées

####### Sous-section 1 : Crédit-bail

**Art. L313-7**

Les opérations de crédit-bail mentionnées par la présente sous-section sont :

1. Les opérations de location de biens d'équipement ou de matériel d'outillage achetés en vue de cette location par des entreprises qui en demeurent propriétaires, lorsque ces opérations, quelle que soit leur qualification, donnent au locataire la possibilité d'acquérir tout ou partie des biens loués, moyennant un prix convenu tenant compte, au moins pour partie, des versements effectués à titre de loyers ;

2. Les opérations par lesquelles une entreprise donne en location des biens immobiliers à usage professionnel, achetés par elle ou construits pour son compte, lorsque ces opérations, quelle que soit leur qualification, permettent aux locataires de devenir propriétaires de tout ou partie des biens loués, au plus tard à l'expiration du bail, soit par cession en exécution d'une promesse unilatérale de vente, soit par acquisition directe ou indirecte des droits de propriété du terrain sur lequel ont été édifiés le ou les immeubles loués, soit par transfert de plein droit de la propriété des constructions édifiées sur le terrain appartenant audit locataire.

En cas d'opération de crédit-bail sur le droit au renouvellement d'un bail, ce droit ne peut être invoqué que par le crédit-bailleur, par dérogation aux dispositions de l'article L. 145-8 du code de commerce. Les autres droits et obligations que le locataire tient des dispositions du décret précité sont répartis par contrat entre le propriétaire, le crédit-bailleur et le crédit-preneur.

3. Les opérations de location de fonds de commerce, d'établissement artisanal ou de l'un de leurs éléments incorporels, assorties d'une promesse unilatérale de vente moyennant un prix convenu tenant compte, au moins pour partie, des versements effectués à titre de loyers, à l'exclusion de toute opération de location à l'ancien propriétaire du fonds de commerce ou de l'établissement artisanal.

4. Les opérations de location de parts sociales ou d'actions prévues aux articles L. 239-1 à L. 239-5 du code de commerce, assorties d'une promesse unilatérale de vente moyennant un prix convenu tenant compte, au moins pour partie, des versements effectués à titre de loyers.

**Art. L313-8**

En cas de cession de biens compris dans une opération de crédit-bail, et pendant la durée de l'opération, le cessionnaire est tenu aux mêmes obligations que le cédant qui en reste garant.

**Art. L313-9**

Les dispositions des deuxième et troisième alinéas de l'article 3-1 du décret n° 53-960 du 30 septembre 1953 (1) modifié et complété par la loi n° 65-356 du 12 mai 1965, ne sont pas applicables aux contrats de crédit-bail immobilier.

Ces contrats prévoient, à peine de nullité, les conditions dans lesquelles leur résiliation pourra, le cas échéant, intervenir à la demande du preneur.

**Art. L313-10**

Les opérations mentionnées à l'article L. 313-7 sont soumises à une publicité dont les modalités sont fixées par décret. Ce décret précise les conditions dans lesquelles le défaut de publicité entraîne l'inopposabilité aux tiers.

####### Sous-section 2 : Crédits aux entreprises

######## Paragraphe 1 : Crédit d'exploitation

**Art. L313-12**

Tout concours à durée indéterminée, autre qu'occasionnel, qu'un établissement de crédit ou une société de financement consent à une entreprise, ne peut être réduit ou interrompu que sur notification écrite et à l'expiration d'un délai de préavis fixé lors de l'octroi du concours. Ce délai ne peut, sous peine de nullité de la rupture du concours, être inférieur à soixante jours. Dans le respect des dispositions légales applicables, l'établissement de crédit ou la société de financement fournit, sur demande de l'entreprise concernée, les raisons de cette réduction ou interruption, qui ne peuvent être demandées par un tiers, ni lui être communiquées. L'établissement de crédit ou la société de financement ne peut être tenu pour responsable des préjudices financiers éventuellement subis par d'autres créanciers du fait du maintien de son engagement durant ce délai.

L'établissement de crédit ou la société de financement n'est pas tenu de respecter un délai de préavis, que l'ouverture de crédit soit à durée indéterminée ou déterminée, en cas de comportement gravement répréhensible du bénéficiaire du crédit ou au cas où la situation de ce dernier s'avérerait irrémédiablement compromise.

Le non-respect de ces dispositions peut entraîner la responsabilité pécuniaire de l'établissement de crédit ou de la société de financement.

**Art. L313-12-1**

Les établissements de crédit ou les sociétés de financement fournissent aux entreprises qui sollicitent un prêt ou bénéficient d'un prêt leur notation et une explication sur les éléments ayant conduit aux décisions de notation les concernant, lorsqu'elles en font la demande. Ces explications ou éléments ne peuvent pas être demandés par un tiers, ni lui être communiqués.

**Art. L313-12-2**

La Banque de France publie chaque trimestre, à partir du volume des encours de crédits et des nouveaux crédits consentis par les établissements de crédit ou les sociétés de financement aux entreprises, un document faisant apparaître la part et le volume de ceux consentis :

– aux entreprises créées depuis moins de trois ans ;

– aux petites et moyennes entreprises.

Les données précisent, pour chaque catégorie, le nombre d'entreprises concernées.

######## Paragraphe 2 : Prêts participatifs

**Art. L313-13**

L'Etat, sous réserve des articles L. 313-18 à L. 313-20 les établissements de crédit, les sociétés de financement, les autres sociétés commerciales, les fonds d'investissements alternatifs régis par la section 2 du chapitre IV du titre Ier du livre II et habilités à consentir des prêts aux entreprises non financières, les établissements publics dont la liste est fixée par décret en Conseil d'Etat, les sociétés et mutuelles d'assurances, les associations sans but lucratif mentionnées au 5 de l'article L. 511-6, les mutuelles et unions régies par le code de la mutualité et les institutions relevant du titre II et du titre III du livre IX du code de la sécurité sociale peuvent consentir sur leurs ressources disponibles à long terme des concours aux entreprises agricoles, artisanales, industrielles ou commerciales sous forme de prêts participatifs régis par les articles L. 313-14 à L. 313-20. Les dispositions du présent article ne font pas obstacle à l'application des dispositions pénales du titre IV du livre II du code de commerce.

L'attribution d'un prêt participatif à une entreprise individuelle n'emporte pas, par elle-même, constitution d'une société entre les parties au contrat.

######### Sous-paragraphe 1 : Régime général.

**Art. L313-14**

Les prêts participatifs sont inscrits sur une ligne particulière du bilan de l'organisme qui les consent et de l'entreprise qui les reçoit et qui, en outre, les mentionne dans l'annexe prévue à l'article L. 123-12 du code de commerce.

Ils sont, au regard de l'appréciation de la situation financière des entreprises qui en bénéficient, assimilés à des fonds propres.

**Art. L313-15**

En cas de liquidation amiable, de liquidation judiciaire ou de redressement judiciaire par cession de l'entreprise débitrice, les prêts participatifs ne sont remboursés qu'après désintéressement complet de tous les autres créanciers privilégiés ou chirographaires. Sauf stipulations contractuelles contraires ayant requis l'accord global de l'ensemble des titulaires de prêts participatifs ceux-ci sont, pour les répartitions à intervenir, placés sur le même rang.

**Art. L313-16**

En cas de procédure de sauvegarde ou de redressement judiciaire par continuation de l'entreprise débitrice, le remboursement des prêts participatifs et le paiement des rémunérations prévues sont suspendus pendant toute la durée de l'exécution des plans de sauvegarde ou de redressement judiciaire.

**Art. L313-17**

Sans préjudice des articles L. 314-1 à L. 314-9 et L. 341-48 à L. 341-51 du code de la consommation, l'intérêt fixe du prêt participatif peut être majoré dans les conditions qui sont déterminées par le contrat, notamment par le jeu d'une clause de participation au bénéfice net de l'emprunteur ou au bénéfice réalisé par l'emprunteur lors de l'utilisation des biens dont l'acquisition a été financée totalement ou partiellement par ce prêt ou à la plus-value réalisée lors de leur cession ou sous forme de rétrocession de la marge réalisée.

Lorsqu'une clause de participation au bénéfice net de l'entreprise est prévue, elle s'exerce sous la forme d'un prélèvement prioritaire, pour les personnes physiques, sur le bénéfice comptable et, pour les sociétés, sur le bénéfice distribuable avant toute autre affectation.

Dans les cas où l'approbation des assemblées spéciales mentionnées aux articles L. 225-99 et L. 228-35-6 du code de commerce ou des assemblées générales des masses constituées en application de l'article L. 228-103 du même code est nécessaire, cette clause est approuvée par l'assemblée générale extraordinaire. Dans les autres cas, elle est approuvée par les associés statuant selon les conditions requises pour l'approbation des comptes.

######### Sous-paragraphe 2 : Prêts participatifs accordés par l'Etat.

**Art. L313-18**

L'octroi de prêts participatifs par l'Etat est subordonné à des engagements précis et datés de la part de l'emprunteur en matière industrielle ou commerciale ainsi qu'en matière financière.

Si le contenu ou l'échéancier des engagements ne sont pas respectés, le remboursement du prêt devient exigible, sauf dans le cas prévu à l'article L. 313-16.

**Art. L313-19**

L'intérêt fixe du prêt participatif est majoré, dans les conditions qui sont déterminées par le contrat, par le jeu d'une clause de participation, notamment au bénéfice net de l'emprunteur.

Cette participation constitue une charge de l'exercice.

Le taux effectif global de la rémunération versée par l'emprunteur à l'Etat ne peut être inférieur au taux moyen des intérêts rémunérant les comptes courants des associés de la société emprunteuse.

**Art. L313-20**

Le montant de chaque prêt participatif accordé par l'Etat est rendu public chaque année.

######## Paragraphe 3 : Garanties des crédits aux entrepreneurs individuels

**Art. L313-21**

A l'occasion de tout concours financier qu'il envisage de consentir à un entrepreneur individuel pour les besoins de son activité professionnelle, l'établissement de crédit ou la société de financement qui a l'intention de demander une sûreté réelle sur un bien non nécessaire à l'exploitation ou une sûreté personnelle consentie par une personne physique doit informer par écrit l'entrepreneur de la possibilité qui lui est offerte de proposer une garantie sur les biens nécessaires à l'exploitation de l'entreprise ou de solliciter une garantie auprès d'un autre établissement de crédit, d'une société de financement ou d'une entreprise d'assurance habilitée à pratiquer les opérations de caution. L'établissement de crédit ou la société de financement indique, compte tenu du montant du concours financier sollicité, le montant de la garantie qu'il souhaite obtenir.

A défaut de réponse de l'entrepreneur individuel dans un délai de quinze jours ou en cas de refus par l'établissement de crédit ou la société de financement de la garantie proposée par l'entrepreneur individuel, l'établissement de crédit ou la société de financement fait connaître à ce dernier le montant chiffré des garanties qu'il souhaite prendre sur les biens non nécessaires à l'exploitation de l'entreprise ou auprès de tout autre garant. En cas de désaccord de l'entrepreneur, l'établissement de crédit ou la société de financement peut renoncer à consentir le concours financier sans que sa responsabilité puisse être mise en cause.

L'établissement de crédit ou la société de financement qui n'a pas respecté les formalités prévues aux premier et deuxième alinéas ne peut dans ses relations avec l'entrepreneur individuel se prévaloir des garanties qu'il aurait prises. En cas de garantie constituée par une sûreté immobilière ou mobilière donnant lieu à publicité, l'établissement de crédit ou la société de financement ne peut plus s'en prévaloir à compter de la radiation de l'inscription de la sûreté.

**Art. L313-21-1**

Les sociétés retenues pour contribuer à la création d'activités ou au développement des emplois dans le cadre d'une convention passée avec l'Etat en application des articles L. 1233-84 à L. 1233-89 du code du travail ainsi que les sociétés agréées par le ministre chargé de l'économie sont autorisées à consentir des garanties partielles au profit d'établissements de crédit ou de sociétés de financement octroyant des prêts pour des projets de développement d'entreprises situées dans des bassins d'emploi connaissant des difficultés économiques ou révélant une fragilité économique, ainsi qu'aux sociétés de caution mutuelle artisanales qui cautionnent de tels projets.

Les conditions d'application de ces dispositions, notamment en ce qui concerne l'agrément et l'étendue des garanties, sont fixées par décret en Conseil d'Etat.

######## Paragraphe 4 : Régime des engagements de garantie

**Art. L313-22-1**

Les établissements de crédit ou les sociétés de financement ayant fourni un cautionnement, un aval ou une garantie, que ces derniers soient d'origine légale, réglementaire ou conventionnelle, disposent de plein droit et dans tous les cas d'un recours contre le client donneur d'ordre de l'engagement, ses coobligés et les personnes qui se sont portées caution et, pour les paiements effectués au titre de leur engagement, de la subrogation dans les droits du créancier prévue à l'article 1346 du code civil.

###### Section 3 : Procédures de mobilisation des créances professionnelles

####### Sous-section 1 : Cession et nantissement des créances professionnelles

**Art. L313-23**

Tout crédit qu'un établissement de crédit, qu'un FIA relevant du paragraphe 2 de la sous-section 3 ou de la sous-section 5 de la section II du chapitre IV du titre Ier du livre II, ou qu'une société de financement consent à une personne morale de droit privé ou de droit public, ou à une personne physique dans l'exercice par celle-ci de son activité professionnelle, peut donner lieu au profit de cet établissement, de ce FIA, ou de cette société, par la seule remise d'un bordereau, à la cession ou au nantissement par le bénéficiaire du crédit, de toute créance que celui-ci peut détenir sur un tiers, personne morale de droit public ou de droit privé ou personne physique dans l'exercice par celle-ci de son activité professionnelle.

Peuvent être cédées ou données en nantissement les créances liquides et exigibles, même à terme. Peuvent également être cédées ou données en nantissement les créances résultant d'un acte déjà intervenu ou à intervenir mais dont le montant et l'exigibilité ne sont pas encore déterminés.

Le bordereau doit comporter les énonciations suivantes :

1. La dénomination, selon le cas, " acte de cession de créances professionnelles " ou " acte de nantissement de créances professionnelles " ;

2. La mention que l'acte est soumis aux dispositions des articles L. 313-23 à L. 313-34 ;

3. Le nom ou la dénomination sociale de l'établissement de crédit, du FIA mentionné au premier alinéa, ou de la société de financement bénéficiaire ;

4. La désignation ou l'individualisation des créances cédées ou données en nantissement ou des éléments susceptibles d'effectuer cette désignation ou cette individualisation, notamment par l'indication du débiteur, du lieu de paiement, du montant des créances ou de leur évaluation et, s'il y a lieu, de leur échéance.

Toutefois, lorsque la transmission des créances cédées ou données en nantissement est effectuée par un procédé informatique permettant de les identifier, le bordereau peut se borner à indiquer, outre les mentions indiquées aux 1, 2 et 3 ci-dessus, le moyen par lequel elles sont transmises, leur nombre et leur montant global.

En cas de contestation portant sur l'existence ou sur la transmission d'une de ces créances, le cessionnaire pourra prouver, par tous moyens, que la créance objet de la contestation est comprise dans le montant global porté sur le bordereau.

Le titre dans lequel une des mentions indiquées ci-dessus fait défaut ne vaut pas comme acte de cession ou de nantissement de créances professionnelles au sens des articles L. 313-23 à L. 313-34.

**Art. L313-24**

Même lorsqu'elle est effectuée à titre de garantie et sans stipulation d'un prix, la cession de créance transfère au cessionnaire la propriété de la créance cédée.

Sauf convention contraire, le signataire de l'acte de cession ou de nantissement est garant solidaire du paiement des créances cédées ou données en nantissement.

**Art. L313-25**

Le bordereau est signé par le cédant. La signature est apposée soit à la main, soit par tout procédé non manuscrit. Le bordereau peut être stipulé à ordre.

La date est apposée par le cessionnaire.

**Art. L313-26**

Le bordereau n'est transmissible qu'à un autre établissement de crédit ou une autre société de financement ou à un autre FIA mentionné à l'article L. 313-23.

**Art. L313-27**

La cession ou le nantissement prend effet entre les parties et devient opposable aux tiers à la date apposée sur le bordereau lors de sa remise, quelle que soit la date de naissance, d'échéance ou d'exigibilité des créances, sans qu'il soit besoin d'autre formalité, et ce quelle que soit la loi applicable aux créances et la loi du pays de résidence des débiteurs.

A compter de cette date, le client de l'établissement de crédit ou de la société de financement ou du FIA mentionné à l'article L. 313-23 bénéficiaire du bordereau ne peut, sans l'accord de cet établissement ou de cette société ou de ce FIA, modifier l'étendue des droits attachés aux créances représentées par ce bordereau.

La remise du bordereau entraîne de plein droit le transfert des sûretés, des garanties et des accessoires attachés à chaque créance, y compris les sûretés hypothécaires, et son opposabilité aux tiers sans qu'il soit besoin d'autre formalité.

En cas de contestation de la date portée sur le bordereau, l'établissement de crédit ou la société de financement ou le FIA mentionné à l'article L. 313-23 rapporte, par tous moyens, l'exactitude de celle-ci.

**Art. L313-28**

L'établissement de crédit ou la société de financement ou le FIA mentionné à l'article L. 313-23 peut, à tout moment, interdire au débiteur de la créance cédée ou nantie de payer entre les mains du signataire du bordereau. A compter de cette notification, dont les formes sont fixées par le décret en Conseil d'Etat prévu à l'article L. 313-35, le débiteur ne se libère valablement qu'auprès de l'établissement de crédit ou de la société de financement ou du FIA mentionné à l'article L. 313-23.

**Art. L313-29**

Sur la demande du bénéficiaire du bordereau, le débiteur peut s'engager à le payer directement : cet engagement est constaté, à peine de nullité, par un écrit intitulé : " Acte d'acceptation de la cession ou du nantissement d'une créance professionnelle ".

Dans ce cas, le débiteur ne peut opposer à l'établissement de crédit ou à la société de financement ou du FIA mentionné à l'article L. 313-23 les exceptions fondées sur ses rapports personnels avec le signataire du bordereau, à moins que l'établissement de crédit ou la société de financement ou le FIA mentionné à l'article L. 313-23, en acquérant ou en recevant la créance, n'ait agi sciemment au détriment du débiteur.

**Art. L313-29-1**

Lorsque tout ou partie de la rémunération due en vertu d'un contrat de partenariat ou d'un contrat mentionné au premier alinéa de l'article L. 6148-5 du code de la santé publique au titre des coûts d'investissement, lesquels comprennent notamment les coûts d'étude et de conception, les coûts de construction et ses coûts annexes, les frais financiers intercalaires, et des coûts de financement, est cédé en application des articles L. 313-23 à L. 313-29 du présent code, le contrat peut prévoir que cette cession fait l'objet de l'acceptation prévue à l'article L. 313-29, dans la limite prévue à l'article L. 313-29-2.

L'acceptation prévue à l'article L. 313-29 est subordonnée à la constatation par la personne publique contractante que les investissements ont été réalisés conformément aux prescriptions du contrat. A compter de cette constatation, et à moins que le cessionnaire, en acquérant ou en recevant la créance, n'ait agi sciemment au détriment du débiteur public, aucune compensation ni aucune exception fondée sur les rapports personnels du débiteur avec le titulaire du contrat de partenariat ou du contrat mentionné au premier alinéa de l'article L. 6148-5 du code de la santé publique, telles que l'annulation, la résolution ou la résiliation du contrat, ne peut être opposée au cessionnaire, excepté la prescription quadriennale relevant de la loi n° 68-1250 du 31 décembre 1968 relative à la prescription des créances sur l'Etat, les départements, les communes et les établissements publics.

Le titulaire du contrat est tenu de se libérer auprès de la personne publique contractante des dettes dont il peut être redevable à son égard du fait de manquements à ses obligations contractuelles et, notamment, du fait des pénalités qui ont pu lui être infligées ; l'opposition à l'état exécutoire émis par la personne publique n'a pas d'effet suspensif dans la limite du montant ayant fait l'objet de la garantie au profit du cessionnaire.

**Art. L313-29-2**

Lorsque la personne publique contractante accepte, dans les conditions prévues à l'article L. 313-29-1 ou à l'article L. 513-14, une ou plusieurs cessions de créances qui portent chacune sur tout ou partie de la rémunération due au titre des coûts d'investissement et des coûts de financement mentionnés aux mêmes articles L. 313-29-1 ou L. 513-14, l'engagement global de la personne publique au titre de cette ou ces acceptations ne peut dépasser 80 % de la rémunération due au titre des coûts d'investissement et des coûts de financement définis ci-avant.

####### Sous-section 2 : Mobilisation des crédits par le cessionnaire ou le nanti

######## Paragraphe 1 : Dispositions générales

**Art. L313-30**

L'établissement de crédit ou la société de financement cessionnaire ou nanti de créances professionnelles dans les conditions prévues à l'article L. 313-23 peut, à tout moment, émettre des titres destinés à la mobilisation de tout ou partie des crédits consentis.

Les porteurs successifs de ces titres bénéficient des droits énumérés aux articles L. 313-31 à L. 313-33 sous la condition que les bordereaux aient été mis à la disposition de l'organisme qui assure le financement conformément aux conventions intervenues entre celui-ci et l'établissement prêteur.

**Art. L313-31**

Les opérations de crédit à court terme n'ayant pas entraîné une cession ou un nantissement de créances professionnelles en faveur de l'établissement de crédit ou de la société de financement prêteur peuvent donner lieu à l'émission par celui-ci de titres destinés à la mobilisation de tout ou partie des crédits consentis.

Les porteurs successifs de ces titres bénéficient des droits énumérés aux articles L. 313-32 et L. 313-33 sous la condition que les bordereaux constatant ces crédits aient été mis à la disposition de l'organisme qui assure le financement, conformément aux conventions intervenues entre celui-ci et l'entreprise prêteuse ; ces bordereaux qui sont dénommés " actes de cession de créances financières " sont soumis, en tant que de besoin, aux dispositions des articles L. 313-23 à L. 313-29.

**Art. L313-32**

Les porteurs successifs des titres créés par un établissement de crédit ou une société de financement en application des articles L. 313-30 et L. 313-31 bénéficient des droits prévus en matière d'endossement par les articles L. 511-8 à L. 511-14 du code de commerce.

**Art. L313-33**

Les droits attachés aux titres de mobilisation portent sur l'intégralité des créances désignées sur les bordereaux ; ils portent également sur tous intérêts et frais accessoires ainsi que sur les garanties assortissant ces créances.

**Art. L313-34**

A compter de la mise à la disposition de l'organisme de financement des bordereaux et pendant la durée de celle-ci, l'établissement de crédit ou la société de financement ne peut, sauf stipulation contraire, transmettre les créances représentées par les bordereaux, sous quelque forme que ce soit.

**Art. L313-35**

Un décret en Conseil d'Etat fixe les modalités d'application des articles L. 313-23 à L. 313-34.

######## Paragraphe 2 : Mobilisation des crédits à moyen terme

**Art. L313-36**

Les avances à moyen terme consenties par un établissement de crédit et faisant l'objet, au moins pour partie, d'un accord de réescompte de l'institut d'émission peuvent donner lieu à la signature, par l'emprunteur, de contrats fixant le montant des avances et les conditions de leur utilisation et de leur amortissement, ainsi que, le cas échéant, à la signature d'effets à échéances diverses.

**Art. L313-37**

Lorsque les établissements de crédit qui ont accordé des avances mentionnées à l'article L. 313-36 émettent des titres destinés à la mobilisation de tout ou partie de ces avances, les porteurs de ces titres bénéficient des droits énumérés à l'article L. 313-38 à condition que les contrats ou effets aient été mis à la disposition de l'organisme qui assure le réescompte, conformément aux conventions intervenues entre celui-ci et l'établissement prêteur.

**Art. L313-38**

Les porteurs de titres créés par les établissements de crédit bénéficient des droits prévus par les articles L. 511-8 à L. 511-14 du code de commerce en matière d'endossement.

Leur droit porte sur l'intégralité des créances nées au profit de l'établissement de crédit du fait des contrats passés ou des effets souscrits pour la réalisation des avances ; il porte également sur tous intérêts et frais accessoires ainsi que sur les garanties assortissant ces avances, même s'ils résultent d'actes distincts des contrats ou effets.

Ce droit est exercé par préférence et à égalité de rang par les porteurs des titres de mobilisation créés au profit de l'organisme qui assure le réescompte des avances consenties.

**Art. L313-39**

Les contrats prévus à l'article L. 313-36, qui bénéficient des mêmes avantages cambiaires que les effets auxquels ils se substituent, ne peuvent ouvrir droit à opposition.

**Art. L313-40**

A compter de la mise à la disposition de l'organisme réescompteur des contrats ou effets et pendant la durée de celle-ci, l'établissement de crédit titulaire des créances mentionnées à l'article L. 313-38 ne peut, sauf clause contraire des conventions prévues à l'article L. 313-37, transmettre ces créances sous quelque forme que ce soit.

**Art. L313-41**

Doivent faire référence aux articles L. 313-36 à L. 313-41 les contrats ou effets représentatifs des avances ainsi que, sous peine pour le porteur de se voir privé du droit mentionné à l'article L. 313-38, les titres de mobilisation.

######## Paragraphe 3 : Mobilisation des créances hypothécaires et assimilées

**Art. L313-42**

Sont soumis aux dispositions du présent paragraphe les billets à ordre émis par les établissements de crédit ou les sociétés de financement pour mobiliser des créances à long terme destinées au financement d'un bien immobilier situé en France ou dans les autres Etats de l'Espace économique européen et garanties :

— par une hypothèque de premier rang ou une sûreté immobilière conférant une garantie au moins équivalente ;

— ou par un cautionnement consenti par un établissement de crédit ou une société de financement ou une entreprise d'assurance, lesquelles relèvent au minimum du deuxième échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution en application des dispositions de l'article L. 511-44 et n'entrant pas dans le périmètre de consolidation défini à l'article L. 233-16 du code de commerce dont relève l'établissement de crédit ou la société de financement émetteur du billet à ordre.

Les créances mobilisées par des billets à ordre doivent respecter, à compter du 1er janvier 2002, les conditions prévues au I de l'article L. 513-3 selon des modalités déterminées par un décret en Conseil d'Etat. Ce décret précise les conditions dans lesquelles la quotité peut être dépassée si le montant desdites créances excède celui des billets à ordre qu'elles garantissent.

**Art. L313-43**

Les contrats constituant ces créances avec leurs garanties, les avenants à ces contrats qui ont pu être passés pour fournir au prêteur des garanties supplémentaires et les effets signés par l'emprunteur pour assurer le respect de ses obligations, s'il existe de tels effets, doivent être mis par l'établissement prêteur à la disposition du porteur du billet à ordre, si celui-ci en fait la demande, pour un montant en capital égal au montant en capital du billet à ordre.

L'établissement prêteur assume la garde des contrats et effets mis à la disposition du porteur du billet à ordre et réalise cette mise à disposition en conservant, sous un dossier au nom de ce dernier, une liste nominative, visant les articles L. 313-42 à L. 313-49, de chacune des créances correspondant aux contrats et effets ci-dessus, avec indication, tenue à jour, de leur montant.

**Art. L313-44**

I. – Sauf application de l'article L. 313-46, l'organisme prêteur recouvre, à due concurrence, la libre disposition des créances mentionnées à l'article L. 313-43 au fur et à mesure de leur exigibilité ou de leur remboursement, ou à son initiative. Il est tenu, tant que le billet à ordre demeure en circulation, de remplacer sans discontinuité les contrats et effets dont il recouvre la libre disposition par un égal montant en capital d'autres titres de créances mis à la disposition du porteur du billet à ordre dans les conditions prévues à l'article L. 313-43.

II. – Les titres de créances mis à la disposition du porteur du billet à ordre conformément au I sont substitués de plein droit, par voie de subrogation réelle, aux titres de créances dont l'organisme prêteur recouvre la libre disposition. Cette substitution préserve les droits du porteur du billet à ordre et notamment emporte les effets prévus à l'article L. 313-45, même si la signature des nouveaux titres de créances mis à la disposition de ce porteur est postérieure à la signature du billet à ordre.

**Art. L313-45**

La mise à la disposition au profit du porteur du billet à ordre de créances ou d'effets emporte, sans autre formalité, constitution de gage au profit des porteurs successifs. Le gage ainsi constitué bénéficie des dispositions des articles L. 211-38 à L. 211-40.

Le droit du porteur du billet à ordre s'exerce sur l'intégralité des créances nées au profit de l'organisme prêteur du fait des contrats et des effets qui ont été mis à la disposition de ce porteur en application du présent paragraphe, sans autre formalité. Il porte également sur tous intérêts et frais accessoires ainsi que sur les garanties hypothécaires ou autres assortissant les prêts, même si ces garanties résultent d'actes distincts des contrats ou des effets.

Ce droit est exercé par le porteur du billet à ordre par préférence à l'organisme prêteur et, au cas où une même créance serait partagée entre plusieurs porteurs de billets à ordre, à égalité de rang entre ces porteurs.

Pendant la mise à disposition au profit du porteur du billet à ordre, l'organisme prêteur ne peut transmettre ces créances ou ces effets sous quelque forme que ce soit.

**Art. L313-46**

A défaut de paiement à l'échéance soit du montant du billet à ordre, soit du montant des intérêts attachés à ce billet, et indépendamment des recours qu'il peut exercer contre l'organisme prêteur, le porteur du billet à ordre obtient, sur sa demande et contre restitution de ce billet, la remise de la liste nominative prévue à l'article L. 313-43 et, le cas échéant, des effets mis à sa disposition en exécution du présent paragraphe. Cette remise lui transfère, sans autre formalité, la propriété des créances avec les intérêts, les avantages et les garanties qui y sont attachés dans la limite des droits qu'il tient du billet à ordre qu'il a détenu.

**Art. L313-47**

Pour la radiation des inscriptions, aucune pièce justificative n'est exigée à l'appui des énonciations de l'acte de mainlevée établissant qu'il y a eu mise à la disposition ou remise en propriété si lesdites énonciations sont certifiées exactes dans cet acte. Les bénéficiaires de la mise à la disposition ou de la remise en propriété ne sont pas considérés comme parties intéressées, au sens de l'article 2435 du code civil, si l'acte de mainlevée ne fait pas état de l'opération intervenue à leur profit.

**Art. L313-48**

En garantie du paiement à l'échéance, soit du montant du billet à ordre mentionné à l'article L. 313-42, soit du montant des intérêts attachés à ce billet, le porteur de ce billet peut demander à l'organisme prêteur de mettre à sa disposition des contrats constituant des créances à long terme, avec leurs garanties, s'ajoutant à ceux déjà mis à disposition en vertu de l'article L. 313-43, pour un montant convenu, dès lors que ces contrats peuvent donner lieu à la création de billets à ordre ayant les caractéristiques de ceux mentionnées à l'article L. 313-42.

Les contrats ainsi mis à titre de garantie à disposition du porteur d'un billet mentionné à l'article L. 313-42, sont indiqués à ce porteur, en même temps que la mise à disposition des contrats, selon la procédure décrite aux articles L. 313-43 et L. 313-44.

Les effets de cette mise à disposition à titre de garantie sont ceux précisés aux articles L. 313-45 à L. 313-47.

Les articles L. 313-44 à L. 313-46 sont applicables nonobstant toutes dispositions contraires, et notamment celles du livre VI du code de commerce. Ces dispositions s'appliquent aux mobilisations effectuées avant le 29 juin 1999 en application des dispositions du présent paragraphe.

**Art. L313-49**

L'Autorité de contrôle prudentiel et de résolution est chargée de veiller au respect par les établissements de crédit et les sociétés de financement des dispositions des articles L. 313-42 à L. 313-48.

**Art. L313-49-1**

Un décret en Conseil d'Etat fixe les conditions dans lesquelles la présente sous-section est applicable aux sociétés de financement.

###### Section 4 : Garantie des cautions

**Art. L313-50**

I. – Il est institué un mécanisme de garantie des cautions qui a pour objet d'honorer, en cas de défaillance d'un établissement de crédit ou d'une société de financement, les engagements de caution, exigés par un texte législatif ou réglementaire, pris par cet établissement ou cette société au profit de personnes physiques ou morales de droit privé. Les établissements de crédit ou les sociétés de financement dont l'agrément en France permet de délivrer de telles cautions adhèrent à ce mécanisme.

II. – Le fonds de garantie des dépôts et de résolution gère le mécanisme de garantie des cautions. S'il y a lieu, les articles L. 312-5 à L. 312-15, les 3°, 4°, 5°, 7° et 9° de l'article L. 312-16 et l'article L. 312-18 s'appliquent à ce mécanisme, notamment à son financement. En outre, le fonds de garantie des dépôts et de résolution est subrogé dans les droits et obligations résultant des engagements pris par l'établissement de crédit ou la société de financement et honorés par le fonds à concurrence des montants versés à ce titre.

III. – Le mécanisme de garantie des cautions est mis en oeuvre sur demande de l'Autorité de contrôle prudentiel et de résolution, dès que celle-ci constate qu'un établissement de crédit ou une société de financement n'est plus en mesure d'honorer, immédiatement ou à terme rapproché, les engagements de caution, mentionnés au I, qu'il a accordés. Le cas échéant, le mécanisme de garantie des cautions intervient conjointement avec le mécanisme de garantie des dépôts, lorsque celui-ci est appelé au titre du premier alinéa de l'article L. 312-5.

L'intervention du fonds de garantie des dépôts et de résolution au titre du mécanisme de garantie des cautions entraîne la radiation ou le retrait d'agrément de cet adhérent.

IV. – A titre préventif et sur proposition de l'Autorité de contrôle prudentiel et de résolution, le mécanisme de garantie des cautions peut également intervenir, indépendamment ou conjointement avec le mécanisme de garantie des dépôts géré par le fonds de garantie des dépôts et de résolution, dans les conditions prévues à l'article L. 312-5.

Un décret fixe la liste des cautions obligatoires couvertes par le mécanisme de garantie des cautions et définit les modalités d'information du public sur la garantie accordée.

**Art. L313-50-1**

Un représentant des adhérents au mécanisme de garantie des cautions qui ne sont pas établissements de crédit participe avec voix délibérative au conseil de surveillance du fonds de garantie des dépôts et de résolution, sauf quand ce dernier prend des délibérations concernant la garantie des dépôts ou la garantie des investisseurs.

Il est élu par ces adhérents, chacun d'eux disposant d'un nombre de voix proportionnel à l'encours des engagements de caution couverts par la garantie.

Il est soumis aux incapacités énoncées à l'article L. 500-1.

**Art. L313-50-2**

L'Autorité de contrôle prudentiel et de résolution arrête les modalités de calcul des contributions au mécanisme de garantie des cautions. Ces contributions sont assises sur la masse des engagements de cautions couverts par la garantie. Cette assiette tient compte du profil de risque des établissements ou sociétés adhérents. L'Autorité fixe également les conditions de restitution éventuelle de ces contributions en cas de variation à la baisse de l'assiette définie ci-dessus. L'Autorité fixe en outre le montant minimal dû par chaque adhérent.

**Art. L313-51**

Un arrêté du ministre chargé de l'économie précise les modalités, les délais et le plafond d'indemnisation.

Dans les conditions et selon les modalités prescrites à l'article L. 313-50 et au présent article, le mécanisme de garantie des cautions prend en charge rétroactivement les engagements de caution exigés par un texte législatif ou réglementaire octroyés par tout établissement de crédit ou société de financement ayant fait l'objet d'une procédure de sauvegarde ou de redressement judiciaire ouverte après le 1er janvier 1996 et qui n'a pu intégralement honorer ces engagements.

Pour l'application de ces dispositions, le fonds de garantie des dépôts et de résolution assume, dès l'agrément du président de son directoire, la charge financière de ces engagements de caution pour le compte du mécanisme de garantie des cautions jusqu'au premier appel des cotisations affectées à ce mécanisme. La charge supportée du fait de cette intervention par le fonds de garantie des dépôts et de résolution est alors imputée sur le mécanisme de garantie des cautions.

Nonobstant les dispositions de l'article L. 621-46 du code de commerce, les sommes versées par le mécanisme de garantie à ce titre confèrent au fonds de garantie des dépôts et de résolution un droit à répartition de dividende identique à celui des autres créanciers chirographaires admis à cette répartition.

##### Chapitre IV : Les services de paiement

###### Section 1 :  Définitions

**Art. L314-1**

I. – Est un compte de paiement, un compte détenu au nom d'une ou de plusieurs personnes, utilisé aux fins de l'exécution d'opérations de paiement.

II. – Sont des services de paiement :

1° Les services permettant le versement d'espèces sur un compte de paiement et les opérations de gestion d'un compte de paiement ;

2° Les services permettant le retrait d'espèces sur un compte de paiement et les opérations de gestion d'un compte de paiement ;

3° L'exécution des opérations de paiement suivantes associées à un compte de paiement :

a) Les prélèvements, y compris les prélèvements autorisés unitairement ;

b) Les opérations de paiement effectuées avec une carte de paiement ou un dispositif similaire ;

c) Les virements, y compris les ordres permanents ;

4° L'exécution des opérations de paiement suivantes associées à une ouverture de crédit :

a) Les prélèvements, y compris les prélèvements autorisés unitairement ;

b) Les opérations de paiement effectuées avec une carte de paiement ou un dispositif similaire ;

c) Les virements, y compris les ordres permanents ;

5° L'émission d'instruments de paiement et/ ou l'acquisition d'opérations de paiement ;

6° Les services de transmission de fonds ;

7° Les services d'initiation de paiement ;

8° Les services d'information sur les comptes.

III. – N'est pas considérée comme un service de paiement :

1° La réalisation d'opérations fondées sur l'un des documents suivants, tiré sur le prestataire de services de paiement en vue de mettre des fonds à la disposition du bénéficiaire :

a) Un titre de service sur support papier ;

b) Un chèque de voyage sur support papier ;

c) Un mandat postal sur support papier tel que défini par l'Union postale universelle ;

2° La réalisation des opérations de paiement liées au service de titres, y compris la distribution de dividendes, de revenus ou autres, les remboursements ou les ventes, effectuées au sein d'un système de paiement ou de règlement des opérations sur titres entre des agents de règlement, des contreparties centrales, des chambres de compensation ou des banques centrales et d'autres participants au système, et des prestataires de services de paiement ou par des entreprises d'investissement, des établissements de crédit, des organismes de placement collectif ou des sociétés de gestion de portefeuille fournissant des services d'investissement et toute autre entité autorisée à garder en dépôt des instruments financiers ;

3° La réalisation d'opérations de paiement allant du payeur au bénéficiaire, par l'intermédiaire d'une personne habilitée par contrat à négocier ou à conclure la vente ou l'achat de biens ou de services pour le compte du payeur uniquement ou du bénéficiaire uniquement ;

4° La réalisation d'opérations de paiement entre une entreprise mère et sa filiale, ou entre filiales d'une même entreprise mère, ou au sein d'un groupe au sens du h de l'article L. 133-4, sans qu'aucun autre prestataire de services de paiement qu'une entreprise du même groupe ne fasse office d'intermédiaire, ainsi que la centralisation des ordres de paiement pour le compte d'un groupe par une entreprise mère ou sa filiale pour transmission ultérieure à un prestataire de services de paiement ;

5° La fourniture de services de retrait d'espèces proposés, au moyen de distributeurs automatiques de billets, par des prestataires agissant pour le compte d'un ou de plusieurs prestataires de services de paiement émetteurs de cartes, qui ne sont pas parties au contrat-cadre avec le client retirant de l'argent d'un compte de paiement, à condition que ces prestataires de fourniture de services de retrait d'espèces ne soient pas eux-mêmes prestataires de services de paiement. Le cas échéant, l'utilisateur est informé de tous frais dans les conditions prévues au premier alinéa du I et du V de l'article L. 314-11 et au IV de l'article L. 314-7 avant de procéder au retrait, ainsi que lors de la réception des espèces au terme de l'opération de retrait ;

6° La fourniture de services pour lesquels des espèces sont fournies par le bénéficiaire au bénéfice du payeur dans le cadre d'une opération de paiement, à la demande expresse de l'utilisateur de services de paiement formulée juste avant l'exécution de l'opération de paiement via un paiement pour l'achat de biens ou de services ;

7° La fourniture de services par un prestataire de services techniques à l'appui de la fourniture de services de paiement, sans qu'il entre, à aucun moment, en possession des fonds à transférer et consistant notamment dans le traitement et l'enregistrement des données, les services de protection de la confiance de la vie privée, l'authentification des données et des entités, les technologies de l'information et la fourniture de réseaux de communication, ainsi que la fourniture et la maintenance des terminaux et dispositifs utilisés aux fins des services de paiement, à l'exception des services d'initiation de paiement et des services d'information sur les comptes.

###### Section 2 : Champ d'application

**Art. L314-2**

I. – Les dispositions du présent chapitre s'appliquent aux services de paiement fournis par les prestataires de services de paiement mentionnés au livre V dans le cadre des activités définies au II de l'article L. 314-1.

II. – Les dispositions du présent chapitre s'appliquent si le prestataire de services de paiement du bénéficiaire et celui du payeur sont situés, l'un sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Martin ou à Saint-Barthélemy, l'autre sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Martin, à Saint-Barthélemy ou dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, et que l'opération est réalisée en euros ou dans la devise d'un Etat membre de l'Union européenne qui n'appartient pas à la zone euro ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

III. – A l'exception des délais mentionnés au V de l'article L. 312-1-1 et au VI de l'article L. 314-13, les dispositions du présent chapitre s'appliquent si le prestataire de services de paiement du bénéficiaire et celui du payeur sont situés, l'un sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin, l'autre sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Martin ou dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, et que l'opération est réalisée dans la devise d'un Etat qui n'appartient pas à l'accord sur l'Espace économique européen, pour ce qui concerne les parties de l'opération de paiement qui sont effectuées dans l'Union ;

IV. – A l'exception des délais mentionnés au V de l'article L. 312-1-1 et au VI de l'article L. 314-13, les dispositions du présent chapitre s'appliquent si seul le prestataire de services de paiement du bénéficiaire ou celui du payeur sont situés sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Martin, quelle que soit la devise dans laquelle l'opération est réalisée, pour ce qui concerne les parties de l'opération de paiement qui sont effectuées dans l'Union ;

V. – A l'exception de celles du premier alinéa du I de l'article L. 314-11 et de l'article L. 314-12, les dispositions du présent chapitre ne s'appliquent pas aux services fournis par les prestataires de services d'information sur les comptes mentionnés à l'article L. 522-1.

**Art. L314-3**

Les stipulations des conventions de compte de dépôt mentionnées au I de l'article L. 312-1-1 qui régissent les opérations de paiement sont soumises aux dispositions du présent chapitre.

**Art. L314-4**

Les dispositions du présent chapitre ne s'appliquent pas aux opérations de paiement effectuées entre prestataires de services de paiement pour leur propre compte.

**Art. L314-5**

Sauf dans les cas où l'utilisateur est une personne physique agissant pour des besoins non professionnels, il peut être dérogé à tout ou partie des sections 3 et 4 du présent chapitre, à l'exception du III de l'article L. 314-7 et du I de l'article L. 314-13.

**Art. L314-6**

Les dispositions du présent chapitre s'appliquent sans préjudice des exigences supplémentaires en matière d'information préalable prévues par d'autres textes.

###### Section 3 : Frais liés à la fourniture d'informations

**Art. L314-7**

I. – La fourniture des informations prévues au présent chapitre s'effectue sans frais pour l'utilisateur de services de paiement.

II. – Le prestataire de services de paiement et son client peuvent convenir de la fourniture d'informations complémentaires sur support papier ou sur un autre support durable, à celles prévues au présent chapitre, ou d'une périodicité d'informations plus fréquente et par d'autres moyens que ceux prévus dans la convention de compte de dépôt ou le contrat-cadre de services de paiement. Le prestataire de services de paiement et son client peuvent alors convenir de frais afférents à ces prestations supplémentaires. Ces frais doivent être appropriés et en rapport avec les coûts réellement supportés par le prestataire de services de paiement.

III. – Au cours du mois de janvier de chaque année, est fourni sur support papier ou tout autre support durable aux personnes physiques et aux associations un document distinct récapitulant le total des sommes perçues par le prestataire de services de paiement au cours de l'année civile précédente au titre de produits ou services dont ces personnes bénéficient dans le cadre de la gestion de leur compte de paiement ou dans l'application du contrat-cadre de services de paiement ou d'une convention de compte de dépôt ; dans le cas d'un compte de dépôt, ce récapitulatif comprend, le cas échéant, les intérêts perçus au titre d'une position débitrice de celui-ci. Ce récapitulatif distingue, pour chaque catégorie de produits ou services liés à la gestion du compte de paiement ou de dépôt, le sous-total des frais perçus et le nombre de produits ou services correspondant.

IV. — Lorsqu'un service de conversion monétaire est proposé au payeur, avant l'initiation de l'opération de paiement et lorsque ce service de conversion monétaire est proposé au distributeur automatique de billets, au point de vente ou par le bénéficiaire, la partie qui le propose au payeur est tenue de lui fournir, sur support papier ou sur un autre support durable, l'information relative à les frais appliqués, ainsi que du taux de change qui sera utilisé aux fins de la conversion de l'opération de paiement.

V. – Un décret pris sur avis du comité consultatif du secteur financier établit une dénomination commune des principaux frais et services bancaires que les banques sont tenues de respecter.

###### Section 4 : Obligations d'information

**Art. L314-8**

Les informations et conditions prévues à la présente section sont communiquées dans des termes et sous une forme clairs et aisément compréhensibles. Elles sont communiquées en français sauf convention contraire des parties.

####### Sous-section 1 : Opérations de paiement isolées

**Art. L314-9**

Les dispositions de la présente sous-section s'appliquent aux opérations de paiement et à la fourniture de services de paiement ne relevant pas d'une convention de compte de dépôt prévue au I de l'article L. 312-1-1 ou d'un contrat-cadre de services de paiement prévu à la sous-section 2.

**Art. L314-10**

Lorsqu'un ordre de paiement relatif à une opération de paiement isolée est transmis par l'intermédiaire d'un instrument de paiement relevant d'un contrat-cadre de services de paiement régi par les dispositions de la sous-section 2 ou d'une convention de compte de dépôt régie par les dispositions du I de l'article L. 312-1-1, le prestataire de services de paiement n'est pas dans l'obligation de fournir à l'utilisateur ou de mettre à sa disposition les informations mentionnées à la présente sous-section, qui lui ont déjà été ou qui lui seront fournies par son prestataire de services de paiement en vertu de ce contrat-cadre ou de cette convention.

**Art. L314-11**

I. – Avant que l'utilisateur de services de paiement ne soit lié par un contrat relatif à une opération de paiement isolée ou à la fourniture d'un service de paiement isolé, le prestataire de services de paiement met à la disposition de ce dernier les informations précisées par arrêté du ministre chargé de l'économie.

A la demande de l'utilisateur, le prestataire de services de paiement fournit ces informations sur support papier ou sur un autre support durable.

II. – Si, à la demande de l'utilisateur de services de paiement, le contrat relatif à une opération de paiement isolée est conclu par un moyen de communication à distance ne permettant pas au prestataire de services de paiement de se conformer aux obligations du I, ce dernier y satisfait aussitôt après l'exécution de l'opération de paiement.

III. – Le prestataire de services de paiement peut s'acquitter de l'obligation d'information préalable mentionnée au I en fournissant une copie du projet de contrat relatif à l'opération de paiement isolée ou d'ordre de paiement comportant les informations et conditions prévues au I.

IV. – Le cas échéant, les autres informations et conditions utiles mentionnées à l'article L. 314-12 sont mises à la disposition de l'utilisateur de services de paiement, sous une forme aisément accessible.

V. – Aussitôt qu'il a reçu l'ordre de paiement, le prestataire de services de paiement fournit au payeur ou met à sa disposition, selon les modalités prévues au I, les informations précisées par arrêté du ministre chargé de l'économie.

VI. – Immédiatement après avoir initié l'ordre de paiement, le prestataire de services de paiement fournit au payeur et, le cas échéant, au bénéficiaire, ou met à leur disposition, selon les modalités prévues au I, les informations précisées par arrêté du ministre chargé de l'économie ;

VII. – Lorsqu'un prestataire de services de paiement donne un ordre de paiement pour le compte d'un utilisateur de services de paiement, il met à disposition du prestataire de services de paiement gestionnaire du compte les informations précisées par arrêté du ministre chargé de l'économie.

####### Sous-section 2 : Contrat-cadre de services de paiement

**Art. L314-12**

I. – Lorsque le service de paiement proposé est lié à un compte de paiement ne faisant pas l'objet d'une convention de compte de dépôt en application du I de l'article L. 312-1-1 ou à un instrument de paiement spécifique, un contrat-cadre de services de paiement mentionnant les informations et conditions précisées au II doit être conclu.

Un contrat cadre de services de paiement doit également être conclu lorsque les services de paiement mentionnés aux 7° et 8° du II de l'article L. 314-1 sont fournis.

II. – Le contrat-cadre de services de paiement comporte les informations et les conditions sur le prestataire de services de paiement, sur l'utilisation d'un service de paiement, sur les frais, les taux d'intérêt et les taux de change, sur la communication entre l'utilisateur et le prestataire de services de paiement, sur les mesures de protection et les mesures correctives, sur la modification et la résiliation du contrat-cadre et sur les recours.

Les conditions d'application du présent article sont précisées par arrêté du ministre chargé de l'économie.

**Art. L314-13**

I. – Les établissements de paiement sont tenus de mettre à disposition de leur clientèle et du public, sur support papier ou sur un autre support durable, les conditions générales et tarifaires applicables aux opérations relatives à la gestion d'un compte mentionné à l'article L. 522-4, selon des modalités fixées par un arrêté du ministre chargé de l'économie.

II. – Avant que l'utilisateur de services de paiement ne soit lié par un contrat-cadre ou une offre de services de paiement, le prestataire de services de paiement lui fournit sur support papier ou sur un autre support durable les informations et conditions mentionnées à l'article L. 314-12. Le prestataire de services de paiement peut s'acquitter de cette obligation en fournissant à l'utilisateur une copie du projet de contrat-cadre.

Si, à la demande du client, le contrat-cadre est conclu par un moyen de communication à distance ne permettant pas à l'établissement de paiement de se conformer au précédent alinéa, ce dernier satisfait à ses obligations aussitôt après la conclusion du contrat-cadre de services de paiement.

III. – A l'occasion de l'ouverture d'un compte défini à l'article L. 522-4, l'acceptation du contrat-cadre de services de paiement est formalisée par la signature du ou des titulaires du compte.

IV. – Tout projet de modification du contrat-cadre de services de paiement est fourni sur support papier ou sur un autre support durable au client au plus tard deux mois avant la date d'application proposée pour son entrée en vigueur.

Selon les modalités prévues dans le contrat-cadre de services de paiement, le prestataire de services de paiement informe le client qu'il est réputé avoir accepté la modification s'il ne lui a pas notifié, avant la date d'entrée en vigueur proposée de cette modification, qu'il ne l'acceptait pas ; dans ce cas, le prestataire de services de paiement précise également que, si le client refuse la modification proposée, il a le droit de résilier le contrat-cadre, sans frais, avant la date d'entrée en vigueur proposée de la modification.

V. – Le client peut résilier le contrat-cadre de services de paiement à tout moment, sauf stipulation contractuelle d'un préavis qui ne peut dépasser trente jours.

Au-delà de six mois, le contrat-cadre de services de paiement peut être résilié sans frais.

Dans les autres cas, les frais de résiliation doivent être proportionnés aux coûts induits par cette résiliation.

Le prestataire de services de paiement résilie un contrat-cadre de services de paiement conclu pour une durée indéterminée moyennant un préavis d'au moins deux mois fourni sur support papier ou sur un autre support durable. Les frais régulièrement imputés pour la prestation de services de paiement ne sont dus par le client qu'au prorata de la période échue à la date de résiliation du contrat-cadre de services de paiement.S'ils ont été payés à l'avance, ces frais sont remboursés au prorata.

VI. – Pour chaque opération de paiement mentionnée à l'article L. 314-2 relevant d'un contrat-cadre de services de paiement et ordonnée par le payeur, le prestataire de services de paiement lui fournit, à sa demande, des informations sur support papier ou sur un autre support durable sur le délai d'exécution maximal de cette opération spécifique, sur les frais qu'il doit payer et, le cas échéant, sur le détail de ces frais.

####### Sous-section 3 : Informations après l'exécution   de l'opération de paiement

**Art. L314-14**

I. – Après la réalisation d'une opération de paiement isolée ou relevant d'un contrat-cadre de services de paiement ou des stipulations d'une convention de compte de dépôt mentionnée au I de l'article L. 312-1-1, le prestataire de services de paiement fournit sans tarder sur support papier ou sur un autre support durable à l'utilisateur les informations relatives à cette opération précisées par voie réglementaire.

II. – Pour les opérations de paiement relevant d'un contrat-cadre de services de paiement ou des stipulations d'une convention de compte de dépôt mentionnée au I de l'article L. 312-1-1, les parties peuvent toutefois décider contractuellement que ces informations seront fournies ou mises à disposition, sur support papier ou sur un autre support durable selon une autre périodicité qui ne peut excéder un mois, sans préjudice des dispositions du II de l'article L. 314-7.

Le prestataire de services de paiement ne peut refuser de fournir gratuitement sur papier, au moins une fois par mois, les informations mentionnées au I du présent article, sans préjudice des dispositions du II de l'article L. 314-7.

####### Sous-section 4 : Obligations d'information lorsqu'un des prestataires de services de paiement impliqué dans l'opération est situé à Saint-Pierre-et-Miquelon ou en dehors de l'Espace économique européen

**Art. L314-15**

Un arrêté du ministre chargé de l'économie précise les informations à fournir à une personne physique n'agissant pas pour des besoins professionnels si son prestataire de services de paiement est situé à Saint-Pierre-et-Miquelon et que l'autre prestataire de services de paiement impliqué dans l'opération est situé hors de France, quelle que soit la devise utilisée pour l'opération de paiement.

Un arrêté du ministre chargé de l'économie précise les informations à fournir à une personne physique n'agissant pas pour des besoins professionnels si son prestataire de services de paiement est situé sur le territoire de la France métropolitaine, des départements d'outre-mer, du Département de Mayotte, à Saint-Martin ou à Saint-Barthélemy et que l'autre prestataire de services de paiement impliqué dans l'opération est situé dans un Etat qui n'est pas partie à l'accord sur l'Espace économique européen, quelle que soit la devise utilisée pour l'opération de paiement.

####### Sous-section 5 : Obligations applicables aux instruments réservés aux paiements de faibles montants

**Art. L314-16**

I. – Lorsque l'opération de paiement est exécutée grâce à un instrument mentionné à l'article L. 133-28, le prestataire de services de paiement peut fournir, sur support papier ou sur un autre support durable, au payeur uniquement des informations sur les principales caractéristiques du service de paiement, y compris la manière dont l'instrument de paiement peut être utilisé, la responsabilité, les frais perçus et d'autres informations concrètes nécessaires pour prendre une décision en connaissance de cause ainsi qu'une indication de l'endroit où les autres informations et conditions définies à l'article L. 314-13 sont disponibles de manière aisée.

II. – Le prestataire de services de paiement n'est pas tenu de proposer une modification des clauses du contrat-cadre de services de paiement sur support papier ou support durable concernant un instrument mentionné à l'article L. 133-28.

III. – Après exécution d'une opération de paiement avec un instrument mentionné à l'article L. 133-28, le prestataire de services de paiement peut fournir ou mettre à disposition sur support papier ou tout autre support durable, uniquement une référence permettant à l'utilisateur de services de paiement d'identifier l'opération de paiement, son montant et les frais. En cas de multiples opérations de paiement de même type au profit du même bénéficiaire, il peut fournir ou mettre à disposition de l'utilisateur, sur support papier ou tout autre support durable, uniquement des informations concernant le montant total et les frais de ces opérations de paiement.

Toutefois, le prestataire de services de paiement n'est pas tenu à cette obligation si l'instrument de paiement est utilisé de manière anonyme ou si le prestataire de services de paiement n'est pas par ailleurs techniquement en mesure de les fournir. Il fournit alors au payeur la possibilité de vérifier le montant des fonds stockés.

##### Chapitre V : L'émission et la gestion de monnaie électronique

###### Section 1 : Définition

**Art. L315-1**

I. – La monnaie électronique est une valeur monétaire qui est stockée sous une forme électronique, y compris magnétique, représentant une créance sur l'émetteur, qui est émise contre la remise de fonds aux fins d'opérations de paiement définies à l'article L. 133-3 et qui est acceptée par une personne physique ou morale autre que l'émetteur de monnaie électronique.

II. – Les unités de monnaie électronique sont dites unités de valeur, chacune constituant une créance incorporée dans un titre.

**Art. L315-2**

Chacune des unités de monnaie électronique est émise sans délai contre la remise de fonds.

**Art. L315-3**

Chacune des unités de monnaie électronique ne peut être émise que pour une valeur nominale égale à celle des fonds collectés en contrepartie.

###### Section 2 : Rémunération

**Art. L315-4**

Il est interdit à tout émetteur de monnaie électronique qui collecte des fonds de verser sur ces fonds des intérêts, toute rémunération ou tout autre avantage liés à la durée de détention de monnaie électronique.

###### Section 3 : Obligations contractuelles

**Art. L315-5**

Le chapitre IV du présent titre s'applique aux activités d'émission et de gestion de monnaie électronique, sans préjudice des exigences supplémentaires prévues à la présente section.

**Art. L315-6**

Avant tout contrat ou offre liant les parties, les conditions contractuelles sont fournis, sur support papier ou tout autre support durable, dans les conditions prévues au I de l'article L. 314-13 dans des termes clairs et aisément compréhensibles au détenteur de monnaie électronique.

Elles sont fournis, sur support papier ou tout autre support durable, en français sauf convention contraire des parties.

**Art. L315-7**

Le contrat liant l'émetteur et le détenteur de monnaie électronique établit clairement les conditions et le délai de remboursement des unités de monnaie électronique.

Si, par exception à l'article L. 133-30 et dans le cadre de l'article L. 133-31, des frais consécutifs à un remboursement sont prévus, ils sont clairement précisés dans le contrat.

Le contrat précise le montant, la nature et le détail de calcul de ces frais.

**Art. L315-8**

Le contrat précise que le remboursement est effectué à la valeur nominale des unités de monnaie électronique.

**Art. L315-8-1**

L'émetteur s'assure que l'ensemble des opérations nécessaires à la gestion de la monnaie définie à l'article L. 315-1 du présent code respectent les exigences d'accessibilité prévues à l'article L. 412-13 du code de la consommation.

###### Section 4 : Plafonnement

**Art. L315-9**

La valeur monétaire maximale stockée sous forme électronique et utilisable au moyen d'un support physique est fixée par décret.

Le décret mentionné au premier alinéa fixe également le montant maximal de chargement, de remboursement et de retrait à partir de ce même support, en monnaie électronique anonyme et en espèces.

Ces plafonds tiennent compte des caractéristiques du produit et des risques de blanchiment des capitaux et de financement du terrorisme qu'il présente.

##### Chapitre VI : Médiation

**Art. L316-1**

Tout consommateur a droit de recourir gratuitement à un médiateur dans les conditions prévues au chapitre II du titre Ier du livre VI du code de la consommation en vue de la résolution d'un litige qui l'oppose à un établissement de crédit, une société de financement, un établissement de monnaie électronique, un établissement de paiement ou un prestataire de services d'information sur les comptes et relatif aux services fournis et à l'exécution de contrats conclus dans le cadre du présent titre et du titre II du présent livre et relatifs aux produits mentionnés aux titres Ier et II du livre II.

Un compte rendu annuel d'activité établi par chaque médiateur est transmis au président de la commission d'évaluation et de contrôle de la médiation de la consommation mentionnée à l'article L. 615-1 du code de la consommation, au gouverneur de la Banque de France, ainsi qu'au président du comité consultatif institué à l'article L. 614-1.

##### Chapitre VII : Contrôle et dispositions communes

**Art. L317-1**

Des agents de la Banque de France commissionnés par le ministre chargé de l'économie et les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation sont habilités à procéder dans l'exercice de leurs fonctions à la recherche et à la constatation par procès-verbal des infractions aux dispositions des articles L. 312-1-1, L. 312-1-2, L. 314-12, L. 314-13 et L. 315-6 à L. 315-8 du présent code.

Les fonctionnaires habilités mentionnés au premier alinéa sont également compétents pour rechercher et constater les infractions aux dispositions des articles L. 312-1-1, L. 312-1-2, L. 314-12, L. 314-13 et L. 315-6 à L. 315-8 commises par les agents et les succursales de prestataires de services de paiement ayant leur siège social ou leur administration centrale dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen implantés en France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, ou à Saint-Martin.

Ces agents peuvent accéder à tous les locaux à usage professionnel et demander la communication des livres et tous autres documents professionnels et en prendre copie, recueillir sur convocation ou sur place les renseignements et justifications. Ils ne peuvent accéder à ces locaux qu'entre huit heures et vingt heures. En cas d'opposition du responsable des lieux, la visite ne peut se dérouler qu'avec l'autorisation du procureur de la République du tribunal judiciaire dans le ressort duquel sont situés les locaux. Le secret professionnel ne peut être opposé aux agents agissant dans le cadre des pouvoirs qui leur sont conférés par le présent article.

Pour les infractions sanctionnées pénalement, les procès-verbaux sont transmis au procureur de la République dans les cinq jours suivant leur établissement. Dans tous les cas, une copie du procès-verbal est remise à l'intéressé.

**Art. L317-2**

Il incombe au prestataire de services de paiement de prouver qu'il a satisfait aux exigences en matière d'information prescrites aux chapitres II et IV du présent titre.

**Art. L317-3**

Les dispositions du I de l'article L. 312-1-1 et des articles L. 312-1-2 et L. 316-1 s'appliquent aux prestataires de services de paiement mentionnés à l'article L. 521-1 ainsi qu'aux institutions et services mentionnés à l'article L. 518-1. Elles sont d'ordre public.

Leurs modalités d'application sont précisées par un décret en Conseil d'Etat.

Les établissements de crédit fournissent à leurs clients, sur support papier ou tout autre support durable, les conditions dans lesquelles la convention de compte de dépôt peut être signée.

##### Chapitre VIII : Offre d'opérations de banque à des personnes physiques résidant en france par des établissements de crédit ayant leur siège social dans un etat figurant sur la liste des etats bénéficiaires de l'aide publique au développement et qui n'est pas partie à l'accord sur l'espace économique européen

**Art. L318-1**

Les établissements de crédit ayant leur siège social dans un Etat figurant sur la liste des Etats bénéficiaires de l'aide publique au développement établie par le Comité d'aide au développement de l'Organisation de coopération et de développement économiques et qui n'est pas partie à l'accord sur l'Espace économique européen ne peuvent, sur autorisation préalable de l'Autorité de contrôle prudentiel et de résolution, offrir à des personnes physiques résidant en France des opérations de banque que dans les conditions fixées au présent chapitre.

**Art. L318-2**

Pour délivrer l'autorisation prévue à l'article L. 318-1, dans des délais fixés par arrêté du ministre chargé de l'économie, l'Autorité de contrôle prudentiel et de résolution vérifie que les conditions suivantes sont remplies :

1° L'établissement de crédit mentionné à l'article L. 318-1 est soumis dans l'Etat de son siège à des conditions de supervision équivalentes à celles qui existent en France ;

2° Une convention a été conclue entre l'Autorité de contrôle prudentiel et de résolution et l'autorité compétente de l'Etat du siège, conformément aux dispositions de l'article L. 632-13 ;

3° Les opérations de banque proposées sont des opérations équivalentes à celles mentionnées à l'article L. 311-1 et que l'établissement mentionné à l'article L. 318-1 propose à sa clientèle dans l'Etat de son siège ;

4° L'établissement de crédit mentionné à l'article L. 318-1 a conclu une convention avec un établissement de crédit ou une société de financement agréé en France ou avec une succursale établie en France d'un établissement de crédit ayant son siège dans un Etat partie à l'accord sur l'Espace économique européen ou encore avec une succursale établie en France d'un établissement de crédit ayant son siège dans un Etat qui n'est pas partie à l'accord sur l'Espace économique européen et qui a conclu avec la France une convention prévoyant un échange d'informations en matière fiscale, pour y commercialiser des opérations de banque qu'il réalise dans l'Etat de son siège. Un arrêté du ministre chargé de l'économie précise les stipulations devant figurer dans la convention conclue entre les établissements. Il précise notamment le type d'opérations de banque qui peuvent être offertes ;

5° Les opérations de banque sont intégralement exécutées dans l'Etat du siège de l'établissement de crédit mentionné à l'article L. 318-1.

**Art. L318-3**

La commercialisation des opérations de banque par l'une des personnes mentionnées au 4° de l'article L. 318-2 est soumise aux dispositions du code de la consommation et du présent code en matière de publicité, de démarchage, d'information précontractuelle, et aux dispositions des chapitres Ier et II du titre VI du livre V du présent code ainsi qu'aux dispositions européennes directement applicables en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme.

**Art. L318-4**

Les établissements de crédit mentionnés à l'article L. 318-1 communiquent chaque année à l'Autorité de contrôle prudentiel et de résolution, dans des conditions fixées par arrêté du ministre chargé de l'économie, un rapport sur les opérations effectuées dans le cadre du présent chapitre.

**Art. L318-5**

L'Autorité de contrôle prudentiel et de résolution peut retirer l'autorisation mentionnée à l'article L. 318-1 dans les cas suivants :

1° Si l'une ou plusieurs des conditions prévues à l'article L. 318-2 ne sont plus remplies ;

2° Si l'établissement de crédit mentionné à l'article L. 318-1 ou l'une des personnes mentionnées au 4° de l'article L. 318-2 a fait l'objet d'une condamnation pénale ou d'une sanction disciplinaire pour manquement aux obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme ou aux dispositions de l'article L. 318-3.

#### Titre II : Les services d'investissement et les services connexes aux services d'investissement

##### Chapitre Ier : Les services d'investissement et leurs services connexes

**Art. L321-1**

Les services d'investissement portent sur les instruments financiers énumérés à l'article L. 211-1 et sur les unités mentionnées à l'article L. 229-7 du code de l'environnement et comprennent les services et activités suivants :

1. La réception et la transmission d'ordres pour le compte de tiers ;

2. L'exécution d'ordres pour le compte de tiers ;

3. La négociation pour compte propre ;

4. La gestion de portefeuille pour le compte de tiers ;

5. Le conseil en investissement ;

6-1. La prise ferme ;

6-2. Le placement garanti ;

7. Le placement non garanti ;

8. L'exploitation d'un système multilatéral de négociation au sens de l'article L. 424-1 ;

9. L'exploitation d'un système organisé de négociation au sens de l'article L. 425-1.

Un décret précise la définition de ces services.

Les services rendus à l'Etat et à la Banque de France, dans le cadre des politiques de gestion de la monnaie, des taux de change, de la dette publique et des réserves de l'Etat ne sont pas soumis aux dispositions du présent code applicables aux services d'investissement mentionnés au présent article.

**Art. L321-2**

Les services connexes aux services d'investissement comprennent :

1. La tenue de compte-conservation d'instruments financiers pour le compte de tiers et les services accessoires comme la tenue de comptes d'espèces correspondant à ces instruments financiers ou la gestion de garanties financières, et à l'exclusion de la fourniture du service de tenue centralisée de comptes au sens de la section A de l'annexe du règlement (UE) n° 909/2014 concernant l'amélioration du règlement de titres dans l'Union européenne et les dépositaires centraux de titres ;

2. L'octroi de crédits ou de prêts à un investisseur pour lui permettre d'effectuer une transaction qui porte sur un instrument financier ou sur une unité mentionnée à l'article L. 229-7 du code de l'environnement et dans laquelle intervient l'entreprise qui octroie le crédit ou le prêt ;

3. La fourniture de conseil aux entreprises en matière de structure de capital, de stratégie industrielle et de questions connexes ainsi que la fourniture de conseil et de services en matière de fusions et de rachat d'entreprises ;

4. La recherche en investissements et l'analyse financière ou toute autre forme de recommandation générale concernant les transactions sur instruments financiers et sur les unités mentionnées à l'article L. 229-7 du code de l'environnement ;

5. Les services liés à la prise ferme ;

6. Les services de change lorsque ceux-ci sont liés à la fourniture de services d'investissement ;

7. Les services et activités assimilables à des services d'investissement ou à des services connexes, portant sur l'élément sous-jacent des instruments financiers à terme dont la liste est fixée par décret, lorsqu'ils sont liés à la prestation de services d'investissement ou de services connexes ;

8. Le service de notation de crédit mentionné aux a et o du 1 de l'article 3 du règlement (CE) n° 1060/2009 du Parlement européen et du Conseil, du 16 septembre 2009, sur les agences de notation de crédit.

**Art. L321-3**

Les services et activités énumérés aux articles L. 321-1 et L. 321-2 sont fournis selon les modalités et aux conditions définies aux livres V et VI.

**Art. L321-4**

Les articles L. 312-19, L. 312-20 et L. 312-21-1 sont applicables aux comptes ouverts dans les livres des personnes qui fournissent des services d'investissement ou des services connexes prévus aux articles L. 321-1 et L. 321-2.

##### Chapitre II : Garantie des investisseurs

**Art. L322-1**

Les prestataires de services d'investissement, autres que les sociétés de gestion de portefeuille, agréés en France, les intermédiaires habilités par l'Autorité de contrôle prudentiel et de résolution au titre de la compensation ou pour leur activité d'administration ou de conservation d'instruments financiers, les entreprises de marché autorisées à fournir les services d'investissement mentionnés aux 8 et 9 de l'article L. 321-1, adhèrent à un mécanisme de garantie des titres. Ce mécanisme a pour objet d'indemniser les investisseurs en cas d'indisponibilité de leurs instruments financiers ainsi que de leurs dépôts en espèces lorsqu'ils sont liés à un service d'investissement, à la compensation ou à la conservation d'instruments financiers et qu'ils n'entrent pas dans le champ d'application du 1° du II de l'article L. 312-4. Ne peuvent bénéficier du mécanisme de garantie les personnes et les fonds exclus de l'indemnisation par l'article L. 312-4-1.

**Art. L322-2**

Sous réserve des dispositions ci-après, le fonds de garantie des dépôts et de résolution gère le mécanisme de garantie des titres. S'il y a lieu, les articles L. 312-5 à L. 312-15, les 3°, 4°, 5°, 7° et 9° de l'article L. 312-16 et l'article L. 312-18 s'appliquent à ce mécanisme, notamment à son financement. Pour l'application du premier alinéa de l'article L. 312-5, le mécanisme de garantie des titres est mis en oeuvre sur demande de l'Autorité de contrôle prudentiel et de résolution après avis de l'Autorité des marchés financiers, dès que celle-ci constate que l'un des établissements mentionnés à l'article L. 322-1 n'est plus en mesure de restituer, immédiatement ou à terme rapproché, les instruments financiers ou les dépôts qu'il a reçus du public dans les conditions législatives, réglementaires ou contractuelles applicables à leur restitution. L'intervention du fonds de garantie des dépôts et de résolution entraîne alors la radiation de cet adhérent. Pour les personnes mentionnées à l'article L. 532-18 et aux articles L. 511-22 et L. 511-23, cette radiation s'entend comme se traduisant par une interdiction faite à cet adhérent de continuer à fournir ses services sur le territoire de la République française.

Sur proposition de l'Autorité de contrôle prudentiel et de résolution et après avis de l'Autorité des marchés financiers, le mécanisme de garantie des titres peut également intervenir à titre préventif lorsque la situation d'un adhérent laisse craindre à terme une indisponibilité des dépôts ou instruments financiers qu'il a reçus du public, compte tenu du soutien dont il peut par ailleurs bénéficier. Lorsque le fonds de garantie des dépôts et de résolution accepte cette mise en oeuvre à titre préventif, il définit, après avis de l'Autorité de contrôle prudentiel et de résolution et de l'Autorité des marchés financiers, les conditions de cette intervention. Il peut en particulier subordonner celle-ci à la cession totale ou partielle de l'entreprise concernée ou à l'extinction de son activité, notamment par la cession de son fonds de commerce. Il peut également se porter acquéreur des actions d'un établissement adhérent.

**Art. L322-3**

Un arrêté du ministre chargé de l'économie, pris sur avis conforme de l'Autorité des marchés financiers, détermine le plafond d'indemnisation par investisseur, les modalités et délais d'indemnisation ainsi que les règles relatives à l'information de la clientèle.

L'Autorité de contrôle prudentiel et de résolution arrête conjointement avec l'Autorité des marchés financiers la formule de répartition des cotisations annuelles dues par les établissements mentionnés à l'article L. 322-1 ainsi que le montant minimal dû par chaque adhérent. L'assiette des cotisations est constituée de la valeur des dépôts et des instruments financiers qui sont couverts par la garantie instituée par l'article L. 322-1 ; elle est pondérée par les cotisations déjà versées ainsi que par des indicateurs de situation financière des adhérents reflétant les risques objectifs que ceux-ci font courir au fonds. Cet arrêté précise également les conditions de restitution éventuelle en cas de variation à la baisse de l'assiette ou des indicateurs de risque.

Les arrêtés mentionnés aux 3°, 4° et 5° de l'article L. 312-16 applicables aux adhérents du fonds de garanties des dépôts et de résolution au titre du mécanisme de garantie des titres sont pris sur avis conforme de l'Autorité des marchés financiers.

**Art. L322-4**

Deux membres représentant les adhérents au mécanisme de garantie des titres qui ne sont pas établissements de crédit participent avec voix délibérative au conseil de surveillance du fonds de garantie des dépôts et de résolution, sauf lorsque ce dernier prend des décisions concernant les mécanismes de garantie des dépôts et de garantie des cautions.

Les deux représentants mentionnés à l'alinéa précédent sont soumis aux incapacités énoncées à l'article L. 500-1.

**Art. L322-5**

Les sociétés de gestion de portefeuille mentionnées à l'article L. 532-9, qui fournissent des services d'investissement mentionnés à l'article L. 321-1 ou inscrivent en compte sous forme nominative les parts ou actions d'organismes de placement collectifs qu'elles gèrent, adhèrent à un mécanisme de garantie distinct de celui mentionné à l'article L. 322-1.

Ce mécanisme a pour objet d'indemniser les investisseurs en cas d'indisponibilité des instruments financiers ou des dépôts d'espèces détenus en violation de l'article L. 533-21, au titre des activités mentionnées au premier alinéa, dans des conditions et limites fixées par l'arrêté prévu à l'article L. 322-9.

Ne peuvent bénéficier de ce mécanisme les personnes exclues de l'indemnisation par l'article L. 312-4-1.

**Art. L322-6**

Sous réserve des dispositions des articles L. 322-7 à L. 322-10, le fonds de garantie des dépôts et de résolution gère le mécanisme de garantie des investisseurs institué par l'article L. 322-5. Les articles L. 312-5, L. 312-6, L. 312-8, L. 312-8-1, L. 312-9 à L. 312-15, les 3°, 4°, 5°, 7° et 9° de l'article L. 312-16 et l'article L. 312-18 s'appliquent à ce mécanisme. Pour l'application de ces articles, l'Autorité des marchés financiers est substituée à l'Autorité de contrôle prudentiel et de résolution et les sociétés de gestion de portefeuille sont substituées aux établissements de crédit ou aux entreprises d'investissement.

**Art. L322-7**

Les sociétés de gestion de portefeuille adhérant au mécanisme de garantie mentionné à l'article L. 322-5 lui procurent les ressources financières nécessaires à l'accomplissement de ses missions. Sous réserve des dispositions ci-après, l'article L. 312-7 s'applique à ce mécanisme.

**Art. L322-8**

Tout membre qui ne verse pas au fonds de garantie des dépôts et de résolution sa cotisation appelée est passible des sanctions prévues par l'article L. 621-15 et de pénalités de retard versées directement au fonds de garantie des dépôts et de résolution selon des modalités fixées par le règlement intérieur de celui-ci.

**Art. L322-9**

1. Un arrêté du ministre chargé de l'économie, pris sur avis conforme de l'Autorité des marchés financiers, détermine le plafond d'indemnisation, les modalités et délais d'indemnisation ainsi que les règles relatives à l'information de la clientèle.

2. Les arrêtés mentionnés aux 3° et 5° de l'article L. 312-16 applicables aux adhérents du fonds de garantie des dépôts et de résolution au titre du mécanisme mentionné à l'article L. 322-5 sont pris sur avis conforme de l'Autorité des marchés financiers.

3. L'Autorité des marchés financiers arrête le montant minimal dû par chaque adhérent et la formule de répartition des cotisations annuelles, qui comprennent une part fixe et une part variable. L'assiette de la part variable est constituée de la valeur des actifs gérés sous mandat ainsi que des parts ou actions d'organismes de placement collectif inscrites en compte sous forme nominative qui sont couverts par la garantie en application du premier alinéa de l'article L. 322-5. Elle est pondérée par les cotisations déjà versées ainsi que par des indicateurs de la situation financière de chacune des sociétés de gestion de portefeuille concernées. L'Autorité des marchés financiers arrête également les conditions de restitution éventuelle de ces contributions en cas de variation à la baisse de l'assiette ou des facteurs de risque.

**Art. L322-10**

Un membre représentant les adhérents au mécanisme de garantie mentionné à l'article L. 322-5 participe avec voix délibérative au conseil de surveillance du fonds de garantie des dépôts et de résolution, sauf lorsque ce dernier prend des décisions concernant les mécanismes de garantie des dépôts, de garantie des investisseurs mentionnée à l'article L. 322-1 ou de garantie des cautions.

Ce représentant est soumis aux incapacités énoncées à l'article L. 500-1.

##### Chapitre III : Obligations d'accessibilité

**Art. L323-1**

Le prestataire de services d'investissement défini à l'article L. 531-1, l'entité fournissant des services d'investissement sans être soumise à la procédure d'agrément prévue à l'article L. 531-2 ainsi que le conseiller en investissements financiers défini à l'article L. 541-1 s'assurent que les services énumérés aux 1,2,4 et 5 des articles L. 321-1 et L. 321-2 qu'ils fournissent à leur clientèle respectent les exigences d'accessibilité prévues à l'article L. 412-13 du code de la consommation.

**Art. L323-2**

Le prestataire de services d'investissement défini à l'article L. 531-1, l'entité fournissant des services d'investissement sans être soumise à la procédure d'agrément prévue à l'article L. 531-2 ainsi que le conseiller en investissements financiers défini à l'article L. 541-1 s'assurent que l'ensemble des opérations nécessaires à la réalisation, à la gestion et à la résiliation des services définis aux articles L. 321-1 et L. 321-2 respectent les exigences d'accessibilité prévues à l'article L. 412-13 du code de la consommation.

#### Titre III : Systèmes de paiement et systèmes de règlement et de livraison d'instruments financiers

**Art. L330-1**

I. – Un système de règlements interbancaires ou de règlement et de livraison d'instruments financiers s'entend d'une procédure nationale ou internationale organisant les relations entre trois participants au moins, sans compter le gestionnaire du système, défini au 5° du II du présent article, ni d'éventuels participants indirects, définis au dernier alinéa du même II, permettant conformément à des règles communes et des procédures normalisées au sens de la directive 98/26/ CE du Parlement européen et du Conseil du 19 mai 1998 concernant le caractère définitif du règlement dans les systèmes de paiement et de règlement des opérations sur titres, l'exécution à titre habituel, par compensation ou non, de paiements ainsi que, pour ce qui concerne les systèmes de règlement et de livraison d'instruments financiers, la livraison d'instruments financiers entre lesdits participants.

Le système doit soit avoir été institué par une autorité publique, soit être régi par une convention-cadre respectant les principes généraux d'une convention-cadre de place ou par une convention type. Le ministre chargé de l'économie notifie à l'Autorité européenne des marchés financiers la liste des systèmes bénéficiant des articles L. 330-1 et L. 330-2 régis par le droit français et leurs gestionnaires respectifs.

Constitue un système :

1° Tout système désigné en tant que système et notifié à l'Autorité européenne des marchés financiers par l'Etat membre de l'Union européenne ou l'Etat partie à l'accord sur l'Espace économique européen dont la législation est applicable, conformément à la directive 98/26/ CE du Parlement européen et du Conseil du 19 mai 1998 précitée ;

2° Tout système régi par le droit d'un pays tiers destiné à régler des opérations de change en mode paiement contre paiement et en monnaie de banque centrale auquel une personne régie par le droit français mentionnée au II du présent article est participant direct, lorsque ce système, homologué par arrêté du ministre chargé de l'économie, après avis de la Banque de France, présente un risque systémique et un niveau de sécurité réglementaire et opérationnel équivalent à celui des systèmes régis par le droit français ;

3° Tout système régi par le droit d'un pays tiers agissant principalement en monnaie de banque centrale et destiné à exécuter des paiements ou à effectuer le règlement et la livraison d'instruments financiers, auquel une personne régie par le droit français mentionnée au même II est participant direct, lorsque ce système, homologué par arrêté du ministre chargé de l'économie, après avis de la Banque de France, présente un risque systémique et un niveau de sécurité réglementaire et opérationnel équivalent à celui des systèmes régis par le droit français ;

4° Une chambre de compensation reconnue par l'Autorité européenne des marchés financiers, à laquelle une personne régie par le droit français mentionnée audit II est participant direct, lorsque ce système, homologué par arrêté du ministre chargé de l'économie, après avis de la Banque de France, présente un risque systémique.

Les systèmes mentionnés aux 2°, 3° et 4° doivent satisfaire à tout moment aux conditions de leur homologation. Toute modification des conditions de cette homologation doit faire l'objet d'une déclaration auprès du ministre chargé de l'économie. Un arrêté du même ministre définit les modalités de cette déclaration et les conséquences qui peuvent en être tirées.

Un accord d'interopérabilité peut être conclu entre les gestionnaires de deux systèmes ou plus, impliquant entre les participants des systèmes l'exécution de paiements ainsi que, pour ce qui concerne les systèmes de règlement et de livraison d'instruments financiers, la livraison d'instruments financiers. Un tel accord ne constitue pas un système.

II. – Seuls peuvent avoir la qualité de participants d'un système de règlements interbancaires ou d'un système de règlement et de livraison d'instruments financiers :

1° Les établissements de crédit et les entreprises d'investissement ayant leur siège social en France ainsi que les succursales, établies sur le territoire français, d'établissements de crédit ayant leur siège social dans un Etat qui n'est ni membre de l'Union européenne ni partie à l'accord sur l'Espace économique européen ;

2° Les établissements de crédit et les entreprises d'investissement ayant leur siège social ou, à défaut de siège social, leur direction effective dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen autre que la France ;

3° Les adhérents d'une chambre de compensation mentionnés à l'article L. 440-2 ;

4° Les dépositaires centraux agréés ou reconnus en application des articles 16 ou 25 du règlement (UE) n° 909/2014 du Parlement et du Conseil du 23 juillet 2014 concernant l'amélioration du règlement de titres dans l'Union européenne et les dépositaires centraux de titres ;

5° Les gestionnaires de système de règlements interbancaires ou de règlement et de livraison d'instruments financiers, qui sont les entités responsables de l'exploitation d'un tel système ;

6° Dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, les établissements de crédit et les entreprises d'investissement autres que ceux mentionnés aux 1° et 2°, ainsi que d'autres personnes morales non établies en France ayant une activité comparable à celle des personnes mentionnées du 3° au 5° ainsi qu'aux 7° et 8° ;

7° Les chambres de compensation établies ou reconnues en application des articles 14 ou 25 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux ;

8° Les institutions ou entreprises mentionnées à l'article L. 518-1 ;

9° Les organisations ou organismes financiers internationaux, les autres organismes publics ainsi que les entreprises contrôlées opérant sous garantie d'un Etat, qui ne sont pas des personnes mentionnées aux 1° à 8°, désignés sur une base individuelle ou par catégorie par un arrêté du ministre chargé de l'économie, ainsi que les banques centrales ;

10° Les organismes et entreprises, autres que les personnes mentionnées aux 1° à 9°, supervisés par l'Autorité des marchés financiers, l'Autorité de contrôle prudentiel et de résolution ou une autorité homologue d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, à condition, d'une part, que leur participation soit justifiée au regard du risque systémique et, d'autre part, qu'au moins trois participants au système concerné entrent dans les catégories des établissements de crédit, des entreprises d'investissement, des organismes publics ou des entreprises contrôlées opérant sous garantie de l'Etat. Ces conditions sont précisées par décret.

L'accès des établissements de crédit et des entreprises d'investissement ayant leur siège social ou, à défaut de siège social, leur direction effective dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen est soumis aux mêmes critères non discriminatoires, transparents et objectifs que ceux qui s'appliquent aux participants ayant leur siège social en France.

Un système de règlement et de livraison d'instruments financiers peut refuser, pour des raisons commerciales légitimes, l'accès d'un établissement de crédit ou d'une entreprise d'investissement ayant leur siège social ou, à défaut de siège social, leur direction effective dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen.

Lorsqu'une procédure de sauvegarde, de redressement ou de liquidation judiciaire est ouverte à l'encontre d'un participant à un système de règlement interbancaire ou de règlement et de livraison d'instruments financiers mentionné aux 1°, 2°, 3° ou 4° du I, les droits et obligations découlant de sa participation ou liés à cette participation audit système sont déterminés par la loi qui régit le système. S'agissant des systèmes mentionnés au 1° du même I, l'application, par le juge ou par toute autorité d'un Etat tiers, d'une loi autre que celle qui régit le système est de nature à faire échec à la reconnaissance et à l'exécution en France de la décision étrangère.

Les institutions mentionnées du 1° à 10° peuvent avoir la qualité de participant indirect dans l'un des systèmes mentionnés au I lorsque leurs instructions de paiement ou de livraison d'instruments financiers sont introduites dans le système par l'intermédiaire d'un participant direct. Les relations entre un participant indirect et le participant direct par l'intermédiaire duquel le participant indirect introduit ses instructions dans le système font l'objet d'un contrat. Les stipulations de ce contrat ne peuvent limiter la responsabilité incombant au participant direct au titre des ordres qu'il introduit pour le compte du participant indirect. Le participant indirect doit être connu du gestionnaire du système.

III. – Les instructions et opérations de compensation introduites dans l'un des systèmes mentionnés au I produisent leurs effets en droit et sont opposables aux tiers, y compris si elles ont été introduites avant l'expiration du jour ouvrable où est rendu un jugement d'ouverture de sauvegarde, de redressement ou de liquidation judiciaires ou une procédure d'un Etat membre ou d'un pays tiers ayant un effet comparable à celui de ces procédures à l'encontre d'un participant direct ou indirect et ce nonobstant toute disposition législative contraire et toute mention contraire de ce jugement. Le jour ouvrable est défini, nonobstant les dispositions de l'article L. 133-4, par les règles de fonctionnement du système. Cessent de produire leurs effets en droit et d'être opposables aux tiers les instructions qui ne sont pas devenues irrévocables au moment où le jugement est notifié au gestionnaire du système ou au moment où celui-ci en est informé par l'Autorité de contrôle prudentiel et de résolution dans des conditions fixées par décret en Conseil d'Etat.

IV. – Les dispositions du présent article sont également applicables dans le cas où la procédure de sauvegarde, de redressement ou de liquidation judiciaires ou une procédure d'un Etat membre ou d'un pays tiers ayant un effet comparable à celui de ces procédures a été ouverte à l'encontre d'un participant à un autre système lié par un accord d'interopérabilité ou du gestionnaire d'un système interopérable qui n'est pas un participant.

Le moment et les modalités selon lesquels une instruction est considérée comme introduite dans un système sont définis par les règles de fonctionnement de ce système, qui doivent également définir le moment et les modalités selon lesquels une instruction est considérée comme irrévocable dans le système.

Dans le cas de systèmes liés par un accord d'interopérabilité, chaque système détermine dans ses propres règles le moment de l'introduction dans son système et le moment de l'irrévocabilité afin de coordonner les règles de tous les systèmes interopérables concernés. Sauf disposition contraire expresse des règles de l'ensemble des systèmes liés par des contrats d'interopérabilité, les règles relatives au moment de l'introduction et celles relatives au moment de l'irrévocabilité propres à un système ne sont affectées par aucune règle des autres systèmes avec lesquels il est interopérable.

Lorsqu'un gestionnaire d'un système a fourni une garantie à un autre gestionnaire de système dans le cadre d'un accord d'interopérabilité entre les deux systèmes, les droits de celui qui a constitué la garantie ne sont pas affectés par l'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires ou une procédure d'un Etat membre ou d'un pays tiers ayant un effet comparable à celui de ces procédures à l'encontre du gestionnaire de système qui a reçu la garantie.

V. – Aucun jugement ni aucune décision émanant d'un Etat tiers et rendu contrairement aux III ou IV, en ce qui concerne un système mentionné au 1° du I, ne peut obtenir reconnaissance ni recevoir exécution en France pour sa partie contraire aux III ou IV.

**Art. L330-2**

I. – Les règles de fonctionnement, la convention-cadre ou la convention type régissant tout système mentionné à l'article L. 330-1 peuvent exiger des institutions participant, directement ou indirectement, à un tel système ou à un système lié par un accord d'interopérabilité, des garanties constituées et susceptibles de réalisation conformément aux dispositions de l'article L. 211-38 ou l'affectation spéciale des valeurs, titres, effets, créances ou sommes d'argent pour satisfaire aux obligations de paiement découlant de la participation à un tel système ou à un système lié par un accord d'interopérabilité.

II. – Les règles de fonctionnement, la convention-cadre ou la convention type précisent les modalités de constitution, d'affectation, de réalisation ou d'utilisation des biens ou droits constitués en garantie.

III. – Les dispositions du livre VI du code de commerce ou celles équivalentes régissant toutes procédures judiciaires ou amiables ouvertes hors de France ainsi que toutes procédures civiles d'exécution ou tout exercice d'un droit d'opposition ne font pas obstacle à l'application des articles L. 330-1 et L. 330-2.

Aucun créancier d'une institution participant, directement ou indirectement, à un tel système, ou selon le cas, du tiers qui a constitué les garanties dans le système, du gestionnaire du système lui-même, ou du gestionnaire d'un système lié par un accord d'interopérabilité, ne peut se prévaloir d'un droit quelconque sur ces garanties, même sur le fondement des dispositions susmentionnées.

IV. – Lorsque les instruments financiers, effets, créances, sommes d'argent ou tout instrument similaire émis sur le fondement d'un droit étranger sont inscrits dans un registre, un compte ou auprès d'un dépositaire central ou d'un système, régi par un droit étranger, de dépôt centralisé situés dans un Etat partie à l'accord sur l'Espace économique européen ou dans l'Etat dont le droit régit le système concerné mentionné aux 2°, 3° ou 4° du I de l'article L. 330-1, et remis ou constitués en garantie pour satisfaire aux obligations de paiement découlant de la participation à un système de règlement interbancaire ou de règlement et de livraison d'instruments financiers tel que défini à l'article L. 330-1, les droits du bénéficiaire de ladite garantie, ou celui de tout mandataire, agent ou tiers agissant pour leur compte sont déterminés par la loi applicable au lieu de ladite inscription.

V. – Aucun jugement ni aucune décision émanant d'un Etat tiers qui serait contraire aux dispositions des III ou IV du présent article en ce qui concerne un système mentionné au 1° du I de l'article L. 330-1 ne peut obtenir reconnaissance ni recevoir exécution en France pour sa partie contraire aux III ou IV du présent article.

**Art. L330-3**

Un système de paiement s'entend d'un système de règlements interbancaires défini à l'article L. 330-1 ou de tout autre système permettant alternativement ou cumulativement de traiter des ordres de paiement ou de transférer des fonds conformément à des procédures normalisées et des règles communes.

**Art. L330-4**

I. – Les règles régissant l'accès des prestataires de services de paiement aux systèmes de paiement mentionnés à l'article L. 330-3 doivent être objectives, non discriminatoires et proportionnées.

Ces règles doivent permettre la prévention des risques spécifiques, tels que le risque de règlement, le risque opérationnel et le risque d'entreprise, et la protection de la stabilité financière et opérationnelle des systèmes de paiement. Elles ne doivent pas entraver l'accès à ces systèmes de paiement au-delà de ce qui est nécessaire au regard de ces impératifs.

Un système de paiement ne peut imposer aux prestataires de services de paiement, aux utilisateurs de services de paiement ou aux autres systèmes de paiement aucune des exigences suivantes :

a) Des règles restreignant leur participation à d'autres systèmes de paiement ;

b) Des règles établissant des discriminations entre les prestataires de services de paiement, en ce qui concerne les droits, obligations et avantages des participants ;

c) Des restrictions fondées sur la forme sociale.

II. – Les dispositions mentionnées au I ne sont pas applicables :

a) Aux systèmes de règlements interbancaires définis à l'article L. 330-1 ;

b) Aux systèmes de paiement exclusivement composés de prestataires de services de paiement appartenant à un groupe au sens du h de l'article L. 133-4 ;

c) Aux systèmes de paiement gérés par un unique prestataire de services de paiement, sous la forme d'une entité unique ou d'entités appartenant au même groupe, qui agit ou peut agir en tant que prestataire de services de paiement à la fois pour le payeur et le bénéficiaire, qui est le seul responsable de la gestion du système.

III. – Lorsqu'un participant à un système de paiement défini à l'article L. 330-1 permet à un prestataire de services de paiement qui n'est pas un participant au système de transmettre des ordres de transfert via ledit système, ce participant offre la même possibilité, sur demande, de manière objective, proportionnée et non discriminatoire, aux autres prestataires de services de paiement, conformément au I.

Le participant communique au prestataire de services de paiement demandeur les raisons de tout refus.

#### Titre IV : Démarchage, colportage et fourniture à distance de services financiers

##### Chapitre Ier : Démarchage bancaire ou financier

###### Section 1 : Définition

**Art. L341-1**

Constitue un acte de démarchage bancaire ou financier toute prise de contact non sollicitée, par quelque moyen que ce soit, avec une personne physique ou une personne morale déterminée, en vue d'obtenir, de sa part, un accord sur :

1° La réalisation par une des personnes mentionnées au 1° de l'article L. 341-3 d'une opération sur un des instruments financiers énumérés à l'article L. 211-1 ;

2° La réalisation par une des personnes mentionnées au 1° ou au 4° de l'article L. 341-3 d'une opération de banque ou d'une opération connexe définies aux articles L. 311-1 et L. 311-2 ;

3° La fourniture par une des personnes mentionnées au 1° de l'article L. 341-3 d'un service d'investissement ou d'un service connexe définis aux articles L. 321-1 et L. 321-2 ;

4° La réalisation d'une opération sur biens divers mentionnée à l'article L. 551-1 ;

5° La fourniture par une des personnes mentionnées au 3° de l'article L. 341-3 d'une prestation de conseil en investissement prévu au I de l'article L. 541-1 ;

6° La fourniture par une des personnes mentionnées au 1° de l'article L. 341-3 d'un service de paiement prévu au II de l'article L. 314-1 ;

7° La fourniture, par un prestataire de services de financement participatif mentionné à l'article L. 547-1 ainsi que par tout prestataire de services de financement participatif agréé dans un autre Etat membre de l'Union européenne et habilité à intervenir sur le territoire français, d'un service de financement participatif ;

8° La réalisation d'une opération sur un des actifs numériques mentionnés à l'article L. 54-10-1, notamment dans le cadre d'une offre au public de jetons au sens de l'article L. 552-3 ;

9° La fourniture d'un service sur actifs numériques au sens de l'article L. 54-10-2.

Constitue également un acte de démarchage bancaire ou financier, quelle que soit la personne à l'initiative de la démarche, le fait de se rendre physiquement au domicile des personnes, sur leur lieu de travail ou dans les lieux non destinés à la commercialisation de produits, instruments et services financiers, en vue des mêmes fins.

L'activité de démarchage bancaire ou financier est exercée sans préjudice de l'application des dispositions particulières relatives à la prestation de services d'investissement, à la réalisation d'opérations de banque et de services de paiement et à la réalisation d'opérations sur biens divers, ainsi que des dispositions de l'article 66-4 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques.

**Art. L341-2**

Les règles concernant le démarchage bancaire ou financier ne s'appliquent pas :

1° Aux prises de contact avec les investisseurs qualifiés définis au 1 de l'article L. 411-2 et avec les personnes morales dont le total du bilan, le chiffre d'affaires, le montant des actifs gérés, les recettes ou les effectifs sont supérieurs à un seuil fixé par décret ;

2° Aux prises de contact dans les locaux des personnes mentionnées à l'article L. 341-3, sauf lorsque ces personnes sont contractuellement liées, en vue de la commercialisation d'instruments financiers et de produits d'épargne, aux sociétés exploitant des magasins de grande surface visés par l'article L. 752-1 du code de commerce et aux articles L. 212-7 et L. 212-8 du code du cinéma et de l'image animée, et que leurs locaux sont implantés dans les locaux de ces magasins ;

3° Aux démarches dans les locaux professionnels d'une personne morale à la demande de cette dernière ;

4° Aux prises de contact avec des personnes morales, lorsqu'elles portent exclusivement sur les services visés au 4 de l'article L. 321-2 ;

5° Lorsque la personne visée est déjà cliente de la personne pour le compte de laquelle la prise de contact a lieu, dès lors que l'opération proposée correspond, à raison de ses caractéristiques, des risques ou des montants en cause, à des opérations habituellement réalisées par cette personne ;

6° Aux démarches effectuées, pour le compte d'un établissement de crédit ou d'une société de financement, en vue de proposer un contrat de financement de biens ou de prestations de services répondant aux conditions prévues à la section 9 du chapitre II du titre Ier du livre III du code de la consommation, ou constituant une location-vente ou une location avec option d'achat visées à l'article L. 312-2 dudit code. Il en va de même lorsque ces contrats sont destinés aux besoins d'une activité professionnelle ;

7° Sans préjudice des dispositions prévues au 6°, aux démarches effectuées pour le compte d'un établissement de crédit ou d'une société de financement en vue de proposer des contrats de financement de ventes à tempérament ou de location aux personnes, physiques ou morales, autres que celles visées au 1°, à la condition que le nom de l'établissement ou de la société prêteur et le coût du crédit ou de la location soient mentionnés, sous peine de nullité ;

8° Aux démarches effectuées sur le lieu de vente, pour le compte d'un établissement de crédit, d'une société de financement, d'un établissement de monnaie électronique fournissant des services de paiement permettant l'octroi de crédit ou d'un établissement de paiement, en vue de proposer des crédits visés au titre Ier du livre III du code de la consommation ;

9° Aux conventions conclues entre les personnes mentionnées au 1° de l'article L. 341-3, à l'exception des sociétés de capital-risque, pour la distribution de produits, la réalisation d'une opération ou la fourniture d'un service, mentionnés à l'article L. 341-1, à l'exception des dispositions mentionnées à l'article L. 341-6. ;

10° Aux démarches effectuées, pour le compte d'un établissement de paiement ou d'un établissement de monnaie électronique fournissant des services de paiement permettant l'octroi de crédit en vue de proposer un contrat de financement de biens ou de prestations de services répondant aux conditions prévues à la section 5 du chapitre II du titre Ier du livre III du code de la consommation ;

11° A la diffusion auprès des personnes physiques ou morales d'une simple information publicitaire, à l'exclusion de tout document contractuel ou précontractuel, quel que soit le support.

###### Section 2 : Personnes habilitées à procéder au démarchage

**Art. L341-3**

Ne peuvent recourir ou se livrer à l'activité de démarchage bancaire ou financier, dans la limite des dispositions particulières qui les régissent, que :

1° Les établissements de crédit ou les sociétés de financement définis à l'article L. 511-1, les organismes mentionnés à l'article L. 518-1, les établissements de monnaie électronique, les établissements de paiement, les prestataires de services d'information sur les comptes, les entreprises d'investissement et les entreprises d'assurance définies respectivement à l'article L. 531-4 du présent code et à l'article L. 310-1 du code des assurances, les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du même code, les sociétés de capital-risque mentionnées à l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier, en vue de la souscription des titres qu'elles émettent, les sociétés de gestion de placements collectifs définies à l'article L. 543-1 du présent code en vue de la souscription des titres financiers émis par les placements collectifs dont elles assurent la gestion, ainsi que les établissements et entreprises équivalents agréés dans un autre Etat membre de l'Union européenne et habilités à intervenir sur le territoire français ;

2° Les entreprises, dans le cadre des dispositifs relevant du livre III de la troisième partie du code du travail qu'elles proposent à leurs bénéficiaires, ainsi que les personnes morales qu'elles mandatent pour proposer un de ces dispositifs conclus par l'entreprise. Dans ce cas, et sans préjudice des règles d'information et de commercialisation auxquelles elles sont soumises, seules sont applicables à ces activités de démarchage les dispositions de l'article L. 341-9, du 3° de l'article L. 353-2 (1) et de l'article L. 353-4 du présent code ;

3° Les conseillers en investissements financiers définis à l'article L. 541-1 ;

4° Les intermédiaires en opérations de banque et en services de paiement mentionnés à l'article L. 519-1 ;

5° Les agents liés mentionnés à l'article L. 545-1 ;

6° Les prestataires de services de financement participatif mentionnés à l'article L. 547-1 ainsi que les prestataires de services de financement participatif agréés dans un autre Etat membre de l'Union européenne et habilités à intervenir sur le territoire français ;

7° Les émetteurs de jetons ayant obtenu le visa prévu à l'article L. 552-4 ;

8° Les prestataires agréés dans les conditions prévues à l'article L. 54-10-5.

**Art. L341-4**

I. – Les personnes mentionnées à l'article L. 341-3 peuvent mandater des personnes physiques afin d'exercer pour leur compte une activité de démarchage bancaire ou financier. Les établissements et entreprises ou institutions mentionnés au 1° de cet article peuvent également mandater des personnes morales à cet effet. Dans ce cas, celles-ci peuvent à leur tour mandater des personnes physiques afin d'exercer cette activité pour leur compte.

II. – Dans tous les cas, le mandat est nominatif. Il mentionne la nature des produits et services qui en sont l'objet ainsi que les conditions dans lesquelles l'activité de démarchage peut être exercée. Sa durée est limitée à deux ans. Il peut être renouvelé.

Le démarcheur exerce une activité de démarchage bancaire et financier uniquement pour le compte de son mandant et dans la limite des services, opérations et produits pour lesquels celui-ci est agréé.

Une même personne physique ou morale peut recevoir des mandats émanant de plusieurs entreprises, institutions ou établissements mentionnés au 1° de l'article L. 341-3. Cette personne informe alors l'ensemble de ses mandants des mandats ainsi détenus.

III. – Les personnes mentionnées à l'article L. 341-3 et celles mandatées en application du I du présent article sont civilement responsables du fait des démarcheurs, agissant en cette qualité, auxquels elles ont délivré un mandat. Les personnes morales mentionnées à l'article L. 341-3 demeurent responsables du fait des salariés ou employés des personnes physiques ou des personnes morales qu'elles ont mandatées, dans la limite du mandat.

IV. – Les démarcheurs personnes physiques et les personnes physiques ayant le pouvoir de gérer ou d'administrer les personnes morales mandatées en application du I doivent remplir des conditions d'âge, d'honorabilité et de compétence professionnelle fixées par décret. Il en va de même des salariés ou employés des personnes mentionnées à l'article L. 341-3, lorsqu'ils exercent des activités de démarchage, et de ceux des personnes physiques ou des personnes morales mandatées en application du I du présent article.

V. – Les règles fixées aux II et IV ne s'appliquent pas aux personnes physiques participant à l'envoi de documents nominatifs, sous réserve qu'elles n'aient aucun contact personnalisé permettant d'influencer le choix de la personne démarchée. Dans ce cas, les personnes morales mentionnées à l'article L. 341-3 ou mandatées en application du I sont considérées comme exerçant directement l'activité de démarchage et sont tenues d'en appliquer les règles.

**Art. L341-5**

Toute personne physique ou morale mandatée pour exercer des activités de démarchage bancaire ou financier doit être en mesure de justifier à tout moment de l'existence d'un contrat d'assurance la couvrant contre les conséquences pécuniaires de sa responsabilité civile professionnelle, en cas de manquement à ses obligations professionnelles telles que définies au présent chapitre.

Le niveau minimal des garanties qui doivent être apportées par l'assurance de responsabilité civile professionnelle est fixé par décret en fonction des conditions dans lesquelles l'activité est exercée, notamment de l'existence d'un seul ou de plusieurs mandats, et des produits et services faisant l'objet du démarchage.

**Art. L341-8**

Toute personne se livrant à une activité de démarchage bancaire ou financier en se rendant physiquement au domicile des personnes démarchées, sur leur lieu de travail ou dans les lieux non destinés à la commercialisation d'actifs numériques, de services sur actifs numériques ou de produits, instruments et services financiers, doit être titulaire d'une carte de démarchage délivrée par la personne pour le compte de laquelle elle agit, selon un modèle fixé par arrêté du ministre chargé de l'économie.

Cette carte doit être présentée à toute personne ainsi démarchée.

**Art. L341-9**

Les personnes exerçant l'activité de démarchage bancaire et financier sont soumis aux incapacités énoncées à l'article L. 500-1.

###### Section 3 : Produits ne pouvant pas faire l'objet de démarchage

**Art. L341-10**

Sans préjudice des règles particulières applicables au démarchage de certains produits, ne peuvent pas faire l'objet de démarchage :

1° Les produits dont le risque maximum n'est pas connu au moment de la souscription ou pour lesquels le risque de perte est supérieur au montant de l'apport financier initial, à l'exception :

— des parts de sociétés civiles de placement immobilier. A l'issue d'un délai de deux ans à compter de la promulgation de la loi n° 2003-706 du 1er août 2003 de sécurité financière, seules pourront faire l'objet de démarchage les parts de sociétés civiles de placement immobilier dont les statuts prévoient la limitation de la responsabilité de chaque associé au montant de sa part au capital ;

— des produits entrant dans le cadre d'une opération normale de couverture, sous réserve que ces produits soient proposés exclusivement à des personnes morales ;

2° Les produits non autorisés à la commercialisation sur le territoire français en application de l'article L. 151-2 ;

3° Les produits relevant de l'article L. 214-42 dans sa rédaction antérieure à l'ordonnance n° 2011-915 du 1er août 2011 relative aux OPCVM et à la modernisation du cadre juridique de la gestion d'actifs et de l'article L. 214-169 ;

4° Les instruments financiers qui ne sont pas admis aux négociations sur les marchés réglementés définis aux articles L. 421-4 et L. 422-1 ou sur les marchés étrangers reconnus définis à l'article L. 423-1 ou sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3, à l'exception des parts ou actions d'OPCVM ou de FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3, ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II, des titres financiers offerts au public après établissement d'un document d'information en application du règlement (UE) n° 2017/1129 du 14 juin 2017 en cas d'offre au public de titres financiers ou d'admission de titres financiers aux négociations sur un marché réglementé mentionné au I de l'article L. 412-1, des titres émis par les sociétés de capital-risque mentionnées à l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 précitée et des produits proposés dans le cadre d'un dispositif relevant du livre III de la troisième partie du code du travail ;

5° Les bons de caisse ;

6° Les actifs numériques mentionnés à l'article L. 54-10-1 du présent code, sauf lorsque l'activité de démarchage porte sur la fourniture d'un service sur actifs numériques au sens de l'article L. 54-10-2 par un prestataire agréé dans les conditions prévues à l'article L. 54-10-5 ou sur des jetons proposés dans le cadre d'une offre au public ayant obtenu le visa prévu à l'article L. 552-4.

###### Section 4 : Règles de bonne conduite

**Art. L341-11**

Avant de formuler une offre portant sur des instruments financiers, des actifs numériques, un service sur actifs numériques, un service d'investissement ou un service connexe, les démarcheurs s'enquièrent de la situation financière de la personne démarchée, de son expérience et de ses objectifs en matière de placement ou de financement. Ces dispositions ne s'appliquent pas dans le cas des envois effectués dans les conditions prévues au V de l'article L. 341-4, sans préjudice du respect des obligations d'information et de conseil dues aux souscripteurs et aux clients en application des articles L. 214-23-1 et L. 533-11 à L. 533-16.

Les démarcheurs fournissent à la personne démarchée, sur support papier ou sur un autre support durable, d'une manière claire et compréhensible, les informations qui lui sont utiles pour prendre sa décision. En cas de démarche à domicile, sur leur lieu de travail ou dans les lieux non destinés à la commercialisation de produits, instruments et services financiers ou par téléphone, la fourniture de ces informations sur tout autre support durable que le papier requiert le consentement du client.

**Art. L341-12**

En temps utile, avant qu'elle ne soit liée par un contrat, la personne démarchée reçoit des informations fixées par décret en Conseil d'Etat, portant notamment sur :

1° Le nom et l'adresse professionnelle de la personne physique procédant au démarchage ;

2° Le nom, l'adresse et, le cas échéant, l'immatriculation mentionnée à l'article L. 546-1 de la ou des personnes morales pour le compte de laquelle ou desquelles le démarchage est effectué ;

3° Le nom, l'adresse et, le cas échéant, l'immatriculation mentionnée à l'article L. 546-1 de la personne morale mandatée en application du I de l'article L. 341-4 si le démarchage est effectué pour le compte d'une telle personne ;

4° Les documents d'information particuliers relatifs aux produits, instruments financiers et services proposés requis par les dispositions législatives et réglementaires en vigueur ou, en l'absence de tels documents, une note d'information sur chacun des produits, instruments financiers et services proposés, élaborée sous la responsabilité de la personne ou de l'établissement qui a recours au démarchage et indiquant, s'il y a lieu, les risques particuliers que peuvent comporter les produits proposés ;

5° Les conditions de l'offre contractuelle, notamment le prix total effectivement dû par la personne démarchée ou, lorsqu'un prix exact ne peut être indiqué, la base de calcul du prix, permettant à la personne démarchée de vérifier ce dernier, les modalités selon lesquelles sera conclu le contrat, en particulier le lieu et la date de signature de celui-ci ;

6° L'existence ou l'absence du droit de rétractation, prévu selon les cas, aux articles L. 222-7 à L. 222-12 du code de la consommation ou à l'article L. 341-16 du présent code, ainsi que ses modalités d'exercice ;

7° La loi applicable aux relations précontractuelles ainsi qu'au contrat, et l'existence de toute clause concernant le choix d'une juridiction.

Les informations communiquées par le fournisseur à la personne démarchée sur les obligations contractuelles sont conformes à la loi applicable au contrat en cas de conclusion de celui-ci.

Ces informations, dont le caractère commercial doit apparaître sans équivoque, sont fournies de manière claire et compréhensible par tout moyen adapté à la technique de communication à distance utilisée.

Le décret en Conseil d'Etat mentionné au premier alinéa fixe également les modalités particulières applicables en cas de communication par téléphonie vocale.

Ces dispositions sont applicables sans préjudice de l'application des obligations législatives et réglementaires spécifiques à chaque produit, instrument financier ou service proposé.

**Art. L341-13**

Il est interdit au démarcheur de proposer des produits, instruments financiers, actifs numériques et services autres que ceux pour lesquels il a reçu des instructions expresses de la ou des personnes pour le compte desquelles il agit.

**Art. L341-14**

Le contrat portant sur la fourniture d'un service d'investissement, d'un service sur actifs numériques ou d'un service connexe, sur la réalisation d'une opération sur instruments financiers, d'une opération sur actifs numériques, d'une opération de banque ou d'une opération connexe, d'un service de paiement ou d'une opération sur biens divers est conclu entre la personne démarchée et l'établissement, l'entreprise ou la personne morale habilitée à exercer ces activités, sans que le démarcheur puisse le signer au nom et pour le compte de la personne pour le compte de laquelle il agit.

Ce contrat est fourni au client sur support papier ou tout autre support durable. En cas de souscription du contrat à la suite du démarchage à domicile, sur leur lieu de travail ou dans les lieux non destinés à la commercialisation de produits, instruments, actifs numériques, services sur actifs numériques et services financiers ou par téléphone, la remise du contrat sur tout autre support durable que le papier requiert le consentement du client.

**Art. L341-15**

Il est interdit à tout démarcheur de recevoir des personnes démarchées des espèces, des effets de commerce, des actifs numériques, des valeurs ou chèques au porteur ou à son nom ou tout paiement par un autre moyen, sous réserve des modalités d'exercice du droit de rétractation prévues au II de l'article L. 341-16.

Le premier alinéa du présent article ne s'applique pas aux personnes mentionnées aux 7° et 8° de l'article L. 341-3 lorsqu'elles se livrent à une activité de démarchage bancaire ou financier mentionnée aux 8° ou 9° de l'article L. 341-1.

**Art. L341-16**

I. – La personne démarchée dispose d'un délai de quatorze jours calendaires révolus pour exercer son droit de rétractation, sans avoir à justifier de motifs ni à supporter de pénalités.

Le délai pendant lequel peut s'exercer le droit de rétractation commence à courir :

1° Soit à compter du jour où le contrat est conclu ;

2° Soit à compter du jour où la personne démarchée reçoit les conditions contractuelles et les informations, si cette dernière date est postérieure à celle mentionnée au 1°.

II-Lorsque la personne démarchée exerce son droit de rétractation, elle ne peut être tenue qu'au paiement du prix correspondant à l'utilisation du produit ou du service effectivement fourni entre la date de conclusion du contrat et celle de l'exercice du droit de rétractation, à l'exclusion de toute pénalité.

Le démarcheur ne peut exiger de la personne démarchée le paiement du produit ou du service mentionné au premier alinéa que s'il peut prouver que la personne démarchée a été informée du montant dû, conformément au 5° de l'article L. 341-12.

Toutefois, il ne peut exiger ce paiement s'il a commencé à exécuter le contrat avant l'expiration du délai de rétractation sans demande préalable de la personne démarchée.

Le démarcheur est tenu de rembourser à la personne démarchée, dans les meilleurs délais et au plus tard dans les trente jours, toutes les sommes qu'il a perçues de celle-ci en application du contrat, à l'exception du montant mentionné au premier alinéa. Ce délai commence à courir le jour où le démarcheur reçoit notification par la personne démarchée de sa volonté de se rétracter.

La personne démarchée restitue au démarcheur, dans les meilleurs délais et au plus tard dans les trente jours, toute somme et tout bien qu'elle a reçus de ce dernier. Ce délai commence à courir à compter du jour où la personne démarchée notifie au démarcheur sa volonté de se rétracter.

L'exécution des contrats portant sur les services de conservation ou d'administration d'instruments financiers et de gestion de portefeuille pour le compte de tiers est différée pendant la durée du droit de rétractation.

III. – Le délai de rétractation prévu au premier alinéa du I ne s'applique pas :

1° Aux services de réception-transmission et exécution d'ordres pour le compte de tiers mentionnés à l'article L. 321-1, ainsi qu'à la fourniture d'instruments financiers mentionnés à l'article L. 211-1 ;

2° Lorsque des dispositions spécifiques à certains produits et services prévoient un délai de réflexion ou un délai de rétractation d'une durée différente, auquel cas ce sont ces délais qui s'appliquent en matière de démarchage ;

3° Aux contrats exécutés intégralement par les deux parties à la demande expresse de la personne démarchée avant que cette dernière n'exerce son droit de rétractation ;

4° Au service de réception et de transmission d'ordres sur actifs numériques pour le compte de tiers mentionné à l'article L. 54-10-2, ainsi qu'à la fourniture d'actifs numériques mentionnés à l'article L. 54-10-1.

IV. – En cas de démarchage effectué selon les modalités prévues au huitième alinéa de l'article L. 341-1, les personnes mentionnées aux articles L. 341-3 et L. 341-4 ne peuvent recueillir ni ordres ni fonds de la part des personnes démarchées en vue de la fourniture de services de réception-transmission et exécution d'ordres pour le compte de tiers mentionnés à l'article L. 321-1 ou d'instruments financiers mentionnés à l'article L. 211-1, avant l'expiration d'un délai de réflexion de quarante-huit heures.

Ce délai de réflexion court à compter du lendemain de la remise d'un récépissé établissant la communication à la personne démarchée, par écrit sur support papier, des informations et documents prévus à l'article L. 341-12.

Le silence de la personne démarchée à l'issue de l'expiration du délai de réflexion ne peut être considéré comme signifiant le consentement de celle-ci.

Pour toute personne se livrant à l'activité de démarchage bancaire ou financier définie aux 8° ou 9° de l'article L. 341-1, l'interdiction prévue au premier alinéa du présent IV s'applique dans les mêmes conditions et sous les mêmes réserves en vue de la fourniture du service de réception et de transmission d'ordres sur actifs numériques pour le compte de tiers mentionné à l'article L. 54-10-2, ou d'actifs numériques mentionnés à l'article L. 54-10-1.

V. – (Abrogé)

###### Section 5 : Sanctions disciplinaires

**Art. L341-17**

Tout manquement aux lois, règlements et obligations professionnelles applicables au démarchage bancaire ou financier commis par les personnes mentionnées aux 1°, 3°, 5°, 7° et 8° de l'article L. 341-3 et à l'article L. 341-4 est sanctionné dans les conditions prévues, selon leur nature ou leurs activités, aux articles L. 612-39, L. 621-15 et L. 621-17.

##### Chapitre II : Démarchage et colportage concernant les opérations sur les matières précieuses et les billets de banque étrangers

###### Section 1 : Opérations sur matières précieuses

**Art. L342-1**

Sont interdits le colportage et le démarchage en vue de la vente, de l'achat ou de l'échange de l'or en lingots, barres, monnaies étrangères et pièces d'or démonétisées.

Se livre au colportage de ces matières celui qui se rend au domicile des particuliers, autres que les banquiers, agents de change et négociants en métaux précieux, ou dans les lieux publics non réservés à cet effet, pour offrir ou se procurer les matières ci-dessus désignées, avec livraison et paiement immédiats, en totalité ou en partie, soit en numéraire, soit en valeurs.

**Art. L342-2**

I. – Se livre au démarchage des matières mentionnées au premier alinéa de l'article L. 342-1 celui qui se rend habituellement au domicile des particuliers, autres que les banquiers, agents de change, négociants en métaux précieux, ou dans les lieux publics non réservés à cet effet, pour conseiller l'achat, la vente ou l'échange de ces matières, ou pour offrir de participer soit à des opérations à terme sur les mêmes matières, soit à des syndicats ayant pour objet des opérations fondées sur des différences de cours et portant sur les mêmes matières.

II. – Sont également considérées comme actes de démarchage interdits par l'article L. 342-1, les offres de service faites de façon habituelle, par lettres, circulaires, communications téléphoniques ou tout autre moyen, au domicile des personnes autres que les banquiers, agents de change, négociants en métaux précieux ou dans les lieux publics non réservés à cet effet en vue des opérations mentionnées au I.

###### Section 2 : Opérations sur les billets de banque étrangers

**Art. L342-3**

Sont interdits le colportage et le démarchage en vue de la vente ou de l'échange des billets de banque étrangers.

Se livre au colportage des billets de banque étrangers celui qui se rend au domicile des particuliers, autres que les banquiers et agents de change, ou dans les lieux publics, pour offrir ou se procurer ces billets avec livraison et paiement immédiats, en totalité ou en partie, soit en numéraire, soit en valeurs.

Se livre au démarchage des billets de banque étrangers celui qui se rend habituellement au domicile des particuliers, autres que les banquiers et agents de change, ou dans les lieux publics, pour conseiller l'achat, la vente ou l'échange de ces billets, la participation à des opérations sur ces billets, ou pour offrir de participer, soit à des opérations à terme sur les mêmes billets, soit à des syndicats ayant pour objet des opérations fondées sur des différences de cours et portant sur les mêmes billets.

Sont également considérées comme actes de démarchage interdits par le présent article les offres de service faites de façon habituelle (par lettres, circulaires, communications téléphoniques ou tout autre moyen) au domicile des personnes, autres que les banquiers et agents de change, ou dans les lieux publics, en vue des opérations mentionnées à l'alinéa précédent.

##### Chapitre III : Fourniture à distance de services financiers à un consommateur

**Art. L343-1**

La fourniture à distance de services financiers à un consommateur est régie par les articles L. 222-1 à L. 222-7, L. 222-9 à L. 222-18, L. 232-4 et L. 242-15 du code de la consommation.

**Art. L343-2**

Lorsque la fourniture à distance de services financiers à un consommateur est précédée d'un démarchage au sens de l'article L. 341-1, l'article L. 341-12 s'applique à la place de l'article L. 222-5 du code de la consommation et les références qui sont faites à ce dernier article sont remplacées par des références faites à l'article L. 341-12.

#### Titre V : Dispositions pénales

##### Chapitre Ier : Infractions relatives au droit au compte et aux relations avec le client

**Art. L351-1**

Est puni d'une amende fiscale de 75 euros le fait de méconnaître l'une des obligations mentionnées aux premier, deuxième, troisième et dernier alinéas du II de l'article L. 312-1-1 et, lorsque le client est une personne physique agissant pour des besoins non professionnels, à l'article L. 314-12 et au III de l'article L. 314-13. Cette amende est prononcée et recouvrée suivant les règles applicables à la taxe sur la valeur ajoutée. Le contentieux est suivi par l'administration qui a constaté l'infraction.

Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe le fait de méconnaître l'une des obligations mentionnées aux I et IV de l'article L. 312-1-1, au I de l'article L. 314-13, ainsi qu'au IV du même article L. 314-13 lorsque le client est une personne physique agissant pour des besoins non professionnels, et aux articles L. 315-5 à L. 315-8 ou l'une des interdictions édictées au I de l'article L. 312-1-2.

##### Chapitre II : Infractions relatives au fonds de garantie des déposants

**Art. L352-1**

Est puni des peines prévues à l'article 226-13 du code pénal, le fait pour les membres du directoire ou du conseil de surveillance du fonds de garantie des déposants ainsi que toute personne qui, par ses fonctions, a accès aux documents et informations détenus par ce fonds, de violer le secret professionnel institué à l'article L. 312-14.

##### Chapitre III : Infractions relatives au démarchage

###### Section 1 : Démarchage en matière bancaire ou financière

**Art. L353-1**

Est puni de six mois d'emprisonnement et de 7 500 euros d'amende :

1° Le fait, pour toute personne, de se livrer à l'activité de démarchage bancaire ou financier définie à l'article L. 341-1 sans avoir obtenu une carte de démarchage en cas d'activité réalisée dans les conditions de l'article L. 341-8 ;

2° Le fait, pour toute personne se livrant à l'activité de démarchage bancaire ou financier dans les conditions définies au septième alinéa de l'article L. 341-1, de ne pas communiquer à la personne démarchée les informations et documents mentionnés à l'article L. 341-12 et à l'avant-dernier alinéa de l'article L. 341-6 ;

3° Le fait, pour toute personne se livrant à l'activité de démarchage bancaire ou financier définie à l'article L. 341-1, de ne pas respecter les règles relatives à la signature du contrat prévues à l'article L. 341-14 ;

4° Le fait, pour toute personne se livrant à l'activité de démarchage bancaire ou financier définie à l'article L. 341-1, de ne pas permettre à la personne démarchée de bénéficier du délai de rétractation mentionné à l'article L. 341-16 sous réserve des dérogations prévues à cet article ;

5° Le fait, pour toute personne se livrant à l'activité de démarchage bancaire ou financier définie au deuxième alinéa de l'article L. 341-1, de recevoir des personnes démarchées des ordres ou des fonds en vue de la fourniture de services de réception-transmission et exécution d'ordres pour le compte de tiers mentionnés à l'article L. 321-1, ou d'instruments financiers mentionnés à l'article L. 211-1, avant l'expiration du délai de quarante-huit heures mentionné au IV de l'article L. 341-16 ;

6° Le fait, pour toute personne se livrant à l'activité de démarchage bancaire ou financier définie aux 8° ou 9° de l'article L. 341-1, de recevoir des personnes démarchées des ordres ou des fonds en vue de la fourniture du service de réception et de transmission d'ordres sur actifs numériques pour le compte de tiers mentionné à l'article L. 54-10-2, ou d'actifs numériques mentionnés à l'article L. 54-10-1, avant l'expiration du délai de quarante-huit heures mentionné au IV de l'article L. 341-16.

**Art. L353-2**

Est puni des peines prévues à l'article 313-1 du code pénal :

1° Le fait, pour toute personne, de recourir à l'activité de démarchage bancaire ou financier définie à l'article L. 341-1 sans remplir les conditions prévues aux articles L. 341-3 et L. 341-4 ;

2° Le fait, pour toute personne se livrant à l'activité de démarchage bancaire ou financier définie à l'article L. 341-1, de proposer des produits interdits de démarchage mentionnés à l'article L. 341-10 ;

3° Abrogé.

4° Le fait, pour toute personne se livrant à l'activité de démarchage bancaire ou financier, de proposer aux personnes démarchées des produits, instruments financiers et services autres que ceux pour lesquels elle a reçu des instructions expresses de la ou des personnes pour le compte de laquelle ou desquelles elle agit ;

5° Le fait, pour toute personne autre que celles mentionnées au second alinéa de l'article L. 341-15 se livrant à l'activité de démarchage bancaire ou financier, de recevoir des personnes démarchées des espèces, des actifs numériques, des effets de commerce, des valeurs ou chèques au porteur ou à son nom ou tout paiement par un autre moyen.

**Art. L353-3**

Les personnes physiques coupables de l'un des délits mentionnés aux articles L. 353-1 et L. 353-2 encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exercer une fonction publique ou d'exercer une activité professionnelle ou sociale dans l'exercice ou à l'occasion de laquelle l'infraction a été commise, pour une durée de cinq ans au plus ;

3° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L353-4**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux articles L. 353-1 et L. 353-2 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de ce même article porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L353-5**

Les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation sont habilités à rechercher et constater les infractions prévues aux articles L. 353-1 et L. 353-2 du présent code, dans les conditions prévues à l'article L. 511-5 du code de la consommation.

###### Section 2 : Opérations sur matières précieuses et billets de banque étrangers

**Art. L353-6**

Est puni d'un emprisonnement de six mois et d'une amende de 9 000 euros, le fait, pour toute personne, de méconnaître les obligations prescrites au titre des opérations sur matières précieuses et des billets de banque, par les articles L. 342-1 à L. 342-3.

La saisie et la confiscation des matières mentionnées aux articles L. 342-1 à L. 342-3 sont obligatoires.

#### Titre VI : Sanctions administratives

##### Chapitre Ier : Manquements relatifs au règlement (UE) n° 2015/751 du Parlement européen et du Conseil du 29 avril 2015 relatif aux commissions d'interchange pour les opérations de paiement liées à une carte

**Art. L361-1**

Les manquements aux dispositions du règlement (UE) n° 2015/751 du Parlement européen et du Conseil du 29 avril 2015 relatif aux commissions d'interchange pour les opérations de paiement liées à une carte, constatés en application de l'article L. 511-7 du code de la consommation, sont passibles d'une amende administrative ne pouvant excéder les montants suivants :

1° 3 000 € pour une personne physique et 15 000 € pour une personne morale, s'agissant des articles 3 à 5, du 2 de l'article 8, de l'article 9, du 4 de l'article 10 et du 1 de l'article 12 du même règlement ;

2° 75 000 € pour une personne physique et 375 000 € pour une personne morale, s'agissant de l'article 6, des 1 à 5 de l'article 7, des 1 et 3 à 6 de l'article 8, des 1 et 5 de l'article 10 et des 1 et 2 de l'article 11 dudit règlement.

**Art. L361-2**

L'autorité administrative chargée de la concurrence et de la consommation est l'autorité compétente pour prononcer, dans les conditions prévues aux articles L. 522-1 et suivants du code de la consommation, les amendes administratives prévues à l'article L. 361-1 du présent code.

##### Chapitre II : Manquements relatifs au règlement (UE) n° 260/2012 du Parlement européen et du Conseil du 14 mars 2012 établissant des exigences techniques et commerciales pour les virements et les prélèvements en euros et modifiant le règlement (CE) n° 924/2009

**Art. L362-1**

Les manquements au d du 3 et au 8 de l'article 5 ainsi qu'aux articles 8 et 9 du règlement (UE) n° 260/2012 du Parlement européen et du Conseil du 14 mars 2012 établissant des exigences techniques et commerciales pour les virements et les prélèvements en euros et modifiant le règlement (CE) n° 924/2009, constatés en application de l'article L. 511-7 du code de la consommation, sont passibles d'une amende administrative ne pouvant excéder les montants suivants :

1° 3 000 € pour une personne physique et 15 000 € pour une personne morale, s'agissant des manquements au d du 3 et au 8 de l'article 5 du règlement (UE) n° 260/2012 du Parlement européen et du Conseil du 14 mars 2012 précité ;

2° 75 000 € pour une personne physique et 375 000 € pour une personne morale, s'agissant des manquements aux articles 8 et 9 du même règlement.

**Art. L362-2**

L'autorité administrative chargée de la concurrence et de la consommation est l'autorité compétente pour prononcer, dans les conditions prévues aux articles L. 522-1 à L. 522-10 du code de la consommation, les amendes administratives prévues à l'article L. 362-1 du présent code.

### Livre IV : Les marchés

#### Titre Ier : Opérations

##### Chapitre Ier : Définitions et champ d'application

**Art. L411-1**

Il est interdit aux personnes ou entités n'y ayant pas été autorisées par la loi de procéder à une offre au public, au sens du règlement (UE) n° 2017/1129 du 14 juin 2017, de titres financiers ou de parts sociales, à peine de nullité des contrats conclus ou des titres ou parts sociales émis. Il leur est interdit, à peine des mêmes nullités, d'émettre des titres négociables.

Il est également interdit à toute personne ou entité de procéder à une offre au public portant sur les titres financiers ou sur les parts sociales émis par une autre personne ou entité n'ayant pas elle-même été autorisée par la loi à faire une offre au public de ses titres financiers ou de ses parts sociales, à peine de nullité des contrats conclus.

Par dérogation aux dispositions de l'article 2224 du code civil, les actions en nullité des contrats conclus se prescrivent par trois ans à compter du jour où la nullité est encourue.

**Art. L411-2**

Par dérogation aux dispositions de la première phrase du premier alinéa de l'article L. 411-1, les offres au public suivantes sont autorisées :

1° L'offre de titres financiers ou de parts sociales qui s'adresse exclusivement à un cercle restreint d'investisseurs agissant pour compte propre ou à des investisseurs qualifiés. Un investisseur qualifié est une personne définie au point e de l'article 2 du règlement (UE) n° 2017/1129 du 14 juin 2017. Un cercle restreint d'investisseurs est composé de personnes, autres que des investisseurs qualifiés, dont le nombre est inférieur à un seuil fixé par décret ;

2° L'offre de titres financiers et d'instruments admis à des fins de financement participatif proposée par un prestataire de services de financement participatif au sens du règlement (UE) 2020/1503, y compris pour ses activités mentionnées à l'article L. 547-4, pour autant qu'elle n'excède pas le seuil fixé à l'article 1er, paragraphe 2, point c, dudit règlement ;

3° L'offre de titres de capital ou de parts sociales qui s'adresse exclusivement à des personnes ou entités qui ont déjà la qualité d'associés de la société émettrice des titres de capital ou des parts sociales offerts.

**Art. L411-2-1**

Des conditions particulières peuvent être attachées aux offres au public de titres financiers ou de parts sociales suivantes :

1° L'offre au public inférieure à un certain montant. Le montant total de l'offre est calculé sur une période de douze mois ;

2° L'offre au public dont les bénéficiaires acquièrent les titres financiers ou les parts sociales pour un montant total par investisseur et par offre distincte supérieur à un certain montant ;

3° L'offre au public dont la valeur nominale de chacun des titres financiers ou parts sociales est supérieure à un certain montant.

Les montants mentionnés aux trois alinéas précédents sont fixés par le règlement général de l'Autorité des marchés financiers pour les titres financiers et par décret pour les parts sociales.

**Art. L411-3**

Par dérogation aux dispositions de l'article L. 411-1, l'offre au public portant sur les titres financiers suivants est autorisée :

1° Titres financiers émis par un Etat ;

2° Titres financiers garantis par un Etat ;

3° Titres financiers émis par la Banque centrale européenne ou la banque centrale d'un Etat ;

4° Titres financiers émis par les institutions de l'Union européenne et les organisations internationales ;

5° Titres financiers émis par les établissements publics administratifs, par les établissements publics industriels et commerciaux et par les établissements publics de santé d'un Etat ou d'une collectivité territoriale ;

6° Titres financiers émis par les établissements de crédit, les entreprises d'investissement et la Caisse des dépôts et consignations ;

7° Titres de créances négociables émis par les groupements d'intérêt économique et les sociétés en nom collectif, dont les membres ou les associés sont exclusivement des sociétés par actions ;

8° Titres financiers émis par les collectivités territoriales d'un Etat et leurs groupements ;

9° Titres financiers d'organismes de placement collectif sans préjudice des dispositions qui leur sont applicables ;

10° Titres financiers émis par une personne ou entité étrangère autorisée par le droit qui la régit à procéder à une telle opération et qui présente des garanties de forme juridique et de capital équivalentes aux entités françaises autorisées.

**Art. L411-4**

Pour l'application des dispositions du code pénal et de l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant le titre et la profession d'expert-comptable, les personnes morales ou les sociétés procédant à des opérations mentionnées aux 1° et 2° de l'article L. 411-2 ne sont pas réputées procéder à une offre au public.

##### Chapitre II : Dispositions générales

**Art. L412-1**

I. — Le document d'information à établir en application du règlement (UE) n° 2017/1129 du 14 juin 2017 en cas d'offre au public de titres financiers ou d'admission de titres financiers aux négociations sur un marché réglementé est rédigé en français ou dans une autre langue usuelle en matière financière dans les cas définis par le règlement (UE) n° 2017/1129 du 14 juin 2017 ou le règlement général de l'Autorité des marchés financiers. Lorsqu'il comprend un résumé, il doit être accompagné, dans les cas définis par le même règlement général, d'une traduction du résumé en français.

II. — La responsabilité de l'ensemble des informations fournies dans un prospectus établi par l'émetteur en application du règlement (UE) n° 2017/1129 du 14 juin 2017 et dans tout supplément à celui-ci incombe à l'émetteur.

La responsabilité des informations fournies dans le prospectus et dans tout supplément à celui-ci incombe également au garant éventuel, relativement aux informations sur lesquelles porte sa garantie et le concernant.

En cas de cession de titres de capital par une entité autre que l'émetteur présentée dans un prospectus établi par l'émetteur, la responsabilité des informations relatives à la description de cette entité, de ses liens avec l'émetteur ou avec le groupe de l'émetteur et de la cession de ses titres de capital incombe également à cette entité si les titres de capital qu'elle cède représentent une quotité du capital de l'émetteur et une quotité des titres de capital offerts fixées par le règlement général de l'Autorité des marchés financiers.

La responsabilité de l'ensemble des informations fournies dans le prospectus qui n'est pas établi par l'émetteur et dans tout supplément à celui-ci incombe à l'offreur ou à la personne qui sollicite l'admission aux négociations sur un marché réglementé.

Aucune action en responsabilité civile ne peut être intentée sur le fondement du seul résumé, y compris sa traduction, sauf si son contenu est trompeur, inexact ou incohérent par rapport aux informations contenues dans les autres parties du document mentionné au premier alinéa, ou s'il ne fournit pas, lu en combinaison avec les autres parties du document mentionné au premier alinéa, les informations essentielles permettant d'aider les investisseurs lorsqu'ils envisagent d'investir dans ces titres financiers. Le résumé comprend un avertissement clair à cet effet.

III. — Le règlement général de l'Autorité des marchés financiers fixe également les conditions dans lesquelles il est procédé à l'information du public lorsque des titres financiers sont admis aux négociations sur un marché réglementé ou sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3.

Le règlement général peut tenir compte du fait que les titres financiers sont négociés ou non sur un marché d'instruments financiers autre qu'un marché réglementé et, le cas échéant, des caractéristiques de celui-ci. Il peut prévoir que certaines règles ne sont applicables qu'à certains marchés d'instruments financiers, à la demande de la personne qui les gère.

IV. — Les personnes ou les entités autorisées à procéder à une offre au public de titres financiers mentionnée au 2° de l'article L. 411-2 ou au 1° de l'article L. 411-2-1 sont exemptées de l'obligation d'établir un prospectus au titre de l'offre au public prévue par le règlement (UE) n° 2017/1129 du 14 juin 2017. Ces personnes ou entités ainsi que les personnes ou entités procédant à l'une des offres de ce type portant sur des parts sociales dans les conditions prévues à l'article 11 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération sont tenues, au préalable, d'établir et de tenir à la disposition de toute personne intéressée un document synthétique destiné à l'information du public et présentant les caractéristiques de l'opération et de l'émetteur, dans les cas et selon les modalités précisés par le règlement général de l'Autorité des marchés financiers. L'obligation d'établir ce document ne s'applique pas si l'offre porte sur des titres financiers mentionnés au 3 du II de l'article L. 211-1.

Le règlement général détermine les cas et modalités de dépôt auprès de l'Autorité des marchés financiers, préalablement à sa diffusion, du document établi lors d'une offre mentionnée au 1° dudit article L. 411-2-1.

**Art. L412-2**

I. — Les dispositions du II de l'article L. 412-1 et des articles L. 621-8-1 à L. 621-8-4 sont applicables aux offres au public portant sur les titres suivants donnant lieu à l'établissement d'un prospectus dans les cas prévus par le règlement général de l'Autorité des marchés financiers :

1° Parts sociales des banques mutualistes et coopératives mentionnées à l'article L. 512-1 du code monétaire et financier ;

2° Certificats mutualistes mentionnés à l'article L. 322-26-8 du code des assurances ;

3° Parts sociales de sociétés coopératives constituées sous la forme d'une société anonyme relevant de l'article 11 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

Le prospectus identifie clairement les personnes responsables au titre du prospectus et, le cas échéant, de tout supplément à celui-ci par leur nom et leur fonction ou, lorsqu'il s'agit de personnes morales, par leur dénomination et leur siège statutaire, et contient une déclaration de leur part attestant que, à leur connaissance, les informations contenues dans le prospectus sont conformes à la réalité et ne comportent pas d'omissions de nature à en altérer la portée.

Par dérogation aux dispositions du II de l'article L. 412-1, une banque mutualiste ou coopérative régionale peut établir le prospectus d'offre au public de parts sociales à émettre par des entités locales qui lui sont affiliées.

II. — Par dérogation aux dispositions de l'article L. 231-1 du code des relations entre le public et l'administration, le silence gardé par l'Autorité des marchés financiers dans les délais fixés par son règlement général sur les demandes d'approbation de prospectus relatives à des offres au public de titres mentionnées au I du présent article vaut décision de rejet.

**Art. L412-3**

Lorsque l'organisme de titrisation est constitué sous forme de fonds commun de titrisation, le projet de prospectus requis par le règlement (UE) n° 2017/1129 du 14 juin 2017 est établi par la société de gestion. Lorsque l'organisme de titrisation comprend des compartiments, le prospectus est établi pour chaque compartiment émetteur.

Pour l'application du II de l'article L. 412-1, lorsque l'organisme de titrisation est constitué sous forme de fonds commun de titrisation, la société de gestion assume la responsabilité du prospectus.

#### Titre II : Les plates-formes de négociation

##### Chapitre préliminaire : Dispositions communes

###### Section 1 : Définitions

**Art. L420-1**

I. — Une plate-forme de négociation est un marché réglementé au sens de l'article L. 421-1, un système multilatéral de négociation au sens de l'article L. 424-1 ou un système organisé de négociation au sens de l'article L. 425-1.

Un gestionnaire de plate-forme de négociation est une entreprise de marché ou un prestataire de services d'investissement autre qu'une société de gestion de portefeuille agréé pour fournir les services d'investissement mentionnés aux 8 et 9 de l'article L. 321-1.

Un membre d'une plate-forme de négociation est un membre d'un marché réglementé ou d'un système multilatéral de négociation ou un client d'un système organisé de négociation.

Un accès électronique direct est un mécanisme par lequel une personne, l'utilisateur, transmet électroniquement et directement à une plate-forme de négociation des ordres relatifs à un instrument financier en utilisant le code de négociation d'un membre. Ce mécanisme peut consister en :

a) L'accès direct au marché par recours à l'infrastructure du membre ou de tout système de connexion fourni par ce dernier pour transmettre les ordres ;

b) L'accès parrainé sans utilisation de l'infrastructure du membre.

Un système multilatéral est un système ou un dispositif au sein duquel de multiples intérêts acheteurs et vendeurs exprimés par des tiers pour des instruments financiers peuvent interagir. Tout système multilatéral fonctionne conformément aux dispositions du chapitre Ier, du chapitre IV ou du chapitre V du présent titre.

II. — Au sens du présent titre et pour l'application des dispositions relatives aux plates-formes de négociation l'expression : " instrument financier " désigne les instruments financiers au sens de l'article L. 211-1 du présent code et les unités mentionnées à l'article L. 229-7 du code de l'environnement.

###### Section 2 : Interdiction de négociation pour compte propre

**Art. L420-2**

Le gestionnaire d'une plate-forme de négociation n'engage pas ses propres capitaux ni ne négocie par appariement avec interposition de son compte propre sur les plates-formes qu'il gère.

La négociation par appariement avec interposition du compte propre est un mode de transaction dans lequel une personne, le facilitateur, agit en tant qu'intermédiaire entre l'acheteur et le vendeur participant à la transaction, de façon à ce qu'il n'y ait aucune exposition au risque de marché pendant toute la durée de l'exécution de la transaction, les deux volets étant exécutés simultanément, et la transaction étant conclue à un prix grâce auquel le facilitateur n'enregistre ni perte ni gain, hormis des commissions, des honoraires ou des dédommagements communiqués au préalable.

###### Section 3 : Exigences organisationnelles

**Art. L420-3**

I. – Le gestionnaire d'une plate-forme de négociation met en place des systèmes, des procédures et des mécanismes efficaces assurant que ses systèmes de négociation sont résilients, possèdent une capacité suffisante de gestion de volumes élevés d'ordres et de messages et permettent un processus de négociation ordonné en période de tension sur les marchés. Ces systèmes de négociation sont soumis à des tests afin de confirmer que ces conditions sont réunies dans des situations d'extrême volatilité des marchés. Le gestionnaire d'une plate-forme de négociation met en place des mécanismes assurant la continuité des activités en cas de défaillance imprévue de ses systèmes de négociation.

II. – Le gestionnaire d'une plate-forme de négociation met en place des systèmes, des procédures et des mécanismes efficaces permettant de rejeter les ordres dépassant des seuils de volume et de prix qu'il a préalablement établis ou les ordres manifestement erronés, de suspendre ou de limiter temporairement la négociation en cas de fluctuation importante du prix d'un instrument financier sur le marché ou un marché lié et, dans des cas exceptionnels, d'annuler, de modifier ou de corriger des transactions. Le gestionnaire d'une plate-forme de négociation veille à ce que les paramètres de suspension de la négociation soient calibrés de façon à tenir compte de la liquidité des différentes catégories et sous-catégories d'actifs, de la nature du modèle de marché et des catégories d'utilisateurs et soient suffisants pour éviter des dysfonctionnements importants perturbant le bon fonctionnement de la négociation.

Le gestionnaire d'une plate-forme de négociation notifie à l'Autorité des marchés financiers les paramètres de suspension de la négociation, ainsi que tout changement notable apporté à ces paramètres, d'une manière cohérente et permettant les comparaisons.

Le gestionnaire d'une plate-forme de négociation significative en termes de liquidité pour un instrument financier donné qui suspend la négociation de cet instrument dispose des systèmes et procédures nécessaires pour en informer l'Autorité des marchés financiers. Une plate-forme de négociation est considérée comme étant le marché significatif en termes de liquidité pour un instrument donné par application des dispositions du règlement délégué (UE) 2017/570 de la Commission du 26 mai 2016 complétant la directive 2014/65/UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers par des normes techniques de réglementation relatives à la détermination d'un marché significatif en termes de liquidité en lien avec les notifications des suspensions temporaires de négociation. L'Autorité des marchés financiers détermine, en coordination avec les autres autorités compétentes, s'il convient d'étendre la suspension sur d'autres plates-formes jusqu'à la reprise de la négociation sur la plate-forme de négociation significative en termes de liquidité pour l'instrument financier concerné.

III. – Le gestionnaire d'une plate-forme de négociation met en place des systèmes, des procédures et des mécanismes efficaces, notamment en exigeant des personnes utilisant des systèmes de négociation algorithmique qu'elles procèdent à des tests appropriés d'algorithmes et disposent d'environnements de tests, afin de s'assurer que les systèmes de négociation algorithmique ne créent pas ou ne contribuent pas à des conditions de négociation de nature à perturber le bon ordre du marché, et afin de gérer les conditions de négociation de nature à perturber le bon ordre du marché qui découlent de ces systèmes de négociation algorithmique.

Ces systèmes permettent également de limiter la proportion d'ordres non exécutés par rapport aux transactions réalisées sur la plate-forme par un membre de la plate-forme de négociation, de ralentir le flux d'ordres si la plate-forme risque d'atteindre sa capacité maximale, d'établir un pas de cotation minimal sur le marché et de veiller à son respect.

Le gestionnaire d'une plate-forme de négociation est en mesure d'identifier, au moyen d'un marquage effectué par ses membres, les ordres générés par des systèmes de négociation algorithmique à haute fréquence, les différents algorithmes utilisés pour la création d'ordres et les personnes initiant ces ordres.

IV. – Le gestionnaire d'une plate-forme de négociation permettant la fourniture d'un accès électronique direct :

1° Met en place des systèmes, des procédures et des mécanismes efficaces pour s'assurer que :

a) Ses membres ne sont autorisés à fournir un tel accès que s'ils ont la qualité d'entreprise d'investissement ou d'établissement de crédit ;

b) Des critères appropriés sont appliqués pour déterminer l'adéquation des personnes auxquelles cet accès peut être fourni ;

c) Ses membres restent responsables des ordres soumis et des transactions exécutées au moyen de cet accès en ce qui concerne les exigences prévues à l'article L. 533-10-8 ;

2° Etablit des normes appropriées concernant les contrôles des risques et les seuils de négociation applicables à la négociation au moyen d'un tel accès ;

3° Est en mesure de distinguer les ordres soumis ou transactions exécutées par une personne utilisant un accès électronique direct des autres ordres soumis ou transactions exécutées par le membre qui fournit l'accès et, si nécessaire, de les bloquer ;

4° Dispose de mécanismes permettant de suspendre ou de mettre fin à l'accès électronique direct fourni par un membre à un utilisateur en cas de non-respect des dispositions des 1° à 3° du présent IV.

V. – Le gestionnaire d'une plate-forme de négociation qui effectue des déclarations pour le compte d'un prestataire de services d'investissement autre qu'une société de gestion de portefeuille dispose de mécanismes de sécurité efficaces pour garantir la sécurité et l'authentification des moyens de transfert d'informations, réduire au minimum le risque de altération des données et d'accès non autorisé et empêcher les fuites d'informations en préservant la confidentialité des données à tout moment. Pour effectuer ces déclarations, le gestionnaire d'une plate-forme de négociation doit disposer à tout moment des ressources et des mécanismes de sauvegarde suffisants.

**Art. L420-4**

I. – Le gestionnaire d'une plate-forme de négociation conclut des contrats écrits avec tous les prestataires de services d'investissement autres que des sociétés de gestion de portefeuille qui appliquent une stratégie de tenue de marché, au sens du 3° de l'article L. 533-10-3, sur la plate-forme de négociation et met en place des dispositifs assurant qu'un nombre suffisant de prestataires de services d'investissement concluent ces contrats. Ces contrats exigent de ces prestataires de services d'investissement, lorsque cela est adapté à la nature et à la taille des négociations sur cette plate-forme de négociation, qu'ils affichent des prix fermes et compétitifs à l'achat et à la vente avec pour résultat d'apporter de la liquidité au marché de manière régulière et prévisible.

II. – Le contrat mentionné au I précise les obligations du prestataire de services d'investissement en matière d'apport de liquidité et, le cas échéant, toute autre obligation découlant de sa participation aux dispositifs mentionnés au I. Ce contrat précise également toute incitation, sous forme de rabais ou sous une autre forme, proposée par le gestionnaire d'une plate-forme de négociation au prestataire de services d'investissement afin d'apporter de la liquidité au marché de manière régulière et prévisible et, le cas échéant, tout autre droit qu'acquiert le prestataire de services d'investissement en raison de sa participation aux dispositifs mentionnés au I.

Le gestionnaire d'une plate-forme de négociation veille à ce que le prestataire de services d'investissement se conforme aux exigences de ce contrat. Il informe l'Autorité des marchés financiers du contenu de ce contrat.

**Art. L420-5**

Le gestionnaire d'une plate-forme de négociation veille à ce que ses règles en matière de services de colocalisation soient transparentes, équitables et non discriminatoires, conformément aux dispositions du règlement délégué (UE) 2017/573 de la Commission du 6 juin 2016 complétant la directive 2014/65/UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers par des normes techniques de réglementation en ce qui concerne les exigences à respecter pour garantir que les services de colocalisation et les structures tarifaires sont équitables et non discriminatoires.

**Art. L420-6**

I. – Le gestionnaire d'une plate-forme de négociation veille à ce que ses structures tarifaires, y compris les frais d'exécution, les frais accessoires et les rabais éventuels, soient transparentes, équitables et non discriminatoires et à ce qu'elles ne créent pas d'incitations à soumettre, modifier ou annuler des ordres ou à exécuter des transactions d'une façon qui contribue à des conditions de négociation de nature à perturber le bon ordre du marché ou conduit à des abus de marché. A cette fin, les tarifs pour les ordres annulés peuvent être adaptés en fonction de la durée pendant laquelle les ordres sont exécutables et calibrés en fonction de l'instrument financier concerné.

Le gestionnaire impose à ses membres des obligations de tenue de marché sur les actions individuelles ou sur un panier adapté d'actions en échange de tout rabais octroyé.

II. – Le gestionnaire d'une plate-forme de négociation peut appliquer des tarifs plus élevés pour soumettre un ordre qui est ensuite annulé plutôt qu'un ordre qui est exécuté, et appliquer des tarifs plus élevés aux membres qui soumettent une proportion élevée d'ordres annulés par rapport aux ordres exécutés et à ceux qui recourent à la négociation algorithmique à haute fréquence, afin de refléter la charge supplémentaire que cela représente sur la capacité du système.

**Art. L420-7**

Le gestionnaire d'une plate-forme de négociation met à la disposition de l'Autorité des marchés financiers, à sa demande, les données relatives au carnet d'ordres ou lui permet d'accéder au carnet d'ordres afin qu'elle puisse suivre les transactions.

**Art. L420-8**

I. – Le gestionnaire d'une plate-forme de négociation met en œuvre des régimes de pas de cotation pour les actions, certificats représentatifs, fonds cotés, certificats préférentiels et les autres instruments financiers similaires, ainsi que pour tout autre instrument conformément aux dispositions du règlement délégué (UE) 2017/588 de la Commission du 14 juillet 2016 complétant la directive 2014/65/UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers par des normes techniques de réglementation concernant le régime de pas de cotation pour les actions, les certificats représentatifs et les fonds cotés.

L'application des pas de cotation n'empêche pas les marchés réglementés d'apparier des ordres d'une taille élevée au point médian entre les prix actuels acheteurs et vendeurs.

Ces régimes de pas de cotation sont calibrés pour refléter le profil de liquidité de l'instrument financier et l'écart moyen de cotation, tout en veillant au maintien de prix raisonnablement stables sans contraindre de manière excessive la réduction progressive de l'écart, et sont adaptés à chaque instrument financier.

II. – Au sens du présent article :

1° L'expression : " certificat représentatif " désigne un titre négociable qui matérialise la propriété de titres d'un émetteur étranger, et qui est admissible à la négociation sur un marché réglementé et peut se négocier indépendamment des titres de cet émetteur ;

2° L'expression : " fonds coté " désigne un fonds dont au moins une catégorie de parts ou d'actions est négociée pendant toute la journée sur au moins une plate-forme de négociation et avec au moins un teneur de marché qui intervient pour garantir que le prix de ses parts ou actions sur la plate-forme de négociation ne s'écarte pas sensiblement de leur valeur liquidative et, le cas échéant, de leur valeur liquidative indicative.

###### Section 4 : Contrôle du respect des règles de la plate-forme de négociation et des autres obligations

**Art. L420-9**

I. – Le gestionnaire d'une plate-forme de négociation instaure et maintient des dispositions et procédures, y compris les ressources nécessaires, en vue de contrôler de façon régulière que ses membres respectent les règles de la plate-forme de négociation et en vue de surveiller le bon déroulement des transactions effectuées sur celle-ci. Il surveille les ordres transmis, y compris les annulations, et les transactions effectuées par les membres sur la plate-forme de négociation, en vue de détecter tout manquement à ces règles, toute condition de négociation de nature à perturber le bon ordre du marché et toute conduite potentiellement révélatrice d'un comportement interdit en vertu du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché ou tout dysfonctionnement du système lié à un instrument financier.

II. – Le gestionnaire d'une plate-forme de négociation signale immédiatement à l'Autorité des marchés financiers tout manquement significatif aux règles de la plate-forme, toute condition de négociation de nature à perturber le bon ordre du marché et toute conduite potentiellement révélatrice d'un comportement interdit en vertu du règlement (UE) n° 596/2014 précité ou tout dysfonctionnement du système lié à un instrument financier.

III. – Le gestionnaire de la plate-forme de négociation communique sans délai à l'autorité habilitée à instruire et poursuivre les infractions mentionnées au II toute information pertinente et utile concernant ces manquements. Il lui prête toute l'aide nécessaire pour instruire et poursuivre les manquements commis sur la plate-forme de négociation ou par l'intermédiaire de ses systèmes.

###### Section 5 : Suspension et radiation des instruments financiers

**Art. L420-10**

I. – Le gestionnaire d'une plate-forme de négociation peut suspendre, pour une durée déterminée, ou radier de la négociation un instrument financier, lorsque cet instrument ou les conditions de sa négociation n'obéissent plus aux règles de la plate-forme, sauf si une telle mesure est susceptible de léser d'une manière significative les intérêts des investisseurs ou de compromettre le fonctionnement ordonné de la plate-forme.

L'émetteur d'un instrument financier admis sur une plate-forme de négociation peut en demander la suspension auprès du gestionnaire afin de pouvoir informer le public dans des conditions satisfaisantes.

La suspension ou la radiation de la négociation d'un instrument financier peuvent également être requises auprès du gestionnaire d'une plate-forme de négociation par le président de l'Autorité des marchés financiers.

Un gestionnaire d'une plate-forme de négociation qui suspend ou radie de la négociation un instrument financier, suspend ou radie également de la négociation les contrats financiers qui y sont liés ou y font référence lorsque cela est nécessaire pour atteindre les objectifs de la suspension ou de la radiation de l'instrument financier.

Les décisions de suspension ou de radiation d'un instrument financier des négociations sont rendues publiques par la personne qui les a prises. Lorsqu'une décision de suspension ou de radiation est prise par le gestionnaire d'une plate-forme de négociation, celui-ci en informe l'Autorité des marchés financiers en précisant si cette mesure résulte d'une suspicion d'abus de marché, d'une offre publique d'acquisition ou de la non-communication d'informations privilégiées relatives à l'émetteur ou à l'instrument financier en violation des articles 7 et 17 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché.

L'Autorité des marchés financiers exige des autres plates-formes de négociation et des internalisateurs systématiques qui négocient les instruments financiers faisant l'objet d'une décision de suspension ou de radiation qu'ils les suspendent ou les radient de la négociation ainsi que les contrats financiers qui y sont liés ou y font référence lorsque la suspension ou la radiation résulte d'un abus de marché suspecté, d'une offre publique d'acquisition ou de la non-communication d'informations privilégiées relatives à l'émetteur ou à l'instrument financier en violation des articles 7 et 17 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché, sauf dans les situations où les intérêts des investisseurs ou le fonctionnement ordonné du marché pourraient être affectés d'une manière significative par une telle mesure.

II. – Dès que l'Autorité des marchés financiers est informée par une autorité compétente d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen d'une décision de suspension ou de radiation des négociations d'un instrument financier sur une plate-forme de négociation résultant d'un abus de marché suspecté, d'une offre publique d'acquisition ou de la non-communication d'informations privilégiées relatives à l'émetteur ou à l'instrument financier en violation des articles 7 et 17 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché, elle exige des plates-formes de négociation et des internalisateurs systématiques la suspension ou la radiation de cet instrument ainsi que des contrats financiers qui y sont liés ou y font référence, sauf lorsque les intérêts des investisseurs ou le fonctionnement ordonné du marché pourraient être affectés d'une manière significative par une telle mesure.

III. – Les décisions de levée de suspension sont rendues publiques et communiquées, le cas échéant, à l'Autorité des marchés financiers dans les mêmes conditions. La levée de la suspension d'un instrument financier sur les autres plates-formes de négociation et les internalisateurs systématiques ainsi que des contrats financiers qui y sont liés ou y font référence s'effectue dans les meilleurs délais.

###### Section 6 : Limites de position et déclaration des positions

####### Sous-section 1 : Limites de position

**Art. L420-11**

I. — L'Autorité des marchés financiers établit et applique des limites sur la taille d'une position nette qu'une personne peut détenir à tout moment :

1° Sur des instruments dérivés sur matières premières agricoles au sens du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014, négociés sur des plates-formes de négociation ;

2° Sur des instruments dérivés sur matières premières au sens du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014, négociés sur des plates-formes de négociation lorsqu'ils sont d'importance critique ou significative ;

3° Sur des contrats de gré à gré économiquement équivalents à ces instruments.

Les instruments dérivés sur matières premières sont considérés comme étant d'importance critique ou significative lorsque la somme de toutes les positions nettes des détenteurs de positions finales représente la taille de leur position ouverte et est au moins égale à 300 000 lots en moyenne sur une période d'un an.

II. — Les limites de position sont appliquées sur la base de toutes les positions détenues par une personne et de celles détenues en son nom au niveau d'un groupe au sens de l'article L. 233-17-2 du code de commerce afin de :

1° Prévenir les abus de marché au sens du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché ;

2° Favoriser une cotation ordonnée et un règlement efficace, y compris en évitant les positions faussant le marché, et en veillant en particulier à la convergence entre les prix des instruments dérivés sur matières premières pendant le mois de livraison et les prix au comptant du sous-jacent, sans préjudice de la détermination des prix sur le marché au comptant du sous-jacent.

Les limites de position ne s'appliquent pas :

1° Aux positions détenues par ou au nom d'une entité non financière mentionnée au 9 de l'article 2 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 concernant les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux qui, de façon objectivement mesurable, réduisent les risques directement liés à l'activité commerciale de cette entité non financière ;

2° Aux positions qui sont détenues par ou au nom d'une entité financière faisant partie d'un groupe principalement commercial et agissant pour le compte d'une entité non financière du groupe principalement commercial, lorsque ces positions, de façon objectivement mesurable, réduisent les risques directement liés à l'activité commerciale de cette entité non financière ;

3° Aux positions détenues par des contreparties financières et non financières pour les positions dont il peut être établi de manière objectivement mesurable qu'elles résultent de transactions conclues pour se conformer aux obligations de fournir de la liquidité sur une plate-forme de négociation lorsqu'elles découlent du droit de l'Union, ou aux dispositions législatives et réglementaires, ou lorsqu'elles sont issues d'une plate-forme de négociation ;

4° Aux instruments dérivés sur matières premières ou sur variables climatiques, tarifs de fret ou taux d'inflation ou autres statistiques économiques officielles.

III. — Les limites de position comportent des seuils quantitatifs concernant la taille maximale d'une position sur un instrument dérivé sur matières premières qu'une personne peut détenir.

IV. — L'Autorité des marchés financiers établit des limites de position pour les instruments dérivés sur matières premières d'importance critique ou significative et pour les instruments dérivés sur matières premières agricoles qui sont négociés sur des plates-formes de négociation en utilisant la méthodologie de calcul énoncée dans les normes techniques de réglementation adoptées par la Commission européenne. Ces limites de position incluent les contrats de gré à gré économiquement équivalents tels que définis par décret.

Le président de l'Autorité des marchés financiers ou le représentant qu'il désigne peut réexaminer les limites de position en cas de modification significative sur le marché, notamment des quantités livrables ou des positions ouvertes, sur la base des quantités livrables et des positions ouvertes déterminées par l'Autorité des marchés financiers. Il révise ces limites de position conformément à la méthodologie de calcul déterminée par les normes techniques adoptées par la Commission européenne.

V. — L'Autorité des marchés financiers notifie à l'Autorité européenne des marchés financiers les limites de position qu'elle entend fixer.

Selon l'avis rendu par l'Autorité européenne des marchés financiers à la suite de cette notification, l'Autorité des marchés financiers modifie les limites de position ou lui fournit une justification expliquant pourquoi cette modification n'est pas jugée nécessaire. Lorsque l'Autorité des marchés financiers impose des limites différentes d'un avis rendu par l'Autorité européenne des marchés financiers, elle publie immédiatement sur son site internet un communiqué expliquant en détail les motifs de cette divergence.

**Art. L420-12**

L'Autorité des marchés financiers n'impose pas de limites plus restrictives que celles prévues à l'article L. 420-11, sauf si, exceptionnellement, de telles limites sont objectivement justifiées et proportionnées compte tenu de la liquidité du marché spécifique et dans l'intérêt du fonctionnement ordonné du marché.

L'Autorité des marchés financiers publie sur son site internet le détail des limites de position plus restrictives qu'elle impose. Celles-ci s'appliquent pendant une période initiale de six mois maximum à compter de la date de leur publication sur le site internet. Les limites de position plus restrictives peuvent être reconduites pour des périodes ne dépassant pas six mois à la fois, si les circonstances qui les justifient se maintiennent. Les limites de position plus restrictives qui ne sont pas reconduites à l'issue de chaque période de six mois expirent automatiquement.

L'Autorité des marchés financiers notifie à l'Autorité européenne des marchés financiers les limites de position plus restrictives qu'elle impose. La notification contient la motivation de l'imposition de limites de position plus restrictives.

Si l'Autorité des marchés financiers impose des limites contraires à un avis rendu par l'Autorité européenne des marchés financiers, elle publie immédiatement sur son site internet un communiqué expliquant en détail les raisons de sa démarche.

**Art. L420-13**

Lorsque des instruments dérivés sur matières premières agricoles qui sont fondés sur le même sous-jacent et qui présentent les mêmes caractéristiques sont négociés dans des volumes significatifs sur des plates-formes de négociation ou lorsque des instruments dérivés sur matières premières d'importance critique ou significative qui sont fondés sur le même sous-jacent et qui présentent les mêmes caractéristiques sont négociés sur des plates-formes de négociation dans plus d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen dont l'une relève de la compétence de l'Autorité des marchés financiers, la limite de position unique à appliquer à toutes les négociations de ces instruments dérivés est fixée par l'autorité compétente de la plate-forme de négociation enregistrant le plus grand volume de négociations, dite autorité compétente centrale.

Lorsque l'Autorité des marchés financiers est l'autorité compétente centrale, elle consulte les autorités compétentes des autres plates-formes de négociation sur lesquelles ces instruments dérivés sur matières premières agricoles se négocient dans des volumes significatifs ou sur lesquelles ces instruments dérivés sur matières premières d'importance critique ou significative se négocient, au sujet de la limite de position unique à appliquer, y compris au sujet de sa révision.

En cas de désaccord avec une autorité compétente relatif à la limite de position unique fixée, l'Autorité des marchés financiers expose par écrit de façon détaillée les motifs pour lesquels elle considère que les exigences mentionnées aux I et II de l'article L. 420-11 ne sont pas satisfaites. L'Autorité des marchés financiers peut saisir de ce désaccord l'Autorité européenne des marchés financiers en application de la procédure prévue à l'article 19 du règlement (UE) n° 1095/2010 du Parlement européen et du Conseil du 24 novembre 2010.

**Art. L420-14**

Le gestionnaire d'une plate-forme de négociation sur laquelle sont négociés des instruments dérivés sur matières premières applique des contrôles en matière de gestion des positions. Ces contrôles prévoient au minimum, pour la plate-forme de négociation, le pouvoir :

1° De surveiller les positions ouvertes des personnes concernées ;

2° D'obtenir de ces personnes des informations, y compris tout document pertinent concernant le volume et la finalité d'une position ou d'une exposition qu'elles ont prise, sur les bénéficiaires effectifs ou les bénéficiaires sous-jacents, sur tout arrangement relatif à une action de concert et tout actif ou passif connexe sur le marché sous-jacent, y compris, le cas échéant, sur les positions détenues sur des instruments dérivés sur matières premières qui sont fondés sur le même sous-jacent et qui présentent les mêmes caractéristiques sur d'autres plates-formes de négociation et sur des contrats de gré à gré économiquement équivalents, par le biais de membres et de participants ;

3° D'exiger d'une personne qu'elle clôture ou réduise une position, de manière temporaire ou permanente, et, si la personne ne donne pas suite à cette demande, d'agir unilatéralement pour assurer la clôture ou la réduction de cette position ;

4° D'exiger d'une personne qu'elle réinjecte temporairement de la liquidité sur le marché, à un prix et pour un volume convenus, afin d'atténuer les effets d'une position importante ou dominante.

**Art. L420-15**

Les limites de position et les contrôles en matière de gestion des positions sont transparents et non discriminatoires, mentionnent la manière dont ils s'appliquent aux personnes et tiennent compte de la nature et de la composition des participants du marché ainsi que de l'usage que ces derniers font des contrats soumis à négociation.

Le gestionnaire de la plate-forme de négociation communique à l'Autorité des marchés financiers le détail des contrôles en matière de gestion des positions.

L'Autorité des marchés financiers transmet ces informations ainsi que le détail des limites de position qu'elle a établies à l'Autorité européenne des marchés financiers.

####### Sous-section 2 : Déclaration des positions

**Art. L420-16**

I. – Les gestionnaires de plate-forme de négociation :

1° Publient un rapport hebdomadaire présentant les positions agrégées détenues par les différentes catégories de personnes mentionnées au IV pour les différents instruments dérivés sur matières premières, les unités mentionnées à l'article L. 229-7 du code de l'environnement ou les contrats financiers ayant pour sous-jacents ces dernières négociés sur leurs plates-formes de négociation, mentionnant le nombre de positions acheteuses et vendeuses détenues par ces catégories, les variations de celles-ci depuis le précédent rapport, le pourcentage du total des positions ouvertes que représente chaque catégorie et le nombre de personnes détenant une position dans chaque catégorie. Ils communiquent ce rapport à l'Autorité des marchés financiers et à l'Autorité européenne des marchés financiers. Les gestionnaires de plate-forme de négociation sont dispensés de la publication et de la communication du rapport aux autorités lorsque le nombre de personnes ou les positions ouvertes de celles-ci sont inférieurs aux seuils minimaux ;

2° Fournissent à l'Autorité des marchés financiers, au moins une fois par jour, une ventilation complète des positions négociées par chacune des personnes, y compris les membres et leurs clients, sur cette plate-forme de négociation.

Les obligations d'informations mentionnées aux 1° et 2° ci-dessus ne s'appliquent pas lorsqu'elles concernent un titre dérivé sur matières premières ou sur variables climatiques, des tarifs de fret, des taux d'inflation ou d'autres statistiques économiques officielles.

II. – Afin de permettre le contrôle du respect des dispositions des articles L. 420-11 et L. 420-12, les membres d'une plate-forme de négociation communiquent au gestionnaire de cette plate-forme de négociation les détails de leurs propres positions détenues sur des contrats négociés sur cette plate-forme de négociation sur une base quotidienne, ainsi que de celles de leurs clients et des clients de ces clients jusqu'au client final.

III. – Le rapport mentionné au 1° du I précise le nombre de positions acheteuses et vendeuses par catégorie de personnes, les variations de celles-ci depuis le précédent rapport, le pourcentage du total des positions ouvertes que représente chaque catégorie et le nombre de personnes par catégorie.

Le rapport et les ventilations mentionnées au 2° du I établissent une distinction entre les positions identifiées comme réduisant de manière objectivement mesurable les risques directement liés aux activités commerciales et les autres positions.

IV. – Les personnes qui détiennent des positions sur un instrument dérivé sur matières premières, des unités mentionnées à l'article L. 229-7 du code de l'environnement ou des contrats financiers ayant pour sous-jacents ces dernières sont classées par le gestionnaire de cette plate-forme de négociation compte tenu de la nature de leur activité principale et de tout agrément applicable, dans l'une des catégories suivantes :

1° Entreprises d'investissement ou établissements de crédit ;

2° Sociétés de gestion d'organismes de placement collectif au sens du II de l'article L. 214-1 ;

3° Autres établissements financiers, y compris les entreprises d'assurance et les entreprises de réassurance mentionnés aux articles L. 310-1 et L. 310-1-1 du code des assurances, les sociétés de groupe d'assurance mentionnées à l'article L. 322-1-2 du même code, les mutuelles et unions de mutuelles relevant du livre II du code de la mutualité, les unions mutualistes de groupe mentionnées à l'article L. 111-4-2 du même code, les institutions de prévoyance et leurs unions régies par le titre III, livre IX, du code de la sécurité sociale, ainsi que les sociétés de groupe assurantiel de protection sociale mentionnées à l'article L. 931-2-2 du même code, ainsi que les fonds de réserve pour les retraites mentionnés à l'article L. 135-6 du code de la sécurité sociale, les institutions de retraites professionnelles mentionnées à l'article L. 370-1 du code des assurances pour leurs opérations mentionnées à l'article L. 370-2 du même code, ainsi que les personnes morales administrant une institution de retraite professionnelle mentionnée à l'article 8 de l'ordonnance n° 2006-344 du 23 mars 2006 relative aux retraites professionnelles supplémentaires ;

4° Entreprises commerciales ;

5° Dans le cas d'unités mentionnées à l'article L. 229-7 du code de l'environnement ou des contrats financiers ayant pour sous-jacents ces dernières, les opérateurs soumis à des obligations de conformité en vertu de l'article L. 229-5 du code de l'environnement.

###### Section 7 : Qualité d'exécution des transactions

**Art. L420-17**

Chaque plate-forme de négociation met à la disposition du public au moins une fois par an, sans frais, les données relatives à la qualité d'exécution des transactions qui y ont été effectuées.

Ces rapports périodiques incluent des informations détaillées sur le prix, les coûts, la rapidité et la probabilité d'exécution pour les différents instruments financiers.

Les obligations mentionnées au présent article sont applicables à compter du 28 février 2023.

###### Section 8 : Libre prestation de services sur le territoire des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen

**Art. L420-18**

Le gestionnaire d'une plate-forme de négociation communique à l'Autorité des marchés financiers la liste des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen dans lesquels il compte fournir des moyens d'accès à la plate-forme de négociation qu'il gère.

L'Autorité des marchés financiers communique cette information à l'autorité compétente de l'Etat concerné dans des conditions fixées par décret.

A la demande de l'autorité compétente mentionnée à l'alinéa précédent, l'Autorité des marchés financiers lui communique dans les meilleurs délais l'identité des membres établis dans cet Etat.

##### Chapitre Ier : Les marchés réglementés français

###### Section 1 : Définition du marché réglementé et de l'entreprise de marché

**Art. L421-1**

I. — Un marché réglementé d'instruments financiers est un système multilatéral qui assure ou facilite la rencontre, en son sein et selon des règles non discrétionnaires, de multiples intérêts acheteurs et vendeurs exprimés par des tiers pour des instruments financiers, d'une manière qui aboutisse à la conclusion de contrats portant sur les instruments financiers admis à la négociation dans le cadre des règles et systèmes de ce marché. Il est reconnu et fonctionne conformément aux dispositions du présent chapitre.

II. — Un marché réglementé peut également admettre à la négociation des actifs dont la liste est fixée par décret, après avis du collège de l'Autorité des marchés financiers.

**Art. L421-2**

Un marché réglementé est géré par une entreprise de marché. Celle-ci a la forme d'une société commerciale. Lorsque l'entreprise de marché gère un marché réglementé, son siège social et sa direction effective sont établis sur le territoire de la France métropolitaine ou des départements d'outre-mer ou du Département de Mayotte ou de Saint-Martin. L'entreprise de marché doit satisfaire à tout moment aux dispositions législatives et réglementaires qui lui sont applicables.

L'entreprise de marché effectue les actes afférents à l'organisation et l'exploitation de chaque marché réglementé qu'elle gère. Elle veille à ce que chaque marché réglementé qu'elle gère remplisse en permanence les exigences qui lui sont applicables.

**Art. L421-3**

L'Autorité des marchés financiers peut désigner un mandataire auprès de l'entreprise de marché, auquel sont transférés tous les pouvoirs d'administration, de direction et de représentation de la personne morale.

Cette désignation est faite soit à la demande des dirigeants lorsqu'ils estiment ne plus être en mesure d'exercer normalement leurs fonctions, soit à l'initiative de l'Autorité des marchés financiers lorsque la gestion d'une plate-forme de négociation ne peut plus être assurée dans des conditions garantissant son bon fonctionnement.

Lorsque des circonstances particulières d'urgence le justifient, l'Autorité des marchés financiers peut désigner un mandataire à titre provisoire sans procédure contradictoire. Cette mesure est confirmée après une procédure contradictoire dans un délai prévu par décret en Conseil d'Etat. Elle peut être levée à tout moment.

Un décret précise en tant que de besoin les conditions d'application du présent article.

###### Section 2 : Reconnaissance, révision et retrait de la qualité de marché réglementé

**Art. L421-4**

La reconnaissance de la qualité de marché réglementé d'instruments financiers est décidée par arrêté du ministre chargé de l'économie sur proposition de l'Autorité des marchés financiers.

L'Autorité des marchés financiers consulte l'Autorité de contrôle prudentiel et de résolution sur les mesures prévues par l'entreprise de marché pour se conformer aux obligations mentionnées aux alinéas 2 et 4 du I et au II de l'article L. 421-11.

L'Autorité des marchés financiers propose, selon les mêmes modalités, la révision de la reconnaissance de la qualité de marché réglementé lorsqu'il lui apparaît que les conditions auxquelles a été subordonnée la proposition initiale ne sont plus remplies.

**Art. L421-5**

L'Autorité des marchés financiers ne propose de reconnaître la qualité de marché réglementé que si elle est convaincue que les personnes mentionnées à l'article L. 421-7 jouissent de l'honorabilité requise, possèdent les connaissances, les compétences et l'expérience nécessaires à l'exercice de leurs fonctions et y consacrent un temps suffisant et qu'il n'existe pas de raisons objectives et démontrables d'estimer que les organes sociaux constitués par ces personnes au sein de l'entreprise de marché risqueraient de compromettre la gestion efficace, saine et prudente de celle-ci et la prise en compte appropriée de l'intégrité du marché.

Lors du processus de reconnaissance de la qualité de marché réglementé, les personnes mentionnées à l'article L. 421-7, dirigeant effectivement les activités et l'exploitation d'un marché ayant déjà la qualité de marché réglementé, sont réputées satisfaire aux exigences prévues au premier alinéa du présent article.

**Art. L421-6**

Sur proposition de l'Autorité des marchés financiers, le ministre chargé de l'économie peut retirer la reconnaissance à un marché réglementé dans l'un ou l'autre des cas suivants :

1° Si l'entreprise de marché n'en fait pas usage dans un délai de douze mois, si elle y renonce expressément ou si le marché a cessé de fonctionner depuis six mois ;

2° Si l'entreprise de marché l'a obtenue par de fausses déclarations ou par tout autre moyen irrégulier ;

3° Si le marché réglementé ne remplit plus les conditions auxquelles la reconnaissance a été subordonnée ;

4° Si l'entreprise de marché a gravement et de manière répétée enfreint les dispositions qui lui sont applicables.

###### Section 3 : Conditions de fonctionnement des marchés réglementés et des entreprises de marché

####### Sous-section 1 : Obligations des dirigeants et des actionnaires d'entreprises de marché

**Art. L421-7**

Au sein d'une entreprise de marché, les personnes suivantes jouissent de l'honorabilité requise et possèdent les connaissances, les compétences et l'expérience nécessaires à l'exercice de leurs fonctions :

1° Les membres du conseil d'administration, du conseil de surveillance et du directoire, le directeur général et les directeurs généraux délégués ainsi que toute autre personne ou membre d'un organe social exerçant des fonctions équivalentes ;

2° Les personnes qui dirigent effectivement l'entreprise et qui ne sont pas mentionnées au 1°.

La composition des organes sociaux constitués par les personnes mentionnées ci-dessus reflète un éventail suffisamment large d'expériences.

A cet effet l'entreprise de marché informe préalablement à leur désignation l'Autorité des marchés financiers de l'identité de ces personnes ainsi que de tout changement les concernant.

**Art. L421-7-1**

I. — Les personnes mentionnées à l'article L. 421-7 satisfont aux exigences suivantes :

1° Elles consacrent un temps suffisant à l'exercice de leurs fonctions au sein de l'entreprise de marché. Le nombre de mandats pour les fonctions mentionnées au II qui peuvent être exercées simultanément par une de ces personnes dans toute personne morale, tient compte de la situation particulière ainsi que de la nature, de l'étendue et de la complexité des activités de l'entreprise de marché.

Sauf si elles représentent l'Etat, les personnes mentionnées à l'article L. 421-7, ne peuvent exercer simultanément au sein des entreprises de marché importantes en raison de leur taille, de leur organisation interne, ainsi que de la nature, de la portée et de la complexité de leurs activités :

a) Plus d'un mandat pour l'une des fonctions mentionnées au 1° du II et de deux mandats pour l'une des fonctions mentionnées au 2° du II ;

b) Plus de quatre mandats pour l'une des fonctions mentionnées au 2° du II.

Pour l'application du présent article, les fonctions exercées au sein d'un même groupe au sens de l'article L. 233-17-2 du code de commerce, et les fonctions exercées au sein d'entreprises dans lesquelles l'entreprise de marché détient une participation qualifiée au sens du 36 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, sont considérées comme une seule fonction.

L'Autorité des marchés financiers peut autoriser l'une des personnes mentionnées à l'article L. 421-7 à exercer un mandat supplémentaire pour l'une des fonctions mentionnées au 2° du II du présent article. Elle informe régulièrement l'Autorité européenne des marchés financiers de ces autorisations.

La limitation du nombre de mandats exercés par l'une des personnes mentionnées à l'article L. 421-7 ne s'applique pas aux fonctions exercées au sein d'entités qui ne poursuivent pas d'objectifs principalement commerciaux ;

2° Elles possèdent collectivement les connaissances, les compétences et l'expérience leur permettant de comprendre les activités de l'entreprise de marché, notamment les principaux risques ;

3° Chacune d'elles agit avec honnêteté, intégrité et indépendance d'esprit afin d'évaluer de manière efficace et critique, si nécessaire, les décisions des personnes qui leur rendent compte de la gestion quotidienne de l'entreprise de marché, et de superviser et suivre efficacement les décisions prises.

II. — Les fonctions dont l'exercice est soumis aux dispositions du I sont :

1° Les fonctions de directeur général, de directeur général délégué, de membre du directoire, de directeur général unique ou de toute autre personne exerçant des fonctions équivalentes ;

2° Les fonctions de membre du conseil d'administration, du conseil de surveillance ou de tout autre organe social exerçant des fonctions équivalentes.

**Art. L421-7-2**

Les entreprises de marché consacrent des ressources humaines et financières adéquates à la formation des personnes mentionnées à l'article L. 421-7.

**Art. L421-7-3**

I. — Les entreprises de marché ayant une importance significative en raison de leur taille et de leur organisation interne ainsi que de la nature, de l'échelle et de la complexité de leurs activités, instituent un comité des nominations, composé des personnes mentionnées à l'article L. 421-7 n'exerçant aucun mandat pour l'une des fonctions mentionnées au 1° du II de l'article L. 421-7-1 au sein de l'entreprise de marché concernée.

Les critères selon lesquels les entreprises de marché ayant une importance significative sont déterminées sont précisés par arrêté du ministre chargé de l'économie.

Lorsqu'une entreprise de marché est contrôlée, directement ou indirectement, au sens de l'article L. 233-3 du code de commerce, par une autre entreprise de marché, l'Autorité des marchés financiers peut accorder une dérogation aux dispositions du premier alinéa du présent I.

II. — Le comité des nominations est chargé :

1° De sélectionner et de recommander, pour approbation par les personnes mentionnées à l'article L. 421-7 ou pour approbation par l'assemblée générale, des candidats aptes à exercer les fonctions mentionnées à cet article en cas de vacance. À cette fin, le comité des nominations évalue l'équilibre de connaissances, de compétences, de diversité et d'expérience des personnes occupant ces fonctions. En outre, le comité élabore une description des missions et des qualifications liées à une nomination donnée et évalue le temps à consacrer à ces fonctions.

Sans préjudice d'autres dispositions applicables, le comité des nominations fixe un objectif à atteindre en ce qui concerne la représentation équilibrée des femmes et des hommes au sein des organes sociaux constitués par les personnes mentionnées à l'article L. 421-7. Il élabore une politique ayant pour objet d'atteindre cet objectif ;

2° D'évaluer périodiquement, au moins une fois par an, la structure, la taille, la composition et l'efficacité des organes sociaux constitués par les personnes mentionnées à l'article L. 421-7, et de soumettre des recommandations à ces derniers en ce qui concerne des changements éventuels ;

3° D'évaluer périodiquement, au moins une fois par an, les connaissances, les compétences et l'expérience des personnes mentionnées à l'article L. 421-7, tant individuellement que collectivement, et d'en informer les organes sociaux constitués par ces personnes ;

4° D'examiner périodiquement les politiques des organes sociaux constitués par les personnes mentionnées à l'article L. 421-7, en matière de sélection et de nomination des personnes qui leur rendent compte de la gestion quotidienne de l'entreprise de marché, et de formuler des recommandations à l'intention de ces organes.

III. — Dans l'exercice de ses missions, le comité des nominations s'assure que les organes sociaux ne sont pas dominés par une personne ou un petit groupe de personnes dans des conditions préjudiciables aux intérêts de l'entreprise de marché.

Le comité des nominations dispose des moyens nécessaires à l'exercice de ses missions et peut recourir à des conseils externes.

**Art. L421-7-4**

Les entreprises de marché et leur comité des nominations font appel à un large éventail de qualités et de compétences lors du recrutement des personnes mentionnées à l'article L. 421-7 et, à cet effet, mettent en place une politique favorisant la diversité au sein des organes sociaux constitués par ces personnes.

**Art. L421-7-5**

Les organes sociaux d'une entreprise de marché constitués par les personnes mentionnées à l'article L. 421-7 :

1° Définissent et supervisent la mise en œuvre d'un dispositif de gouvernance qui garantisse une gestion efficace et prudente de l'entreprise de marché, et notamment la séparation des fonctions au sein de l'entreprise de marché et la prévention des conflits d'intérêts, de manière à promouvoir l'intégrité du marché ;

2° Contrôlent le dispositif de gouvernance de l'entreprise de marché, évaluent périodiquement son efficacité et prennent les mesures appropriées pour remédier à toute lacune.

Ces personnes disposent d'un accès adéquat aux informations et documents nécessaires pour superviser et suivre les décisions prises en matière de gestion.

**Art. L421-8**

Les membres des organes d'administration, de direction et de surveillance, les dirigeants, salariés et préposés des entreprises de marché sont tenus au secret professionnel.

**Art. L421-9**

I. — Les personnes qui sont en mesure d'exercer de manière directe ou indirecte une influence significative sur la gestion d'un marché réglementé doivent présenter des qualités garantissant la gestion saine et prudente de ce marché.

Toute personne qui vient à posséder, directement ou indirectement, seule ou de concert, une fraction du capital ou des droits de vote d'une entreprise de marché représentant plus du dixième, du cinquième, du tiers, de la moitié ou des deux tiers est tenue d'en informer l'entreprise de marché, dans les conditions et selon les modalités fixées par décret. L'entreprise de marché transmet l'information à l'Autorité des marchés financiers et la rend publique.

En cas de manquement à l'obligation déclarative prévue au deuxième alinéa, et sans préjudice des dispositions de l'article L. 233-14 du code de commerce, l'Autorité des marchés financiers ou tout actionnaire peut demander au juge de suspendre, jusqu'à régularisation de la situation, l'exercice des droits de vote attachés aux actions de l'entreprise de marché qui n'ont pas été régulièrement déclarées.

II. — Tout actionnaire qui vient à détenir le contrôle direct ou indirect d'une entreprise de marché doit obtenir une autorisation préalable du ministre chargé de l'économie sur proposition de l'Autorité des marchés financiers, qui vérifie l'absence de raisons objectives et démontrables d'estimer qu'un tel changement risquerait de compromettre la gestion saine et prudente du marché réglementé.

III. — Toute personne qui détient le contrôle direct ou indirect d'une entreprise de marché et qui souhaite modifier les intérêts qu'elle détient doit obtenir une autorisation préalable du ministre chargé de l'économie sur proposition de l'Autorité des marchés financiers, qui vérifie l'absence de raisons objectives et démontrables d'estimer qu'un tel changement risquerait de compromettre la gestion saine et prudente du marché réglementé.

####### Sous-section 2 : Obligations de l'entreprise de marché

**Art. L421-10**

I. — En vue de la reconnaissance du marché réglementé, l'entreprise de marché établit les règles du marché. Ces règles, transparentes et non discrétionnaires, assurent une négociation équitable et ordonnée et fixent des critères objectifs en vue de l'exécution efficace des ordres. Elles fixent également les conditions d'admission des membres conformément aux dispositions de l'article L. 421-17.

Elles déterminent notamment les conditions d'accès au marché et d'admission aux négociations des instruments financiers et des actifs mentionnés au II de l'article L. 421-1, les dispositions d'organisation des transactions, les conditions de suspension des négociations d'un ou plusieurs instruments financiers et des actifs mentionnés au même II, les dispositions relatives à l'enregistrement et à la publicité des négociations.

Ces règles sont approuvées par l'Autorité des marchés financiers, qui vérifie leur conformité aux dispositions législatives et réglementaires applicables, ainsi que leur caractère proportionné aux objectifs poursuivis. Ces règles sont rédigées en français.

Les propositions de modifications de ces règles sont notifiées à l'Autorité des marchés financiers, qui les approuve après avoir effectué les vérifications prévues à l'alinéa précédent.

Les règles du marché sont publiées par l'entreprise de marché.

II. — Les autorisations demandées par des personnes morales mentionnées au I relatives à la reconnaissance d'un marché réglementé et demandant simultanément une autorisation spécifique pour exploiter un “système multilatéral de négociation DLT” ou un “système de négociation et de règlement DLT”, au titre respectivement des articles 8 et 10 du règlement (UE) n° 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/UE, sont délivrées dans les conditions fixées au I du présent article.

Les autorisations spécifiques demandées dans le cadre fixé au présent II ainsi que celles demandées par les entreprises de marché déjà reconnues et les exemptions qui leur sont liées, au titre du règlement (UE) n° 2022/858 du Parlement européen et du Conseil du 30 mai 2022 précité, sont accordées par l'Autorité des marchés financiers, après consultation de l'Autorité de contrôle prudentiel et de résolution et, lorsque la demande concerne l'exploitation d'un “système de négociation et de règlement DLT”, de la Banque de France.

L'Autorité des marchés financiers est chargée de la surveillance de l'application des exemptions qui sont liées aux autorisations spécifiques accordées au titre du règlement (UE) n° 2022/858 du Parlement européen et du Conseil du 30 mai 2022 précité et de la surveillance de l'application du même règlement par les entreprises de marché ayant obtenu une autorisation spécifique. Lorsqu'elle prend des mesures prudentielles au titre des articles 8, 10 ou 11 ou des autres articles du même règlement, elle consulte l'Autorité de contrôle prudentiel et de résolution. Concernant l'exploitation d'un “système de négociation et de règlement DLT”, elle consulte aussi la Banque de France lorsqu'elle prend des mesures au titre des articles 10 ou 11 ou des autres articles dudit règlement. L'Autorité des marchés financiers coopère avec les autorités compétentes des différents Etats membres et avec l'Autorité européenne des marchés financiers dans les conditions fixées par le même règlement.

Un décret précise les modalités d'application du présent II.

**Art. L421-11**

I. – L'entreprise de marché prend les dispositions nécessaires en vue de :

1. Détecter, prévenir et gérer les effets potentiellement dommageables, pour le bon fonctionnement du marché réglementé ou pour les membres du marché, de tout conflit d'intérêts entre les exigences de bon fonctionnement du marché réglementé qu'elle gère et ses intérêts propres ou ceux de ses actionnaires ;

2. Disposer en permanence des moyens, d'une organisation et de procédures de suivi adéquats permettant d'identifier les risques significatifs de nature à compromettre le bon fonctionnement du marché réglementé qu'elle gère et prendre les mesures appropriées pour atténuer ces risques ;

3. Adopter des règles de déontologie applicables aux membres des organes d'administration, de direction et de surveillance, aux dirigeants, salariés et préposés et en vérifier le respect ;

4. Garantir le bon fonctionnement des systèmes techniques de négociation et disposer notamment de procédures d'urgence destinées à faire face aux éventuels dysfonctionnements ;

5. Mettre en oeuvre des mécanismes visant à faciliter le dénouement efficace et en temps voulu des transactions exécutées dans le cadre de leurs systèmes.

II. – L'entreprise de marché est tenue de disposer, au moment de la reconnaissance du marché réglementé et en permanence, des ressources financières suffisantes pour permettre le bon fonctionnement du marché.

III. – Le règlement général de l'Autorité des marchés financiers détermine les règles relatives aux 1, 3, et 5 du I. Un arrêté du ministre chargé de l'économie, pris conformément à l'article L. 611-3, détermine les règles relatives aux 2 et 4 du I et au II.

L'Autorité des marchés financiers s'assure de la bonne application des dispositions des I et II dans les conditions prévues à l'article L. 621-9. Pour les règles relatives aux 2 et 4 du I et au II, elle peut s'appuyer sur les contrôles effectués par l'Autorité de contrôle prudentiel et de résolution dans les conditions prévues pour les personnes mentionnées au 2° du A du I de l'article L. 612-2 et les recommandations qui s'ensuivent.

**Art. L421-12**

Sans préjudice de l'article 53 du règlement (UE) n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 concernant l'amélioration du règlement de titres dans l'Union européenne et les dépositaires centraux de titres, une entreprise de marché autorise ses membres à désigner un système de règlement et de livraison des transactions sur instruments financiers conclues sur le marché réglementé qu'elle gère, sous réserve des conditions cumulatives suivantes :

1° La mise en place de dispositifs et de liens entre le système de règlement et de livraison d'instruments financiers et tout autre système ou infrastructure nécessaires pour assurer le règlement efficace et économique de ces transactions ;

2° La confirmation par l'Autorité des marchés financiers que les conditions techniques de règlement et de livraison des instruments financiers dans le cadre des transactions conclues sur ce marché réglementé par un autre système de règlement et de livraison d'instruments financiers que celui désigné par l'entreprise de marché sont de nature à permettre le fonctionnement harmonieux et ordonné des marchés financiers.

Cette appréciation de l'Autorité des marchés financiers est sans préjudice des compétences de la Banque de France prévues par le II de l'article L. 141-4.

L'Autorité des marchés financiers tient compte dans son appréciation de la surveillance exercée sur les chambres de compensation ou sur les dépositaires centraux établis dans un Etat membre de l'Union européenne, dans un Etat partie à l'accord sur l'Espace économique européen ou dans un pays tiers par les banques centrales en tant que superviseurs des systèmes de compensation et de règlement livraison d'instruments financiers ou par d'autres autorités compétentes à l'égard de ces systèmes.

**Art. L421-13**

Sans préjudice des titres III, IV ou V du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux et de l'article 53 du règlement (UE) n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 concernant l'amélioration du règlement de titres dans l'Union européenne et les dépositaires centraux de titres, l'Autorité des marchés financiers ne peut interdire le recours à une chambre de compensation ou à un système de règlement et de livraison d'instruments financiers de tout Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen que si cette interdiction est nécessaire pour préserver le fonctionnement ordonné du marché réglementé et en tenant compte des conditions imposées aux systèmes de règlement et de livraison d'instruments financiers aux 1° et 2° de l'article L. 421-12.

L'Autorité des marchés financiers tient compte dans son appréciation de la surveillance exercée sur les chambres de compensation ou sur les dépositaires centraux établis dans un Etat membre de l'Union européenne, dans un Etat partie à l'accord sur l'Espace économique européen ou dans un pays tiers par les banques centrales en tant que superviseurs des systèmes de compensation et de règlement livraison d'instruments financiers ou par d'autres autorités compétentes à l'égard de ces systèmes.

###### Section 4 : Admission aux négociations

**Art. L421-14**

I. — L'admission d'instruments financiers et des actifs mentionnés au II de l'article L. 421-1 aux négociations sur un marché réglementé est décidée par l'entreprise de marché, conformément aux règles du marché concerné.

Ces règles garantissent que tout instrument financier ou actif précité admis aux négociations sur un marché réglementé est susceptible de faire l'objet d'une négociation équitable, ordonnée et efficace et, dans le cas des instruments mentionnés aux 1 et 2 du II de l'article L. 211-1, d'être négocié librement.

II. — L'accord exprès de l'émetteur est requis dans le cas des instruments mentionnés aux 1 et 2 du II de l'article L. 211-1 qui ne sont pas déjà admis aux négociations sur un autre marché réglementé d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

Lorsqu'un instrument financier mentionné aux 1 ou 2 du II de l'article L. 211-1 est déjà admis aux négociations sur un marché réglementé d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, il peut être admis aux négociations sur un marché réglementé sans le consentement de l'émetteur. Dans ce cas, l'entreprise de marché en informe l'émetteur, qui n'est tenu de son côté à aucune obligation d'information vis-à-vis de l'entreprise de marché.

III. — Les règles du marché doivent garantir que les caractéristiques des contrats financiers permettent une négociation ordonnée et, le cas échéant, un règlement et une livraison efficaces.

IV. — L'entreprise de marché met en place et maintient des dispositions afin de vérifier que les émetteurs des instruments financiers mentionnés aux 1 et 2 du II de l'article L. 211-1 admis aux négociations sur un marché réglementé se conforment aux prescriptions qui leur sont applicables en matière d'information initiale, périodique et spécifique et facilite l'accès des membres aux informations que ces émetteurs rendent publiques. L'entreprise de marché met en place des procédures analogues à l'égard des personnes redevables d'informations publiques en relation avec des unités mentionnées à l'article L. 229-7 du code de l'environnement et des actifs mentionnés au II de l'article L. 421-1 qu'elle admet à la négociation.

V. — Lorsque l'émetteur dont les instruments financiers sont admis aux négociations sur un marché réglementé envisage de demander l'admission aux négociations de ses instruments financiers sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3, il en informe le public dans les conditions fixées par le règlement général de l'Autorité des marchés financiers dans un délai au moins égal à deux mois avant la date envisagée de l'admission aux négociations des instruments financiers sur le système multilatéral de négociation concerné.

Une résolution de l'assemblée générale statue sur toute demande d'admission aux négociations des instruments financiers sur le système multilatéral de négociation concerné. Cette admission ne peut intervenir avant l'expiration d'un délai de deux mois à compter de la date de la réunion de l'assemblée générale.

Les alinéas précédents sont applicables aux sociétés dont la capitalisation boursière est inférieure à un milliard d'euros.

**Art. L421-15**

Les décisions d'admission d'un instrument financier ou d'un actif mentionné au II de l'article L. 421-1 sont rendues publiques par l'entreprise de marché.

**Art. L421-16**

I. — Lorsqu'un événement exceptionnel perturbe le fonctionnement régulier d'une plateforme de négociation, le président de l'Autorité des marchés financiers ou le représentant qu'il désigne peut suspendre tout ou partie des négociations, pour une durée n'excédant pas deux jours de négociations consécutifs. Au-delà de cette durée, la suspension est prononcée par arrêté du ministre chargé de l'économie pris sur proposition du président de l'Autorité des marchés financiers. Ces décisions sont rendues publiques.

Si la suspension sur une plateforme de négociation a duré plus de deux jours de négociations consécutifs, les opérations en cours à la date de suspension peuvent être compensées et liquidées dans les conditions définies par les règles du marché.

II. — Pour la mise en œuvre des mesures d'urgence prévues aux articles 18 à 21 du règlement (UE) n° 236/2012 du Parlement européen et du Conseil, du 14 mars 2012, sur la vente à découvert et certains aspects des contrats d'échange sur risque de crédit, le président de l'Autorité des marchés financiers ou le représentant qu'il désigne peut prendre une décision pour une durée n'excédant pas vingt jours. Cette décision peut être prorogée et ses modalités peuvent être adaptées par le collège de l'Autorité des marchés financiers pour une durée n'excédant pas trois mois à compter de la décision du président.

Le collège de l'Autorité des marchés financiers peut renouveler les mesures d'urgence pour des périodes supplémentaires ne dépassant pas trois mois.

III. — Pour la mise en œuvre des restrictions temporaires des ventes à découvert prévues à l'article 23 du règlement (UE) n° 236/2012 du Parlement européen et du Conseil du 14 mars 2012 sur la vente à découvert et certains aspects des contrats d'échange sur risque de crédit, le président de l'Autorité des marchés financiers ou le représentant qu'il désigne peut prendre une décision et la prolonger dans les conditions fixées par ce même règlement.

###### Section 5 : Régime des membres d'un marché réglementé

**Art. L421-17**

Les règles du marché fixent, de manière transparente et non discriminatoire, les conditions d'admission des membres fondées sur des critères objectifs.

Sans préjudice des dispositions de l'article L. 531-10, les marchés réglementés peuvent admettre en qualité de membres, outre les entreprises d'investissement et les établissements de crédit, des personnes qui :

a) Jouissent de l'honorabilité requise ;

b) Présentent un niveau suffisant d'aptitude, de compétence et d'expérience pour la négociation ;

c) Disposent, le cas échéant, d'une organisation appropriée ;

d) Et détiennent des ressources suffisantes pour faire face à leurs obligations, compte tenu des mécanismes financiers éventuellement mis en place par l'entreprise de marché en vue de garantir le règlement et la livraison des transactions.

Les membres ne sont pas tenus de respecter, les uns vis-à-vis des autres, les obligations énoncées aux articles L. 533-11 à L. 533-16, L. 533-18 et L. 533-19, L. 533-24 et L. 533-24-1 pour ce qui concerne les transactions conclues sur le marché réglementé.

Les membres bénéficiaires des dispositions des a, b, j et o du 2° de l'article L. 531-2 sont soumis aux dispositions des articles L. 533-10-4 à L. 533-10-8.

Les règles du marché doivent autoriser l'admission directe ou à distance des entreprises d'investissement ou des établissements de crédit agréés dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

**Art. L421-18**

L'admission et le maintien comme membre d'un marché réglementé, prononcés par l'entreprise de marché organisant les transactions sur ce marché, sont subordonnés au respect des règles de ce marché.

Les relations entre une entreprise de marché et les membres du marché réglementé qu'elle gère sont de nature contractuelle.

**Art. L421-19**

Les entreprises de marché ne peuvent limiter le nombre de membres admis sur le marché réglementé qu'elles gèrent.

L'Autorité des marchés financiers veille à ce que les entreprises de marché adaptent, en tant que de besoin, leur capacité technique aux demandes d'accès dont elles font l'objet.

**Art. L421-20**

Les entreprises d'investissement et les établissements de crédit, agréés dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen autre que la France en vue de l'exécution d'ordres pour le compte de tiers ou de la négociation pour compte propre peuvent devenir membres d'un marché réglementé mentionné à l'article L. 421-1 :

a) Soit directement, en établissant une succursale sur le territoire de la France métropolitaine ou des départements d'outre mer ou du Département de Mayotte ou à Saint-Martin ;

b) Soit en devenant membres à distance de ce marché.

##### Chapitre II : Marchés réglementés européens

**Art. L422-1**

I. – Tout marché réglementé d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui fonctionne sans requérir la présence effective de personnes physiques peut offrir, sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin, les moyens d'accès à ce marché.

II. – Lorsque l'Autorité des marchés financiers a des raisons claires et démontrables d'estimer qu'un marché réglementé d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui offre des moyens d'accès sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin enfreint les obligations qui lui incombent, elle en fait part à l'autorité compétente de l'Etat d'origine dudit marché réglementé.

Si, en dépit des mesures prises par l'autorité compétente de l'Etat d'origine ou en raison du caractère inadéquat de ces mesures, le marché réglementé continue de fonctionner d'une manière clairement préjudiciable aux intérêts des investisseurs ou au fonctionnement ordonné des marchés en France, l'Autorité des marchés financiers, après en avoir informé l'autorité compétente de l'Etat d'origine, prend toutes les mesures appropriées requises pour protéger les investisseurs ou pour préserver le bon fonctionnement des marchés. Elle peut notamment interdire à ce marché réglementé de mettre ses moyens d'accès à la disposition de membres à distance établis sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin. L'Autorité des marchés financiers notifie sa décision, dûment motivée, au marché réglementé concerné.

L'Autorité des marchés financiers peut en référer à l'Autorité européenne des marchés financiers en application de l'article 19 du règlement (UE) n° 1095/2010 du Parlement européen et du Conseil du 24 novembre 2010 instituant une Autorité européenne de surveillance.

##### Chapitre III : Marchés étrangers reconnus

**Art. L423-1**

Le public ne peut être sollicité, sous quelque forme que ce soit et par quelque moyen que ce soit, directement ou indirectement, en vue d'opérations sur un marché étranger de titres financiers autre qu'un marché réglementé d'un Etat partie à l'accord sur l'Espace économique européen, de contrats à terme négociables ou de tous produits financiers que lorsque le marché a été reconnu dans des conditions fixées par décret et sous réserve de réciprocité.

##### Chapitre IV : Systèmes multilatéraux de négociation

###### Section 1 : Définition ; agrément ou autorisation du gestionnaire du système

**Art. L424-1**

Un système multilatéral de négociation est un système multilatéral qui assure la rencontre, en son sein et selon des règles non discrétionnaires, de multiples intérêts acheteurs et vendeurs exprimés par des tiers pour des instruments financiers, de manière à conclure des transactions sur ces instruments. Il fonctionne conformément aux dispositions du présent chapitre.

Le système compte au moins trois membres ou utilisateurs significativement actifs, chacun d'eux ayant la possibilité d'interagir avec tous les autres en matière de formation des prix.

Le gestionnaire d'un système multilatéral de négociation est un prestataire de services d'investissement autre qu'une société de gestion de portefeuille agréé pour fournir le service d'investissement mentionné au 8 de l'article L. 321-1 ou une entreprise de marché autorisée à cet effet par l'Autorité des marchés financiers. Lorsque l'entreprise de marché gère un système multilatéral de négociation, elle se conforme aux dispositions de l'article L. 421-11.

###### Section 2 : Conditions de fonctionnement

**Art. L424-2**

Le gestionnaire du système multilatéral de négociation établit les règles du système. Ces règles, transparentes et non discrétionnaires, assurent une négociation équitable et ordonnée et fixent des critères objectifs en vue de l'exécution efficace des ordres dans le système. Elles fixent également les conditions d'admission des membres conformément aux dispositions de l'article L. 424-5.

Les règles du système, ainsi que leurs modifications, sont approuvées par l'Autorité des marchés financiers, qui vérifie leur conformité aux dispositions législatives et réglementaires applicables, ainsi que leur caractère proportionné aux objectifs poursuivis.

Ces règles sont rédigées en français ou, dans les cas définis par le règlement général de l'Autorité des marchés financiers, dans une autre langue usuelle en matière financière.

Les dispositions des articles L. 533-11 à L. 533-16, L. 533-18, L. 533-19, L. 533-24 et L. 533-24-1 ne sont applicables, en liaison avec l'utilisation d'un système multilatéral de négociation, ni dans les relations entre membres du système, ni dans celles entre ces membres et le gestionnaire du système.

Le gestionnaire du système multilatéral de négociation prend toute disposition utile pour favoriser le règlement efficace et en temps voulu des transactions effectuées sur ce système.

Le gestionnaire du système multilatéral de négociation met en œuvre des dispositifs propres à garantir la bonne gestion des opérations techniques du système, y compris des procédures d'urgence efficaces pour faire face aux dysfonctionnements éventuels des systèmes.

Le gestionnaire du système multilatéral de négociation prend des dispositions afin d'être adéquatement équipé pour gérer les risques auxquels il est exposé, de mettre en œuvre des dispositifs et des systèmes appropriés lui permettant d'identifier tous les risques significatifs pouvant compromettre le bon fonctionnement du système, et d'instaurer des mesures effectives pour atténuer ces risques.

**Art. L424-3**

Sans préjudice des titres III, IV ou V du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux, et de l'article 53 du règlement (UE) n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 concernant l'amélioration du règlement de titres dans l'Union européenne et les dépositaires centraux de titres, l'Autorité des marchés financiers ne peut interdire l'accès à une chambre de compensation ou à un système de règlement et de livraison d'instruments financiers de tout Etat membre que si cette interdiction est nécessaire pour préserver le fonctionnement ordonné du système de négociation multilatéral et en tenant compte des conditions imposées aux systèmes de règlement et de livraison d'instruments financiers aux 1° et 2° de l'article L. 421-12.

L'Autorité des marchés financiers tient compte dans son appréciation de la surveillance exercée sur les chambres de compensation ou sur les dépositaires centraux établis dans un Etat membre de l'Union européenne, dans un Etat partie à l'accord sur l'Espace économique européen ou dans un pays tiers par les banques centrales en tant que superviseurs des systèmes de compensation et de règlement livraison d'instruments financiers ou par d'autres autorités compétentes à l'égard de ces systèmes.

###### Section 3 : Admission aux négociations

**Art. L424-4**

Le gestionnaire du système multilatéral de négociation instaure des règles transparentes concernant les critères permettant de déterminer les instruments financiers qui peuvent être négociés dans le cadre de son système.

Lorsqu'un instrument financier mentionné aux 1 ou 2 du II de l'article L. 211-1, admis aux négociations sur un marché réglementé, est également négocié sur un système multilatéral de négociation sans le consentement de l'émetteur, ce dernier n'est soumis à aucune obligation d'information financière à l'égard du gestionnaire de ce système.

###### Section 4 : Régime des membres

**Art. L424-5**

Les règles du système multilatéral de négociation fixent de manière transparente et non discriminatoire les conditions d'admission des membres du système, fondées sur des critères objectifs.

Sans préjudice des dispositions de l'article L. 531-10, les systèmes multilatéraux de négociation peuvent admettre en qualité de membres, outre les entreprises d'investissement et les établissements de crédit, des personnes qui :

a) Jouissent de l'honorabilité requise ;

b) Présentent un niveau suffisant d'aptitude, de compétence et d'expérience pour la négociation ;

c) Disposent, le cas échéant, d'une organisation appropriée ;

d) Et détiennent des ressources suffisantes pour faire face à leurs obligations, compte tenu, le cas échéant, des mécanismes financiers mis en place par le gestionnaire du système multilatéral de négociation en vue de garantir le règlement et la livraison des transactions.

Le gestionnaire du système multilatéral de négociation peut obtenir communication de la part de ses membres de la liste des utilisateurs auxquels ils ont donné un accès électronique direct au système.

Les membres bénéficiaires des dispositions des a, b, j et o du 2° de l'article L. 531-2 sont soumis aux dispositions des articles L. 533-10-4 à L. 533-10-8.

Le gestionnaire du système multilatéral de négociation informe clairement les membres de leurs responsabilités respectives quant au règlement des transactions exécutées sur le système.

###### Section 5 : Marché de croissance des petites et moyennes entreprises

**Art. L424-6**

Au sens de la présente section, l'expression : " petite et moyenne entreprises " désigne des sociétés dont la capitalisation boursière moyenne a été inférieure à un montant fixé par décret sur la base des cotations de fin d'année civile au cours des trois dernières années civiles.

**Art. L424-7**

L'Autorité des marchés financiers enregistre un système multilatéral de négociation en tant que marché de croissance des petites et moyennes entreprises, à la demande de son gestionnaire, après avoir vérifié que 50 % au moins des émetteurs dont les titres sont admis à la négociation sur le système sont des petites et moyennes entreprises au moment de son enregistrement en tant que marché de croissance des petites et moyennes entreprises et au cours de toute année civile ultérieure et que le système répond aux conditions de fonctionnement fixées par décret.

L'Autorité des marchés financiers peut mettre fin à l'enregistrement d'un système multilatéral de négociation en tant que marché de croissance des petites et moyennes entreprises si le gestionnaire du système en fait la demande ou si le système ne respecte plus les conditions mentionnées au premier alinéa.

**Art. L424-8**

Un instrument financier mentionné aux 1 ou 2 du II de l'article L. 211-1 négocié sur un marché de croissance des petites et moyennes entreprises ne peut être négocié sur un autre marché de croissance des petites et moyennes entreprises que si l'émetteur en a été informé et n'a pas exprimé d'objection. L'émetteur n'est alors soumis à aucune obligation en matière de gouvernance d'entreprise ou d'information initiale, périodique ou spécifique vis-à-vis de cet autre marché de croissance des petites et moyennes entreprises.

###### Section 6 : Systèmes multilatéraux de négociation européens

**Art. L424-9**

Tout système multilatéral de négociation d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui fonctionne sans requérir la présence effective de personnes physiques peut offrir, sur le territoire de la France métropolitaine et des départements d'outre-mer et du Département de Mayotte et de Saint-Martin, les moyens d'accès à ce système.

**Art. L424-10**

L'Autorité des marchés financiers dispose à l'égard des systèmes multilatéraux de négociation d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen des mêmes pouvoirs que ceux qui lui sont dévolus par le II de l'article L. 422-1 à l'égard des marchés réglementés.

##### Chapitre V : Systèmes organisés de négociation

###### Section 1 : Définition ; agrément ou autorisation du gestionnaire

**Art. L425-1**

Un système organisé de négociation est un système multilatéral qui assure la rencontre en son sein et à la discrétion du gestionnaire de multiples intérêts acheteurs et vendeurs exprimés par des tiers de manière à conclure des transactions sur :

1° Des titres financiers mentionnés au 2 du II de l'article L. 211-1 ;

2° Des produits financiers structurés au sens du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers ;

3° Des unités mentionnées à l'article L. 229-7 du code de l'environnement ;

4° Des instruments dérivés au sens de l'article 2, paragraphe 1, 29 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers ;

5° Des produits énergétiques de gros, au sens du 4 de l'article 2 du règlement (UE) n° 1227/2011 du Parlement européen et du Conseil, qui doivent être réglés par livraison physique.

Il fonctionne conformément aux dispositions du présent chapitre.

Le système compte au moins trois clients ou utilisateurs significativement actifs, chacun d'eux ayant la possibilité d'interagir avec tous les autres en matière de formation des prix.

Le gestionnaire d'un système organisé de négociation est un prestataire de services d'investissement autre qu'une société de gestion de portefeuille agréé pour fournir le service d'investissement mentionné au 9 de l'article L. 321-1 ou par une entreprise de marché autorisée à cet effet par l'Autorité des marchés financiers. Lorsque l'entreprise de marché gère un système organisé de négociation, elle se conforme aux dispositions de l'article L. 421-11.

###### Section 2 : Conditions de fonctionnement

**Art. L425-2**

Le gestionnaire du système organisé de négociation établit les règles du système. Ces règles transparentes assurent un processus de négociation équitable et ordonné et fixent des critères objectifs pour une exécution efficace des ordres dans le système.

Elles fixent également les conditions d'admission des clients conformément aux dispositions de l'article L. 425-8.

Les règles du système, ainsi que leur modification, sont approuvées par l'Autorité des marchés financiers, qui vérifie leur conformité aux dispositions législatives et réglementaires applicables, ainsi que leur caractère proportionné aux objectifs poursuivis.

Ces règles sont rédigées en français ou, dans les cas définis par le règlement général de l'Autorité des marchés financiers, dans une autre langue usuelle en matière financière.

Le gestionnaire du système organisé de négociation prend toute disposition utile pour favoriser le règlement efficace des transactions effectuées sur ce système.

Le gestionnaire du système organisé de négociation met en œuvre des dispositifs propres à garantir la bonne gestion des opérations techniques du système, y compris des procédures d'urgence efficaces pour faire face aux dysfonctionnements éventuels des systèmes.

**Art. L425-3**

Les dispositions des articles L. 533-11 à L. 533-16, L. 533-18, L. 533-19, L. 533-24 et L. 533-24-1 sont applicables aux transactions conclues sur un système organisé de négociation.

**Art. L425-4**

I. — Le gestionnaire du système organisé de négociation arrête toute disposition nécessaire au respect de l'interdiction énoncée à l'article L. 420-2 pour l'exécution d'ordres de membres sur le système que ce soit en engageant ses propres capitaux ou les capitaux de toute autre personne morale faisant partie du groupe auquel il appartient.

II. — Le gestionnaire d'un système organisé de négociation ne peut exercer l'activité d'internalisateur systématique au sein de la même entité juridique, ni être lié à un internalisateur systématique d'une manière qui contrevienne au I en rendant possible l'interaction des ordres sur un système organisé de négociation et des ordres ou des prix sur un internalisateur systématique.

III. — Un système organisé de négociation ne peut être lié à un autre système organisé de négociation d'une manière qui permette une interaction des ordres exécutés sur les différents systèmes organisés de négociation.

**Art. L425-5**

I. – Par exception au I de l'article L. 425-4, après avoir recueilli le consentement du client concerné, le gestionnaire du système organisé de négociation peut négocier par appariement avec interposition du compte propre lorsque les transactions portent sur les :

1° Instruments financiers mentionnés au 1°, les produits mentionnés au 2° et les unités mentionnées au 3° de l'article L. 425-1 ;

2° Instruments dérivés mentionnés au 4° de l'article L. 425-1 qui ne relèvent pas d'une catégorie soumise à l'obligation de compensation conformément à l'article 5 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux.

Le gestionnaire prend toute disposition nécessaire pour garantir la conformité des transactions conclues avec les caractéristiques de la négociation par appariement avec interposition du compte propre mentionnée au deuxième alinéa de l'article L. 420-2.

II. – Par exception au I de l'article L. 425-4, le gestionnaire du système organisé de négociation ne peut effectuer des opérations de négociation pour compte propre autres que la négociation par appariement avec interposition du compte propre qu'en ce qui concerne les seuls titres de dette souveraine, au sens de l'article 4 de la directive 2014/65/ UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, pour lesquels il n'existe pas de marché liquide.

**Art. L425-6**

Le gestionnaire du système organisé de négociation peut recourir à un prestataire de services d'investissement autre qu'une société de gestion de portefeuille pour agir en tant que teneur de marché au sens du 2° de l'article L. 531-2 sur le système organisé de négociation de manière indépendante.

Au sens du présent article, un teneur de marché n'est pas considéré comme agissant de manière indépendante s'il a des liens étroits avec le gestionnaire du système organisé de négociation.

###### Section 3 : Admission aux négociations

**Art. L425-7**

Le gestionnaire du système organisé de négociation instaure des règles transparentes concernant les critères permettant de déterminer les instruments financiers qui peuvent être négociés dans le cadre de son système.

Lorsqu'un instrument financier mentionné au 2 du II de l'article L. 211-1, admis aux négociations sur un marché réglementé, est également négocié sur un système organisé de négociation sans le consentement de l'émetteur, ce dernier n'est soumis à aucune obligation d'information financière à l'égard du gestionnaire de ce système.

###### Section 4 : Régime des clients

**Art. L425-8**

Les règles du système organisé de négociation fixent de manière transparente et non discriminatoire les conditions d'admission des clients du système, fondées sur des critères objectifs.

Le gestionnaire du système organisé de négociation peut obtenir communication de la part de ses clients de la liste des utilisateurs auxquels ils ont donné accès au système.

Le gestionnaire du système organisé de négociation informe clairement les clients de leurs responsabilités respectives quant au règlement des transactions exécutées sur le système.

###### Section 5 : Systèmes organisés de négociation européens

**Art. L425-9**

Tout système organisé de négociation d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui fonctionne sans requérir la présence effective de personnes physiques peut offrir, sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ainsi qu'à Saint-Martin, les moyens d'accès à ce système.

**Art. L425-10**

L'Autorité des marchés financiers dispose à l'égard des systèmes organisés de négociation d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen des mêmes pouvoirs que ceux qui lui sont dévolus par le II de l'article L. 422-1 à l'égard des marchés réglementés.

##### Chapitre VI : Détention, commerce et transport de l'or

**Art. L426-1**

La détention, le transport et le commerce de l'or sont libres sur le territoire français.

#### Titre III : Les négociations sur instruments financiers

##### Chapitre III : Opérations spécifiques aux marchés réglementés

###### Section 1 : Offres publiques d'achat et d'échange

**Art. L433-1**

I. – Afin d'assurer l'égalité des actionnaires et la transparence des marchés, le règlement général de l'Autorité des marchés financiers fixe les règles relatives aux offres publiques portant sur des instruments financiers émis par une société dont le siège social est établi en France et qui sont admis aux négociations sur un marché réglementé français.

II. – Ces règles s'appliquent également aux offres publiques visant des instruments financiers émis par une société dont le siège statutaire est établi sur le territoire d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen autre que la France lorsque les titres de capital de cette société auxquels sont attachés des droits de vote :

1° Ne sont pas admis aux négociations sur un marché réglementé de l'Etat sur le territoire duquel la société a son siège statutaire et

2° Ont été admis aux négociations sur un marché réglementé d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'Espace économique européen pour la première fois en France.

Lorsque la première admission mentionnée au 2° est intervenue simultanément dans plusieurs Etats membres de l'Union européenne ou d'autres Etats parties à l'accord sur l'Espace économique européen avant le 20 mai 2006, l'Autorité des marchés financiers fixe les règles mentionnées au I lorsqu'elle a été déclarée autorité compétente pour le contrôle de l'offre par les autorités de contrôle des autres Etats membres de l'Union européenne concernés. A défaut, lorsque cette déclaration n'est pas intervenue dans les quatre semaines suivant le 20 mai 2006, l'Autorité des marchés financiers fixe les règles mentionnées au I lorsqu'elle a été déclarée autorité compétente pour le contrôle de l'offre par la société qui fait l'objet de l'offre.

Lorsque la première admission mentionnée au 2° intervient simultanément dans plusieurs Etats membres de l'Union européenne ou d'autres Etats parties à l'accord sur l'Espace économique européen après le 20 mai 2006, l'Autorité des marchés financiers fixe les règles lorsqu'elle a été déclarée compétente pour le contrôle de l'offre par la société qui fait l'objet de l'offre.

Dans les conditions et selon les modalités fixées par le règlement général de l'Autorité des marchés financiers, la société qui fait l'objet de l'offre et qui déclare l'Autorité des marchés financiers autorité compétente pour le contrôle de l'offre en informe cette dernière, qui rend cette décision publique.

III. – Le règlement général de l'Autorité des marchés financiers fixe les conditions dans lesquelles les règles mentionnées au I s'appliquent aux offres publiques visant des instruments financiers émis par des sociétés dont le siège statutaire est établi hors d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen et qui sont admis aux négociations sur un marché réglementé français.

IV. – Le règlement général de l'Autorité des marchés financiers peut également fixer les conditions dans lesquelles les règles prévues au I s'appliquent aux offres publiques visant des instruments financiers qui sont admis aux négociations sur un marché d'instruments financiers autre qu'un marché réglementé, à la demande de la personne qui le gère.

V. – Toute personne, dont il y a des motifs raisonnables de penser qu'elle prépare une offre publique, peut être tenue de déclarer ses intentions à l'Autorité des marchés financiers, dans des conditions et selon des formes fixées par le règlement général de celle-ci. Il en est ainsi, en particulier, quand des instruments financiers admis aux négociations sur un marché réglementé français font l'objet d'un mouvement significatif.

Une information concernant cette déclaration est portée à la connaissance du public dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

Le règlement général détermine les conséquences qui résultent de cette déclaration d'intention. Il précise notamment les conditions dans lesquelles le dépôt d'un projet d'offre publique par toute personne qui aurait, dans un délai fixé par le règlement général de l'Autorité des marchés financiers, démenti avoir l'intention de déposer une telle offre peut être refusé.

**Art. L433-1-1**

Le règlement général de l'Autorité des marchés financiers fixe également les conditions dans lesquelles, lorsque plus de trois mois se sont écoulés depuis le dépôt d'un projet d'offre publique sur les titres d'une société, l'Autorité peut fixer, après avoir préalablement demandé aux parties de présenter leurs observations, une date de clôture définitive de toutes les offres publiques portant sur les titres de ladite société.

**Art. L433-1-2**

I. – Lorsque, à la clôture d'une offre publique mentionnée à la présente section ou à la section 2 du présent chapitre, la personne ayant déposé le projet d'offre, agissant seule ou de concert au sens de l'article L. 233-10 du code de commerce, ne détient pas un nombre d'actions représentant une fraction du capital ou des droits de vote supérieure à la moitié, l'offre est caduque de plein droit. Le règlement général de l'Autorité des marchés financiers fixe les conditions et cas d'application du présent I.

II. – Lorsqu'une offre mentionnée à la section 2 du présent chapitre est devenue caduque en application du I du présent article, la personne ayant déposé le projet d'offre, agissant seule ou de concert au sens de l'article L. 233-10 du code de commerce, est privée, pour toute assemblée générale qui se tiendrait jusqu'à ce qu'elle détienne le nombre d'actions mentionné au I du présent article, des droits de vote attachés aux actions qu'elle détient dans la société pour la quantité excédant :

1° Soit le seuil des trois dixièmes du capital ou des droits de vote, dans le cas où le projet d'offre a été déposé par une personne, agissant seule ou de concert au sens de l'article L. 233-10 du code de commerce, qui a franchi, directement ou indirectement, le seuil des trois dixièmes du capital ou des droits de vote ;

2° Soit le nombre d'actions qu'elle détenait préalablement au franchissement du seuil d'un centième du capital ou des droits de vote mentionné au premier alinéa du I de l'article L. 433-3 du présent code, dans le cas où le projet d'offre a été déposé par une personne, agissant seule ou de concert au sens de l'article L. 233-10 du code de commerce, détenant, directement ou indirectement, un nombre d'actions ou de droits de vote compris entre les trois dixièmes et la moitié du capital ou des droits de vote et qui, en moins de douze mois consécutifs, a augmenté sa détention d'au moins un centième du capital ou des droits de vote de la société.

III. – La personne, agissant seule ou de concert au sens de l'article L. 233-10 du code de commerce, qui a déposé une offre mentionnée à la section 2 du présent chapitre ou qui détient, directement ou indirectement, un nombre d'actions ou de droits de vote compris entre les trois dixièmes et la moitié du capital ou des droits de vote et qui a déposé une offre mentionnée à la présente section, dont l'offre est devenue caduque en application du I du présent article, ne peut augmenter sa détention en capital ou en droits de vote à moins d'en informer l'Autorité des marchés financiers et de déposer un projet d'offre publique en vue d'acquérir une quantité déterminée des titres de la société. A défaut d'avoir procédé à ce dépôt, cette personne est privée des droits de vote attachés aux actions qu'elle détient au-delà de sa détention initiale du capital ou des droits de vote.

**Art. L433-2**

En période d'offre publique, les mesures dont la mise en oeuvre est susceptible de faire échouer l'offre et les restrictions au transfert d'actions et au droit de vote sont régies par les articles L. 233-32 à L. 233-40 du code de commerce.

###### Section 2 : Obligation de déposer un projet d'offre publique

**Art. L433-3**

I. – Le règlement général de l'Autorité des marchés financiers fixe les conditions dans lesquelles toute personne physique ou morale, actionnaire d'une société dont le siège social est établi en France, et dont les actions sont admises aux négociations sur un marché réglementé d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, agissant seule ou de concert au sens de l'article L. 233-10 du code de commerce, venant à détenir, directement ou indirectement, plus des trois dixièmes du capital ou des droits de vote, ou détenant, directement ou indirectement, un nombre compris entre trois dixièmes et la moitié du capital ou des droits de vote et qui, en moins de douze mois consécutifs, augmente sa détention en capital ou en droits de vote d'au moins un centième du capital ou des droits de vote de la société, est tenue d'en informer immédiatement l'Autorité des marchés financiers et de déposer un projet d'offre publique en vue d'acquérir une quantité déterminée des titres de la société. A défaut d'avoir procédé à ce dépôt, les titres détenus par cette personne au-delà des trois dixièmes ou au-delà de sa détention augmentée de la fraction d'un centième susmentionnée du capital ou des droits de vote sont privés du droit de vote.

La détention directe ou indirecte d'une fraction du capital ou des droits de vote est appréciée au regard des articles L. 233-7 et L. 233-9 du code de commerce. Le règlement général de l'Autorité des marchés financiers fixe la liste précise des accords ou instruments financiers mentionnés au 4° du I de l'article L. 233-9 qui doivent être pris en compte pour la détermination de cette détention. Les accords et instruments mentionnés au 4° bis du I de l'article L. 233-9 du code de commerce ne sont pas pris en compte pour la détermination de cette détention.

Le prix proposé doit être au moins égal au prix le plus élevé payé par l'auteur de l'offre, agissant seul ou de concert au sens de l'article L. 233-10 du code de commerce, sur une période de douze mois précédant le fait générateur de l'obligation de dépôt du projet d'offre publique. L'Autorité des marchés financiers peut demander ou autoriser la modification du prix proposé dans les circonstances et selon les critères fixés dans son règlement général.

Le règlement général de l'Autorité des marchés financiers fixe également les conditions dans lesquelles l'autorité peut accorder une dérogation à l'obligation de déposer un projet d'offre publique portant sur des instruments financiers émis par une société dont le siège social est établi en France et dont les instruments financiers sont admis aux négociations sur un marché réglementé d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

II. – Dans les conditions et modalités prévues au I par le règlement général de l'Autorité des marchés financiers, un projet d'offre publique doit également être déposé lorsque toute personne physique ou morale agissant seule ou de concert au sens de l'article L. 233-10 du code de commerce vient à détenir, directement ou indirectement, plus des cinq dixièmes du capital ou des droits de vote d'une société dont le siège social est établi en France et dont les actions sont admises aux négociations sur un marché d'instruments financiers ne constituant pas un marché réglementé d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, lorsque la personne qui gère ce marché en fait la demande auprès de l'Autorité des marchés financiers.

III. – Le règlement général de l'Autorité des marchés financiers fixe également les conditions dans lesquelles tout projet d'offre publique déposé conformément aux dispositions de la section 1 du présent chapitre ou de la présente section doit, lorsque l'offre porte sur une société qui détient plus des trois dixièmes du capital ou des droits de vote d'une société française ou étrangère dont des titres de capital sont admis aux négociations sur un marché réglementé d'un Etat partie à l'accord sur l'Espace économique européen ou sur un marché équivalent régi par un droit étranger et qui constitue un actif essentiel de la société détentrice, être accompagné des documents permettant de prouver qu'un projet d'offre publique irrévocable et loyale est ou sera déposé sur l'ensemble du capital de ladite société française ou étrangère, au plus tard à la date d'ouverture de la première offre publique.

###### Section 3 : Offres publiques de retrait et retrait obligatoire

**Art. L433-4**

I. – Le règlement général de l'Autorité des marchés financiers fixe les conditions applicables aux procédures d'offre et de demande de retrait dans les cas suivants :

1° Lorsque le ou les actionnaires majoritaires d'une société dont le siège social est établi en France et dont les actions sont admises aux négociations sur un marché réglementé ou dont les titres ont cessé d'être négociés sur un marché réglementé d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen détiennent de concert, au sens de l'article L. 233-10 du code de commerce, au moins 90 % du capital ou des droits de vote ;

2° Lorsqu'une société dont le siège social est établi en France et dont les actions sont admises aux négociations sur un marché réglementé d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen prend la forme d'une société en commandite par actions ;

3° Lorsque la ou les personnes physiques ou morales qui contrôlent, au sens de l'article L. 233-3 du code de commerce, une société dont le siège est établi en France et dont les actions sont admises aux négociations sur un marché réglementé d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen se proposent de soumettre à l'approbation d'une assemblée générale extraordinaire une ou plusieurs modifications significatives des dispositions statutaires, notamment relatives à la forme de la société, aux conditions de cession et de transmission des titres de capital ainsi qu'aux droits qui y sont attachés, ou décident le principe de la fusion de cette société avec la société qui la contrôle ou avec une autre société contrôlée par celle-ci, de la cession ou de l'apport à une autre société de la totalité ou du principal des actifs, de la réorientation de l'activité sociale ou de la suppression, pendant plusieurs exercices, de toute rémunération de titres de capital. Dans ces cas, l'Autorité des marchés financiers apprécie les conséquences de l'opération au regard des droits et des intérêts des détenteurs de titres de capital ou de droits de vote de la société pour décider s'il y a lieu de mettre en œuvre une offre publique de retrait.

II. – 1. Le règlement général de l'Autorité des marchés financiers fixe les modalités selon lesquelles, à l'issue de toute offre publique et dans un délai de trois mois à l'issue de la clôture de cette offre, les titres non présentés par les actionnaires minoritaires, dès lors qu'ils ne représentent pas plus de 10 % du capital et des droits de vote, sont transférés aux actionnaires majoritaires à leur demande, et les détenteurs de ces titres sont indemnisés.

2. Selon les modalités fixées par le règlement général de l'Autorité des marchés financiers, l'indemnisation est égale, par titre, au prix proposé lors de la dernière offre ou, le cas échéant, au résultat de l'évaluation effectuée selon les méthodes objectives pratiquées en cas de cession d'actifs et tient compte, selon une pondération appropriée à chaque cas, de la valeur des actifs, des bénéfices réalisés, de la valeur boursière, de l'existence de filiales et des perspectives d'activité.

3. Lorsque la première offre publique a eu lieu en tout ou partie sous forme d'échange de titres, l'indemnisation peut consister en un règlement en titres, à condition qu'un règlement en numéraire soit proposé à titre d'option, selon des modalités fixées par le règlement général de l'Autorité des marchés financiers.

4. Le montant de l'indemnisation revenant aux détenteurs de titres non identifiés est consigné et lorsque ceux mentionnés au 3 ne sont pas identifiés, l'indemnisation est effectuée en numéraire. Les modalités de consignation sont fixées par le règlement général de l'Autorité des marchés financiers.

III. – Le règlement général de l'Autorité des marchés financiers fixe également les modalités d'application de la procédure prévue au II du présent article aux titres donnant ou pouvant donner accès au capital, lorsque les titres de capital susceptibles d'être créés notamment par conversion, souscription, échange ou remboursement des titres donnant ou pouvant donner accès au capital non présentés, une fois additionnés avec les titres de capital existants non présentés, ne représentent pas plus de 10 % de la somme des titres de capital existants et susceptibles d'être créés.

IV. – Le 1° du I et les II et III sont également applicables, selon des modalités fixées par le règlement général de l'Autorité des marchés financiers, aux instruments financiers négociés sur tout marché d'instruments financiers ne constituant pas un marché réglementé d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, lorsque la personne qui gère ce marché en fait la demande auprès de l'autorité.

###### Section 4 : Dispositions applicables aux sociétés dont les instruments financiers ont cessé d'être négociés sur un marché réglementé

**Art. L433-5**

Les articles L. 433-1 à L. 433-4 sont applicables aux sociétés dont les instruments financiers ont cessé d'être admis aux négociations sur un marché réglementé pour être admis aux négociations sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 pendant une durée de trois ans à compter de la date à laquelle ces instruments financiers ont cessé d'être admis aux négociations sur un marché réglementé.

L'alinéa précédent est applicable aux sociétés dont la capitalisation boursière est inférieure à un milliard d'euros.

#### Titre IV : Les chambres de compensation et les dépositaires centraux

##### Chapitre Ier : Les chambres de compensation

**Art. L440-1**

Les chambres de compensation sont les contreparties centrales définies au 1 de l'article 2 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux.

Elles sont agréées par l'Autorité de contrôle prudentiel et de résolution après consultation de l'Autorité des marchés financiers et de la Banque de France.

Lorsque la nature, le volume ou la complexité de leurs activités le justifie, l'Autorité de contrôle prudentiel et de résolution, après consultation de l'Autorité des marchés financiers et de la Banque de France, peut exiger, dans des conditions précisées par décret, que les chambres de compensation soient soumises à l'agrément de la Banque centrale européenne en tant qu'établissement de crédit au sens de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 concernant les exigences prudentielles applicables aux établissements de crédit et aux entreprises d'investissement et modifiant le règlement (UE) n° 648/2012.

Toute modification des éléments constitutifs de leur agrément est soumise à l'autorisation préalable de la Banque centrale européenne, sur proposition de l'Autorité de contrôle prudentiel et de résolution après consultation de l'Autorité des marchés financiers et de la Banque de France.

Lorsque l'Autorité de contrôle prudentiel et de résolution reçoit les informations prévues à l'article 31 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 précité ou est saisie au titre d'un projet d'accord d'interopérabilité mentionné à l'article 54 de ce même règlement, elle consulte également l'Autorité des marchés financiers et la Banque de France.

Les règles de fonctionnement des chambres de compensation sont approuvées par l'Autorité des marchés financiers.

Ces règles sont rédigées en français ou, dans les cas définis par le règlement général de l'Autorité des marchés financiers, dans une autre langue usuelle en matière financière.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L440-2**

Seuls peuvent adhérer aux chambres de compensation :

1. Les établissements de crédit et les entreprises d'investissement ayant leur siège social en France ainsi que les succursales établies sur le territoire français d'établissements de crédit ayant leur siège social ou, à défaut de siège social, leur direction effective dans un Etat qui n'est ni membre de l'Union européenne ni partie à l'accord sur l'Espace économique européen ;

2. Les établissements de crédit et les entreprises d'investissement ayant leur siège social ou, à défaut de siège social, leur direction effective dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen autre que la France ;

3. Les personnes morales dont les membres ou associés sont indéfiniment et solidairement responsables des dettes et engagements, à condition que ces membres ou associés soient des établissements ou entreprises mentionnés aux 1 et 2 ci-dessus ;

4. Les personnes morales ayant leur siège social en France métropolitaine ou dans les départements d'outre-mer ou du Département de Mayotte ou à Saint-Barthélemy ou à Saint-Martin et dont l'objet principal ou unique est la compensation d'instruments financiers ;

5. Dans des conditions fixées par le règlement général de l'Autorité des marchés financiers, les établissements de crédit, et les entreprises d'investissement, autres que ceux mentionnés aux 1 et 2, ainsi que les personnes morales ayant pour objet principal ou unique l'activité de compensation d'instruments financiers qui ne sont pas établis sur le territoire de la France métropolitaine ou des départements d'outre-mer ou du Département de Mayotte ou à Saint-Barthélemy ou à Saint-Martin.

6. Les organisations ou organismes financiers internationaux, les autres organismes publics ainsi que les entreprises contrôlées opérant sous garantie d'un Etat, qui ne sont pas des personnes mentionnées aux 1 à 5, désignés sur une base individuelle ou par catégorie par un arrêté du ministre chargé de l'économie, ainsi que les banques centrales.

7. Les organismes ou entreprises, qui ne sont pas des personnes mentionnées aux 1 à 6, supervisés par l'Autorité des marchés financiers ou l'Autorité de contrôle prudentiel et de résolution ou par des autorités homologues d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou d'un pays tiers figurant sur une liste arrêtée par le ministre chargé de l'économie, à condition, d'une part, que leur adhésion soit justifiée au regard du risque systémique et, d'autre part, qu'au moins trois participants à la chambre de compensation concernée entrent dans les catégories des établissements de crédit, des entreprises d'investissement, des organismes publics ou des entreprises contrôlées opérant sous garantie de l'Etat. Ces conditions sont précisées par décret. Ces organismes ou entreprises ne bénéficient pas de la qualité de participant au sens du 3° du II de l'article L. 330-1 pour d'autres systèmes que celui géré par la chambre de compensation à laquelle ils adhèrent.

Les personnes mentionnées aux 1 à 4 du présent article ainsi que celles mentionnées au 7 qui sont supervisées par des autorités homologues d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen sont soumises, pour leur activité de compensation d'instruments financiers, aux obligations législatives et réglementaires et aux règles de contrôle et de sanction fixées par le présent code pour les prestataires de services d'investissement. Les personnes morales mentionnées aux 3 et 4 sont soumises aux règles d'agrément fixées par le présent code pour les entreprises d'investissement. Les personnes mentionnées au 1 et qui souhaitent compenser les transactions d'autres membres d'un marché réglementé ou d'un système multilatéral de négociation font l'objet d'une habilitation délivrée dans le cadre de leur agrément d'établissement de crédit ou d'entreprise d'investissement.

Les personnes mentionnées au 5 ainsi que celles mentionnées au 7 qui sont supervisées par des autorités homologues d'un pays tiers figurant sur une liste arrêtée par le ministre chargé de l'économie, doivent être soumis dans leur Etat d'origine à des règles d'exercice de l'activité de compensation et de contrôle comparables à celles en vigueur en France. L'Autorité des marchés financiers exerce à l'égard de ces organismes les pouvoirs de contrôle et de sanction prévus par le présent code pour les prestataires de services d'investissement, en tenant compte de la surveillance exercée par les autorités compétentes de chaque Etat concerné.

Les relations entre une chambre de compensation et ses adhérents sont de nature contractuelle.

L'accès des établissements de crédit et des entreprises d'investissement, ayant leur siège social ou, à défaut de siège social, leur direction effective dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen est soumis aux mêmes critères non discriminatoires, transparents et objectifs que ceux qui s'appliquent aux adhérents compensateurs ayant leur siège social en France.

**Art. L440-4**

Les dirigeants, salariés et préposés des chambres de compensation sont tenus au secret professionnel.

Lors d'opérations sur contrats financiers, les chambres de compensation peuvent communiquer des informations couvertes par le secret professionnel, lorsqu'une législation ou une réglementation d'un Etat qui n'est pas membre de l'Union européenne prévoit la déclaration de ces informations à un référentiel central. Lorsque ces informations constituent des données à caractère personnel soumises à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, leur transmission doit s'effectuer dans les conditions prévues par la même loi.

**Art. L440-5**

Les chambres de compensation peuvent décider, de façon non discriminatoire, que leurs adhérents sont commissionnaires ducroire à l'égard des donneurs d'ordre dont ils tiennent les comptes.

**Art. L440-6**

Dans tous les cas, les membres adhérents d'une chambre de compensation s'engagent à remplir, vis à vis de la chambre de compensation, l'intégralité des obligations découlant des transactions inscrites au nom des tiers dans leurs comptes. Le paiement des sommes dues à ce titre ne peut être différé. Toute clause contraire est réputée non écrite.

**Art. L440-7**

Les dépôts effectués par les donneurs d'ordre auprès des prestataires de services d'investissement autres que les sociétés de gestion de portefeuille, des adhérents d'une chambre de compensation ou effectués par ces adhérents auprès d'une telle chambre en couverture ou garantie des positions prises sur des instruments financiers prennent la forme d'une garantie financière prévue à l'article L. 211-38 ou de toute autre forme prévue par les règles de fonctionnement.

Aucun créancier d'un adhérent d'une chambre de compensation, d'un prestataire mentionné à l'alinéa précédent, ou selon le cas, de la chambre elle-même, ne peut se prévaloir d'un droit quelconque sur ces dépôts même sur le fondement du livre VI du code de commerce.

**Art. L440-8**

Aucun créancier d'un donneur d'ordre, d'un prestataire de services d'investissement autre qu'une société de gestion de portefeuille mentionné à l'article L. 440-7, d'un adhérent d'une chambre de compensation ou, selon le cas, de la chambre elle-même ni aucun mandataire de justice désigné dans le cadre du livre VI du code de commerce ne peut se prévaloir d'un droit quelconque sur les dépôts qui prennent la forme d'une garantie financière prévue à l'article L. 211-38 du présent code, même sur le fondement du livre VI du code de commerce.

Les interdictions mentionnées au premier alinéa sont également applicables aux procédures judiciaires ou amiables ouvertes hors de France, équivalentes ou similaires à celles prévues au livre VI du code de commerce.

**Art. L440-9**

En cas d'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires mentionnées au livre VI du code de commerce ou de toute procédure équivalente ouverte sur le fondement d'un droit étranger à l'encontre d'un adhérent d'une chambre de compensation ou de tout autre cas de défaillance de cet adhérent, la chambre peut, de plein droit et sans formalité :

1° Transférer chez un autre adhérent les dépôts effectués auprès de cet adhérent et afférents aux positions prises par les donneurs d'ordre non défaillants ;

2° Transférer chez un autre adhérent les positions enregistrées chez elle pour le compte des donneurs d'ordre de cet adhérent et les dépôts y afférents ;

3° Prendre toute autre disposition autorisée par ses règles de fonctionnement de nature à limiter ou à supprimer les risques auxquels elle est exposée, y compris, le cas échéant, la liquidation des actifs et positions détenus par l'adhérent compensateur défaillant pour le compte du donneur d'ordre.

Tout excédent dont la chambre de compensation est redevable une fois qu'elle a achevé le processus de gestion de la défaillance de l'adhérent compensateur est restitué sans délai aux donneurs d'ordre lorsqu'ils sont connus de la contrepartie centrale ou, s'ils ne le sont pas, à l'adhérent compensateur pour le compte de ses donneurs d'ordre.

**Art. L440-10**

Les adhérents des chambres de compensation ne peuvent opposer le secret professionnel aux demandes formulées par celles-ci aux fins d'assurer la surveillance des positions et, concernant l'identité, les positions et la solvabilité des donneurs d'ordres dont ils tiennent les comptes.

##### Chapitre II : Les dépositaires centraux

**Art. L441-1**

I. — Les dépositaires centraux, au sens du 1.1 de l'article 2 du règlement (UE) n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 concernant l'amélioration du règlement de titres dans l'Union européenne et les dépositaires centraux de titres, et modifiant les directives 98/26/ CE et 2014/65/ UE ainsi que le règlement (UE) n° 236/2012, sont :

1° Les dépositaires centraux agréés par l'Autorité des marchés financiers ;

2° Les dépositaires centraux de titres autorisés à fournir en France, au travers d'une succursale, les services mentionnés au 2 de l'article 23 du même règlement, ainsi que les dépositaires centraux de pays tiers autorisés à fournir en France, au travers d'une succursale, les services mentionnés au 2 de l'article 25 dudit règlement ;

3° Les dépositaires centraux de titres autorisés à fournir en France, sous le régime de la libre prestation de services, les services mentionnés au 2 de l'article 23 du même règlement, ainsi que les dépositaires centraux de pays tiers autorisés à fournir en France, sous le régime de la libre prestation de services, les services mentionnés au 2 de l'article 25 du même règlement.

II. — Les dépositaires centraux mentionnés au 1° du I sont agréés par l'Autorité des marchés financiers, après consultation de la Banque de France.

Les modifications des éléments constitutifs de leur agrément qui sont soumises à l'autorisation préalable de l'Autorité des marchés financiers en application du règlement précité font l'objet d'une consultation de la Banque de France.

Lorsque l'Autorité des marchés financiers reçoit une demande d'agrément relative à un projet d'externalisation de service auprès d'un tiers ou d'extension d'activité, et visée à l'article 19 du règlement précité, elle consulte la Banque de France.

III. – Les règles de fonctionnement des dépositaires centraux mentionnés au 1° du I et des systèmes de règlement livraison d'instruments financiers qu'ils gèrent sont approuvées par l'Autorité des marchés financiers.

Ces règles sont rédigées en français ou, dans les cas définis par le règlement général de l'Autorité des marchés financiers, dans une autre langue usuelle en matière financière.

IV. — Les personnes morales qui demandent à être agréées comme dépositaires centraux mentionnés au 1° du I et qui demandent simultanément une autorisation spécifique pour exploiter un “système de règlement DLT” ou un “système de négociation et de règlement DLT”, au titre respectivement des articles 9 et 10 du règlement (UE) n° 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/UE, sont agréées dans les conditions fixées au II du présent article.

Les autorisations spécifiques demandées dans le cadre fixé au présent IV ainsi que celles demandées par des dépositaires centraux mentionnés au I et les exemptions qui leur sont liées au titre des articles 5 et 6 du règlement (UE) n° 2022/858 du Parlement européen et du Conseil du 30 mai 2022 précité sont accordées par l'Autorité des marchés financiers, après consultation de la Banque de France.

L'Autorité des marchés financiers est chargée de la surveillance de l'application des exemptions accordées au titre du même règlement ainsi que de la surveillance de l'application dudit règlement par les dépositaires centraux ayant obtenu une autorisation spécifique. Elle consulte la Banque de France avant de prendre toute mesure au titre des articles 9, 10 ou 11 ou des autres articles du même règlement. L'Autorité des marchés financiers coopère avec les autorités compétentes des différents Etats membres et avec l'Autorité européenne des marchés financiers dans les conditions fixées par le même règlement.

Un décret précise les modalités d'application du présent IV.

**Art. L441-2**

L'Autorité des marchés financiers peut désigner un administrateur provisoire auprès du dépositaire central mentionné au 1° du I de l'article L. 441-1, auquel sont transférés tous les pouvoirs d'administration, de direction et de représentation de la personne morale.

Cette désignation est faite soit à la demande des dirigeants lorsqu'ils estiment ne plus être en mesure d'exercer normalement leurs fonctions, soit à l'initiative de l'Autorité des marchés financiers lorsque la gestion du dépositaire central ne peut plus être assurée dans des conditions garantissant son bon fonctionnement ou lorsque les exigences prudentielles applicables au dépositaire central ne sont plus respectées ou sont susceptibles de ne plus l'être.

L'Autorité des marchés financiers décide de la désignation d'un administrateur provisoire au terme d'une procédure contradictoire. Lorsque des circonstances particulières d'urgence le justifient, l'Autorité des marchés financiers peut, à titre provisoire, ordonner sans procédure contradictoire cette désignation. Une procédure contradictoire est alors immédiatement engagée aux fins de lever, adapter ou confirmer cette mesure commandée par l'urgence.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

#### Titre V : La protection des investisseurs

##### Chapitre Ier : La transparence des marchés

###### Section 1 : Les obligations d'information relative aux comptes

**Art. L451-1-1**

Au sens de la présente section, un émetteur est une personne ou une entité dont les titres financiers sont admis aux négociations sur un marché réglementé ou dont les titres financiers, admis ou non aux négociations, sont représentés par des certificats admis aux négociations sur un marché réglementé.

**Art. L451-1-2**

I. – Les émetteurs français dont des titres de capital, ou des titres de créance dont la valeur nominale est inférieure à 1 000 euros et qui ne sont pas des instruments du marché monétaire, au sens de la directive 2004/39/CE du Parlement et du Conseil, du 21 avril 2004, précitée, dont l'échéance est inférieure à douze mois, sont admis aux négociations sur un marché réglementé d'un Etat partie à l'accord sur l'Espace économique européen, publient et déposent auprès de l'Autorité des marchés financiers un rapport financier annuel dans les quatre mois qui suivent la clôture de leur exercice.

Ce rapport financier annuel est tenu à la disposition du public pendant dix ans, selon des modalités prévues par le règlement général de l'Autorité des marchés financiers. Il comprend les comptes annuels, les comptes consolidés le cas échéant, un rapport de gestion, une déclaration des personnes physiques qui assument la responsabilité de ces documents et le rapport des commissaires aux comptes ou des contrôleurs légaux ou statutaires sur les comptes précités.

II. – Le règlement général de l'Autorité des marchés financiers précise également les cas dans lesquels les émetteurs autres que ceux mentionnés au I sont soumis à l'obligation prévue au I. Ces émetteurs sont :

1° Les émetteurs français dont des titres donnant accès au capital au sens de l'article L. 212-7, des titres de créance donnant le droit d'acquérir ou de vendre tout autre titre ou donnant lieu à un règlement en espèces, notamment des warrants ou des titres de créance dont la valeur nominale est supérieure ou égale à 1 000 euros et qui ne sont pas des instruments du marché monétaire, au sens de la directive 2004/39/CE du Parlement et du Conseil, du 21 avril 2004, précitée, dont l'échéance est inférieure à douze mois sont admis aux négociations sur un marché réglementé d'un Etat partie à l'accord sur l'Espace économique européen ;

2° Les émetteurs dont le siège est établi hors de France dont des titres mentionnés au 1° sont admis aux négociations sur un marché réglementé français ;

3° Les émetteurs dont le siège est établi hors de l'Espace économique européen dont des titres mentionnés au I sont admis aux négociations sur un marché réglementé français.

III. – Les émetteurs mentionnés aux I et II et soumis aux obligations définies au I, dont des titres de capital ou des titres de créance sont admis aux négociations sur un marché réglementé d'un Etat partie à l'accord sur l'Espace économique européen, publient également et déposent auprès de l'Autorité des marchés financiers un rapport financier semestriel dans les trois mois qui suivent la fin du premier semestre de leur exercice.

Ce rapport financier semestriel, qui est tenu à la disposition du public pendant dix ans, comprend des comptes complets ou condensés pour le semestre écoulé, présentés sous forme consolidée le cas échéant, un rapport semestriel d'activité, une déclaration des personnes physiques qui assument la responsabilité de ces documents et le rapport des commissaires aux comptes ou des contrôleurs légaux ou statutaires sur l'examen limité des comptes précités.

Les commissaires aux comptes font état, dans leur rapport d'examen limité, de leurs conclusions sur le contrôle des comptes complets ou condensés et de leurs observations sur la sincérité et la concordance avec ces comptes des informations données dans le rapport semestriel d'activité.

IV. – (Abrogé)

V. – Sans préjudice des règles du code de commerce applicables aux comptes annuels, aux comptes consolidés, au rapport de gestion et au rapport semestriel d'activité ainsi qu'aux rapports des commissaires aux comptes, le règlement général de l'Autorité des marchés financiers précise le contenu des documents mentionnés aux I et III.

VI. – Les émetteurs mentionnés aux I et II et soumis aux obligations définies au I communiquent à l'Autorité des marchés financiers, ainsi qu'aux personnes qui gèrent des marchés réglementés de l'Espace économique européen sur lesquels leurs titres sont admis aux négociations, tout projet de modification de leurs statuts, dans un délai fixé par le règlement général de l'Autorité des marchés financiers.

VII. – Sans préjudice des obligations prévues par le code de commerce, le règlement général de l'Autorité des marchés financiers fixe les modalités de publication, de dépôt et de conservation des documents et informations mentionnés au présent article.

VIII. – L'Autorité des marchés financiers peut dispenser les émetteurs dont le siège est établi hors de l'Espace économique européen des obligations définies au présent article si elle estime équivalentes les obligations auxquelles ceux-ci sont soumis.L'Autorité des marchés financiers arrête et publie régulièrement la liste des Etats tiers dont les dispositions législatives ou réglementaires sont estimées équivalentes.

**Art. L451-1-3**

L'Autorité des marchés financiers veille à ce que les émetteurs dont le siège est établi hors de France, qui ne sont pas soumis aux obligations définies à l'article L. 451-1-2, et dont des titres mentionnés aux I et II du même article sont admis aux négociations uniquement sur un marché réglementé français publient l'information réglementée au sens de la directive 2004/109/CE du Parlement européen et du Conseil, du 15 décembre 2004, sur l'harmonisation des obligations de transparence concernant l'information sur les émetteurs dont les valeurs mobilières sont admises à la négociation sur un marché réglementé et modifiant la directive 2001/34/CE, dans les conditions et selon les modalités prévues par le règlement général de l'Autorité des marchés financiers.

**Art. L451-1-4**

Les obligations prévues à l'article L. 451-1-2 ne s'appliquent pas aux émetteurs suivants :

1° Les Etats parties à l'accord sur l'Espace économique européen et leurs collectivités territoriales ;

2° La Banque centrale européenne et les banques centrales des Etats mentionnés au 1° ;

3° Les organismes internationaux à caractère public dont l'un des Etats mentionnés au 1° fait partie ;

4° Les émetteurs de titres de créance inconditionnellement et irrévocablement garantis par l'Etat ou par une collectivité territoriale française ;

5° Les entités qui émettent uniquement des titres de créance admis à la négociation sur un marché réglementé, dont la valeur nominale unitaire est au moins égale à 100 000 € ou, pour les titres de créance libellés dans une devise autre que l'euro, dont la valeur nominale unitaire est équivalente à au moins 100 000 € à la date de l'émission ;

6° Le Fonds européen de stabilité financière établi par l'accord-cadre du 9 mai 2010 et le Mécanisme européen de stabilité institué par le traité, signé à Bruxelles le 2 février 2012 et tout autre mécanisme établi en vue de préserver la stabilité financière de l'Union monétaire européenne en prêtant une assistance financière temporaire à des Etats membres dont la monnaie est l'euro.

**Art. L451-1-5**

Lorsque l'Autorité des marchés financiers n'est pas l'autorité compétente pour contrôler le respect des obligations d'information prévues à l'article L. 451-1-2 du présent code et aux articles L. 233-7 à L. 233-9 du code de commerce, et qu'elle établit qu'il y a eu violation par l'émetteur ou par la personne tenue à l'information mentionnée au I de l'article L. 233-7 du code de commerce de ses obligations d'information, elle en informe l'autorité de contrôle de l'Etat partie à l'Espace économique européen compétente pour le contrôle de ces obligations d'information.

Si en dépit des mesures prises par cette dernière ou en raison de leur inadéquation l'émetteur, les établissements financiers chargés du placement ou la personne tenue à l'information mentionnée au I de l'article L. 233-7 du code de commerce persistent à violer les dispositions législatives ou réglementaires qui leur sont applicables, l'Autorité des marchés financiers peut, après avoir informé l'autorité de contrôle compétente pour contrôler les obligations d'information, prendre toutes les mesures qui s'imposent pour protéger les investisseurs.

L'Autorité des marchés financiers informe la Commission européenne de ces mesures.

**Art. L451-1-6**

La direction de l'information légale et administrative assure le stockage centralisé de l'information réglementée, prévu à l'article 21 de la directive 2004/109/CE du Parlement européen et du Conseil du 15 décembre 2004 sur l'harmonisation des obligations de transparence concernant l'information sur les émetteurs dont les valeurs mobilières sont admises à la négociation sur un marché réglementé et modifiant la directive 2001/34/CE.

Le public peut avoir accès à cette information durant les dix années qui suivent le stockage de celle-ci.

###### Section 2 : Obligation d'information sur les prises de participations

**Art. L451-2**

Les règles relatives à l'information sur les prises de participations significatives sont fixées aux articles L. 233-7 à L. 233-14 du code de commerce.

**Art. L451-2-1**

L'information mentionnée au I de l'article L. 233-7 du code de commerce est également donnée lorsque l'émetteur a son siège statutaire hors du territoire de l'Espace économique européen et relève des cas mentionnés au II de l'article L. 451-1-2 du présent code. Sont alors applicables les II, IV, V et VII de l'article L. 233-7, ainsi que les articles L. 233-8, L. 233-9, L. 233-10, L. 233-10-1, L. 233-11 et L. 233-12 du code de commerce.

L'Autorité des marchés financiers peut dispenser la personne détenant des participations dans une société dont le siège est établi hors du territoire de l'Espace économique européen des obligations d'information mentionnées au I de l'article L. 233-7 du code de commerce si elle estime équivalentes les obligations auxquelles cette personne est soumise en vertu de la législation de l'Etat tiers qui lui est applicable.

L'Autorité des marchés financiers peut dispenser la société dont le siège statutaire est établi hors du territoire de l'Espace économique européen des obligations définies au II de l'article L. 233-8 du code de commerce si elle estime équivalentes les obligations auxquelles cette société est soumise en vertu de la législation de l'Etat tiers dans lequel cette société a son siège social.

L'Autorité des marchés financiers arrête, met à jour et publie la liste des Etats tiers dont les dispositions législatives ou réglementaires sont estimées équivalentes aux obligations définies au I de l'article L. 233-7 et au II de l'article L. 233-8 du code de commerce.

###### Section 3 : Obligation d'information sur le rachat d'actions

**Art. L451-3**

I. – Toute société dont des actions sont admises aux négociations sur un marché réglementé ou un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 qui souhaite procéder au rachat de ses propres titres de capital déclare à l'Autorité des marchés financiers les opérations qu'elle envisage d'effectuer.

Cette obligation est réputée remplie lorsque la société a informé le marché en application de l'article 5 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/CE du Parlement européen et du Conseil et les directives 2003/124/CE, 2003/125/CE et 2004/72/CE de la Commission ou des dispositions d'une pratique de marché admise par l'Autorité des marchés financiers en application de l'article 13 du même règlement.

II. – Toute société dont des actions sont admises aux négociations sur un marché réglementé ou un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du présent code procédant au rachat de ses propres titres de capital en application du I du présent article rend compte chaque mois à l'Autorité des marchés financiers des acquisitions, cessions, annulations et transferts qu'elle a effectués.

L'Autorité des marchés financiers peut lui demander à ce sujet toutes les explications ou les justifications qu'elle juge nécessaires.

Dans les conditions et selon les modalités fixées par le règlement général de l'Autorité des marchés financiers, toute société dont des actions sont admises aux négociations sur un marché réglementé qui souhaite procéder au rachat de ses propres titres de capital informe préalablement le marché.

###### Section 4 : Obligations relatives aux listes d'initiés

**Art. L451-4**

En application du deuxième alinéa du 6 de l'article 18 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/ CE du Parlement européen et du Conseil et les directives 2003/124/ CE, 2003/125/ CE et 2004/72/ CE de la Commission, modifié par le règlement (UE) 2019/2115 du Parlement européen et du Conseil du 27 novembre 2019 modifiant la directive 2014/65/ UE et les règlements (UE) n° 596/2014 et (UE) 2017/1129 en ce qui concerne la promotion du recours aux marchés de croissance des PME, les émetteurs dont les instruments financiers sont admis à la négociation sur un marché français de croissance des petites et moyennes entreprises incluent dans leurs listes d'initiés toutes les personnes mentionnées au a du 1 du même article 18.

Ces listes sont établies conformément aux normes techniques d'exécution adoptées en application du quatrième alinéa du 6 dudit article 18.

###### Section 5 : Obligation d'information par les personnes détenant des instruments financiers dont le sous-jacent est, en tout ou partie, une matière première agricole

##### Chapitre II : Associations de défense des investisseurs

**Art. L452-1**

Les associations régulièrement déclarées ayant pour objet statutaire explicite la défense des investisseurs en titres financiers ou en produits financiers peuvent agir en justice devant toutes les juridictions même par voie de constitution de partie civile, relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif des investisseurs ou de certaines catégories d'entre eux.

Ces associations sont :

– les associations agréées, dans des conditions fixées par décret, après avis du ministère public et de l'Autorité des marchés financiers, lorsqu'elles justifient de six mois d'existence et, pendant cette même période, d'au moins deux cents membres cotisant individuellement et lorsque leurs dirigeants remplissent des conditions d'honorabilité et de compétence fixées par décret ;

– les associations qui répondent aux critères de détention de droits de vote définis par l'article L. 22-10-44 du code de commerce si elles ont communiqué leurs statuts à l'Autorité des marchés financiers.

Lorsqu'une pratique contraire aux dispositions législatives ou réglementaires est de nature à porter atteinte aux droits des épargnants, les associations d'actionnaires mentionnées au premier alinéa peuvent demander en justice qu'il soit ordonné à la personne qui en est responsable de se conformer à ces dispositions, de mettre fin à l'irrégularité ou d'en supprimer les effets.

La demande est portée devant le tribunal judiciaire du siège social de la société en cause.

**Art. L452-2**

Lorsque plusieurs personnes physiques, identifiées en leur qualité d'investisseur, ont subi des préjudices individuels qui ont été causés par le fait d'une même personne et qui ont une origine commune, toute association mentionnée à l'article L. 452-1 peut, si elle a été mandatée par au moins deux des investisseurs concernés, agir en réparation devant toute juridiction, au nom de ces investisseurs.

Le mandat ne peut être sollicité par voie d'appel public télévisé ou radiophonique, ni par voie d'affichage, de tract ou de lettre personnalisée. Il doit être donné par écrit par chaque investisseur.

Toutefois, lorsqu'une association agréée en application du troisième alinéa de l'article L. 452-1 agit en réparation devant les juridictions civiles ou commerciales, le président du tribunal judiciaire ou le président du tribunal de commerce selon le cas peut, par ordonnance de référé, l'autoriser à solliciter des actionnaires un mandat pour agir en leur nom en ayant recours, à ses frais, aux moyens de publicité mentionnés à l'alinéa précédent.

Sans préjudice des dispositions des articles L. 612-1 à L. 612-5 du code de commerce, les associations visées à l'alinéa précédent établissent chaque année un bilan, un compte de résultat et une annexe, dont les modalités d'établissement sont précisées par décret et qui sont approuvés par l'assemblée des adhérents. Lorsque l'association introduit une demande en application de l'alinéa précédent, elle transmet ces documents au président du tribunal.

**Art. L452-3**

Tout investisseur ayant donné son accord, dans les conditions prévues à l'article L. 452-2, à l'exercice d'une action devant une juridiction pénale est considéré en ce cas comme exerçant les droits reconnus à la partie civile en application du code de procédure pénale. Toutefois, les significations et notifications qui concernent l'investisseur sont adressées à l'association.

**Art. L452-4**

L'association qui exerce une action en justice en application des articles L. 452-2 et L. 452-3 peut se constituer partie civile devant le juge d'instruction ou la juridiction de jugement du siège social ou du lieu d'habitation de la personne mise en cause ou, à défaut, du lieu de la première infraction.

#### Titre VI : Dispositions pénales

##### Chapitre II : Infractions relatives aux marchés réglementés

**Art. L462-2**

Les sanctions relatives à la publicité pour la souscription de valeurs mobilières sont fixées par l'article L. 245-2 du code de commerce.

##### Chapitre IV : Infractions relatives aux entreprises de marché et aux chambres de compensation

**Art. L464-1**

Est puni des peines prévues à l'article 226-13 du code pénal, le fait, pour tout dirigeant, salarié ou préposé des chambres de compensation, de violer le secret professionnel institué à l'article L. 440-4, sous réserve des dispositions de l'article 226-14 du code pénal.

**Art. L464-2**

Est puni des peines prévues à l'article 226-13 du code pénal le fait pour les membres des organes d'administration, de direction et de surveillance, les dirigeants, salariés et préposés des entreprises de marché de violer le secret professionnel institué à l'article L. 421-8, sous réserve des dispositions de l'article 226-14 du code pénal.

##### Chapitre V : Infractions relatives à la protection des investisseurs

###### Section 1 : Atteintes à la transparence des marchés

**Art. L465-1**

I. – A. – Est puni de cinq ans d'emprisonnement et de 100 millions d'euros d'amende, ce montant pouvant être porté jusqu'au décuple du montant de l'avantage retiré du délit, sans que l'amende puisse être inférieure à cet avantage, le fait, par le directeur général, le président, un membre du directoire, le gérant, un membre du conseil d'administration ou un membre du conseil de surveillance d'un émetteur concerné par une information privilégiée ou par une personne qui exerce une fonction équivalente, par une personne disposant d'une information privilégiée concernant un émetteur au sein duquel elle détient une participation, par une personne disposant d'une information privilégiée à l'occasion de sa profession ou de ses fonctions ou à l'occasion de sa participation à la commission d'un crime ou d'un délit, ou par toute autre personne disposant d'une information privilégiée en connaissance de cause, de faire usage de cette information privilégiée en réalisant, pour elle-même ou pour autrui, soit directement, soit indirectement, une ou plusieurs opérations ou en annulant ou en modifiant un ou plusieurs ordres passés par cette même personne avant qu'elle ne détienne l'information privilégiée, sur les instruments financiers émis par cet émetteur ou sur les instruments financiers concernés par ces informations privilégiées.

B. – Le simple fait qu'une personne dispose d'une information privilégiée n'est pas constitutif de l'infraction prévue au A, si son comportement est légitime, au sens de l'article 9 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/CE du Parlement européen et du Conseil et les directives 2003/124/CE, 2003/125/CE et 2004/72/CE de la Commission.

C. – Au sens de la présente section, les mots : " information privilégiée " désignent les informations privilégiées au sens des 1 à 4 de l'article 7 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 précité.

II. – La tentative de l'infraction prévue au I du présent article est punie des mêmes peines.

**Art. L465-2**

I. – Est puni des peines prévues au A du I de l'article L. 465-1 le fait, par l'une des personnes mentionnées au même article L. 465-1, de recommander la réalisation d'une ou plusieurs opérations sur les instruments financiers auxquels l'information privilégiée se rapporte ou d'inciter à la réalisation de telles opérations sur le fondement de cette information privilégiée.

II. – Constitue l'infraction prévue au A du I dudit article L. 465-1 le fait, par toute personne, de faire usage de la recommandation ou de l'incitation mentionnée au I du présent article en sachant qu'elle est fondée sur une information privilégiée.

III. – Constitue l'infraction prévue au I de l'article L. 465-3 le fait, par toute personne, de communiquer la recommandation ou l'incitation mentionnée au I du présent article en sachant qu'elle est fondée sur une information privilégiée.

IV. – La tentative de l'infraction prévue au I du présent article est punie des mêmes peines.

**Art. L465-3**

I. – Est puni des peines prévues au A du I de l'article L. 465-1 le fait, par une personne disposant d'une information privilégiée concernant un émetteur au sein duquel elle exerce les fonctions de directeur général, de président, de membre du directoire, de gérant, de membre du conseil d'administration, de membre du conseil de surveillance ou une fonction équivalente ou au sein duquel elle détient une participation, par une personne disposant d'une information privilégiée à l'occasion de sa profession ou de ses fonctions ou à l'occasion de sa participation à la commission d'un crime ou d'un délit, ou par toute autre personne disposant d'une information privilégiée en connaissance de cause, de la communiquer à un tiers, à moins qu'elle ne prouve que cette communication intervient dans le cadre normal de sa profession ou de ses fonctions, y compris lorsqu'elle relève d'un sondage de marché effectué conformément aux 1 à 8 de l'article 11 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/CE du Parlement européen et du Conseil et les directives 2003/124/ CE, 2003/125/ CE et 2004/72/CE de la Commission.

II. – La tentative de l'infraction prévue au I du présent article est punie des mêmes peines.

**Art. L465-3-1**

I. – A. – Est puni des peines prévues au A du I de l'article L. 465-1 le fait, par toute personne, de réaliser une opération, de passer un ordre ou d'adopter un comportement qui donne ou est susceptible de donner des indications trompeuses sur l'offre, la demande ou le cours d'un instrument financier ou qui fixe ou est susceptible de fixer à un niveau anormal ou artificiel le cours d'un instrument financier.

B. – Le A du présent I n'est pas applicable dans les cas où l'opération ou le comportement mentionné au présent I est fondé sur un motif légitime et est conforme à une pratique de marché admise, au sens du 9 du 1 de l'article 3 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/CE du Parlement européen et du Conseil et les directives 2003/124/CE, 2003/125/CE et 2004/72/CE de la Commission.

II. – Est également puni des peines prévues au A du I de l'article L. 465-1 le fait, par toute personne, de réaliser une opération, de passer un ordre ou d'adopter un comportement qui affecte le cours d'un instrument financier, en ayant recours à des procédés fictifs ou à toute autre forme de tromperie ou d'artifice.

III. – La tentative des infractions prévues aux I et II du présent article est punie des mêmes peines.

**Art. L465-3-2**

I. – Est puni des peines prévues au A du I de l'article L. 465-1 le fait, par toute personne, de diffuser, par tout moyen, des informations qui donnent des indications fausses ou trompeuses sur la situation ou les perspectives d'un émetteur ou sur l'offre, la demande ou le cours d'un instrument financier ou qui fixent ou sont susceptibles de fixer le cours d'un instrument financier à un niveau anormal ou artificiel.

II. – La tentative de l'infraction prévue au I du présent article est punie des mêmes peines.

**Art. L465-3-3**

I. – Est puni des peines prévues au A du I de l'article L. 465-1 le fait, par toute personne :

1° De fournir ou de transmettre des données ou des informations fausses ou trompeuses utilisées pour calculer un indice de référence ou des informations de nature à fausser le cours d'un instrument financier ou d'un actif auquel est lié un tel indice ;

2° D'adopter tout autre comportement aboutissant à la manipulation du calcul d'un tel indice.

Constitue un indice de référence tout taux, indice ou nombre mis à la disposition du public ou publié, qui est déterminé périodiquement ou régulièrement par application d'une formule ou sur la base de la valeur d'un ou de plusieurs actifs ou prix sous-jacents, y compris des estimations de prix, de taux d'intérêt ou d'autres valeurs réels ou estimés, ou des données d'enquêtes, et par référence auquel est déterminé le montant à verser au titre d'un instrument financier ou la valeur d'un instrument financier.

II. – La tentative de l'infraction prévue au I du présent article est punie des mêmes peines.

**Art. L465-3-4**

I. – La présente section s'applique :

1° Aux instruments financiers négociés sur une plate-forme de négociation ou pour lesquels une demande d'admission à la négociation sur une plate-forme de négociation a été présentée ;

2° Aux instruments financiers autres que ceux mentionnés au 1° dont le cours ou la valeur dépend du cours ou de la valeur d'un instrument financier mentionné au même 1° ou dont le cours ou la valeur a un effet sur le cours ou la valeur d'un instrument financier mentionné audit 1° ;

3° Aux unités mentionnées à l'article L. 229-7 du code de l'environnement.

II. – Les articles L. 465-3-1 et L. 465-3-2 du présent code s'appliquent également :

1° Aux contrats au comptant sur matières premières, au sens du 15 du 1 de l'article 3 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/CE du Parlement européen et du Conseil et les directives 2003/124/CE, 2003/125/CE et 2004/72/CE de la Commission, qui ne sont pas des produits énergétiques de gros, au sens du 4 de l'article 2 du règlement (UE) n° 1227/2011 du Parlement européen et du Conseil du 25 octobre 2011 concernant l'intégrité et la transparence du marché de gros de l'énergie, lorsque l'opération, le comportement ou la diffusion a ou est susceptible d'avoir un effet sur le cours ou la valeur d'un instrument financier mentionné au I du présent article ;

2° Aux instruments financiers dont le cours ou la valeur a un effet sur le cours ou la valeur d'un contrat au comptant sur matières premières, au sens du 15 du 1 de l'article 3 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 précité, lorsque l'opération, le comportement ou la diffusion a ou est susceptible d'avoir un effet sur le cours ou la valeur du contrat au comptant sur matières premières.

III. – La présente section ne s'applique pas :

1° Aux opérations de rachat par les sociétés de leurs propres actions, au sens des articles L. 225-206 à L. 225-216 du code de commerce, lorsque ces opérations sont réalisées conformément aux 1 à 3 de l'article 5 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 précité ;

2° Aux opérations de stabilisation, au sens du d du 2 de l'article 3 du même règlement, portant sur les instruments financiers mentionnés aux a et b du même 2, lorsque ces opérations sont réalisées conformément aux 4 et 5 de l'article 5 dudit règlement ;

3° Aux opérations ou comportements mentionnés aux 1 à 4 de l'article 6 du même règlement.

**Art. L465-3-5**

I. – Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des infractions définies aux articles L. 465-1 à L. 465-3-3 du présent code encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues à l'article 131-39 du même code. L'amende peut être portée à 15 % du chiffre d'affaires annuel total au sens du dernier alinéa du III bis de l'article L. 621-15. Les modalités prévues à l'article 131-38 dudit code s'appliquent uniquement à l'amende exprimée en valeur absolue.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

II. – Lorsqu'elles sont commises en bande organisée, les infractions prévues aux articles L. 465-1 à L. 465-3-3 du présent code sont punies de dix ans d'emprisonnement et de 100 millions d'euros d'amende, ce montant pouvant être porté jusqu'au décuple du montant de l'avantage retiré du délit.

**Art. L465-3-6**

I. – Le procureur de la République financier ne peut mettre en mouvement l'action publique pour l'application des peines prévues à la présente section lorsque l'Autorité des marchés financiers a procédé à la notification des griefs pour les mêmes faits et à l'égard de la même personne en application de l'article L. 621-15.

L'Autorité des marchés financiers ne peut procéder à la notification des griefs à une personne à l'encontre de laquelle l'action publique a été mise en mouvement pour les mêmes faits par le procureur de la République financier pour l'application des peines prévues à la présente section.

II. – Avant toute mise en mouvement de l'action publique pour l'application des peines prévues à la présente section, le procureur de la République financier informe de son intention l'Autorité des marchés financiers. Celle-ci dispose d'un délai de deux mois pour lui faire connaître son intention de procéder à la notification des griefs à la même personne pour les mêmes faits.

Si l'Autorité des marchés financiers ne fait pas connaître, dans le délai imparti, son intention de procéder à la notification des griefs ou si elle fait connaître qu'elle ne souhaite pas y procéder, le procureur de la République financier peut mettre en mouvement l'action publique.

Si l'Autorité des marchés financiers fait connaître son intention de procéder à la notification des griefs, le procureur de la République financier dispose d'un délai de quinze jours pour confirmer son intention de mettre en mouvement l'action publique et saisir le procureur général près la cour d'appel de Paris. A défaut, l'Autorité des marchés financiers peut procéder à la notification des griefs.

III. – Avant toute notification des griefs pour des faits susceptibles de constituer un des délits mentionnés à la présente section, l'Autorité des marchés financiers informe de son intention le procureur de la République financier. Celui-ci dispose d'un délai de deux mois pour lui faire connaître son intention de mettre en mouvement l'action publique pour les mêmes faits et à l'encontre de la même personne.

Si le procureur de la République financier ne fait pas connaître, dans le délai imparti, son intention de mettre en mouvement l'action publique ou s'il fait connaître qu'il ne souhaite pas y procéder, l'Autorité des marchés financiers peut procéder à la notification des griefs.

Si le procureur de la République financier fait connaître son intention de mettre en mouvement l'action publique, l'Autorité des marchés financiers dispose d'un délai de quinze jours pour confirmer son intention de procéder à la notification des griefs et saisir le procureur général près la cour d'appel de Paris. A défaut, le procureur de la République financier peut mettre en mouvement l'action publique.

IV. – Saisi en application des II ou III du présent article, le procureur général près la cour d'appel de Paris dispose d'un délai de deux mois à compter de sa saisine pour autoriser ou non le procureur de la République financier à mettre en mouvement l'action publique, après avoir mis en mesure le procureur de la République financier et l'Autorité des marchés financiers de présenter leurs observations. Si le procureur de la République financier n'est pas autorisé, dans le délai imparti, à mettre en mouvement l'action publique, l'Autorité des marchés financiers peut procéder à la notification des griefs.

V. – Dans le cadre des procédures prévues aux II et III, toute décision par laquelle l'Autorité des marchés financiers renonce à procéder à la notification des griefs et toute décision par laquelle le procureur de la République financier renonce à mettre en mouvement l'action publique est définitive et n'est pas susceptible de recours. Elle est versée au dossier de la procédure. L'absence de réponse de l'Autorité des marchés financiers et du procureur de la République financier dans les délais prévus aux mêmes II et III est définitive et n'est pas susceptible de recours.

La décision du procureur général près la cour d'appel de Paris prévue au IV est définitive et n'est pas susceptible de recours. Elle est versée au dossier de la procédure.

VI. – Les procédures prévues aux II, III et IV du présent article suspendent la prescription de l'action publique et de l'action de l'Autorité des marchés financiers pour les faits auxquels elles se rapportent.

VII. – Par dérogation à l'article 85 du code de procédure pénale, une plainte avec constitution de partie civile pour des faits susceptibles de constituer un des délits mentionnés à la présente section n'est recevable qu'à la condition que le procureur de la République financier ait la possibilité d'exercer les poursuites en application du présent article, et que la personne qui se prétend lésée justifie qu'un délai de trois mois s'est écoulé depuis qu'elle a déposé plainte devant ce magistrat contre récépissé ou par lettre recommandée avec demande d'avis de réception ou depuis qu'elle a adressé, selon les mêmes modalités, copie à ce magistrat de sa plainte déposée devant un service de police judiciaire. La prescription de l'action publique est suspendue, au profit de la victime, du dépôt de la plainte jusqu'à la réponse du procureur de la République financier à l'expiration du délai de trois mois mentionné à la première phrase du présent VII.

VIII. – Par dérogation au premier alinéa de l'article 551 du code de procédure pénale, la citation visant les délits mentionnés à la présente section ne peut être délivrée qu'à la demande du procureur de la République financier, à la condition qu'il ait la possibilité d'exercer les poursuites en application du présent article.

IX. – Sans préjudice de l'article 6 du code de procédure pénale, l'action publique pour l'application des peines prévues à la présente section s'éteint, à l'issue des procédures prévues aux II, III et IV du présent article, par la notification des griefs par l'Autorité des marchés financiers pour les mêmes faits et à l'égard de la même personne en application de l'article L. 621-15 du présent code.

X. – La section 8 du chapitre Ier du titre II du livre II du code de procédure pénale est applicable aux délits mentionnés à la présente section.

XI. – Un décret en Conseil d'Etat précise les conditions et modalités d'application du présent article.

###### Section 2 : Prises de participations

**Art. L465-4**

Les sanctions applicables aux infractions relatives à l'obligation d'information sur les prises de participations significatives sont fixées par le 1° et le 2° du I et le III de l'article L. 247-1 et par l'article L. 247-2 du code de commerce, reproduits ci-après :

" I. – Est puni d'un emprisonnement de deux ans et d'une amende de 9 000 euros le fait, pour les présidents, les administrateurs, les directeurs généraux ou les gérants de toute société :

1° De ne pas faire mention dans le rapport annuel présenté aux associés sur les opérations de l'exercice, d'une prise de participation dans une société ayant son siège sur le territoire de la République française représentant plus du vingtième, du dixième, du cinquième, du tiers, de la moitié ou des deux tiers du capital ou des droits de vote aux assemblées générales de cette société ou de la prise de contrôle d'une telle société ;

2° De ne pas, dans le même rapport, rendre compte de l'activité et des résultats de l'ensemble de la société, des filiales de la société et des sociétés qu'elle contrôle par branche d'activité ;

III. – Est puni des peines mentionnées au I le fait, pour le commissaire aux comptes, de ne pas faire figurer dans son rapport les mentions visées au 1° du I du présent article. "

" Art. L. 247-2. – I. – Est puni d'une amende de 18 000 euros le fait pour les présidents, les administrateurs, les membres du directoire, les gérants ou les directeurs généraux des personnes morales, ainsi que pour les personnes physiques de s'abstenir de remplir les obligations d'informations auxquelles cette personne est tenue, en application de l'article L. 233-7, du fait des participations qu'elle détient.

II. – Est puni de la même peine le fait, pour les présidents, les administrateurs, les membres du directoire, les gérants ou les directeurs généraux d'une société, de s'abstenir de procéder aux notifications auxquelles cette société est tenue, en application de l'article L. 233-12, du fait des participations qu'elle détient dans la société par actions qui la contrôle.

III. – Est puni de la même peine le fait, pour les présidents, les administrateurs, les membres du directoire, les gérants ou les directeurs généraux d'une société, d'omettre de faire mention dans le rapport présenté aux actionnaires sur les opérations de l'exercice de l'identité des personnes détenant des participations significatives dans cette société, des modifications intervenues au cours de l'exercice, du nom des sociétés contrôlées et de la part du capital de la société que ces sociétés détiennent, dans les conditions prévues par l'article L. 233-13.

IV. – Est puni de la même peine le fait, pour le commissaire aux comptes, d'omettre dans son rapport les mentions visées au III.

V. – Pour les sociétés dont les actions sont admises aux négociations sur un marché d'instruments financiers mentionné au II de l'article L. 233-7, les poursuites sont engagées après que l'avis de l'Autorité des marchés financiers a été demandé. "

##### Chapitre VI : Dispositions communes

**Art. L466-1**

Les autorités judiciaires compétentes, saisies de poursuites relatives à des infractions mettant en cause les sociétés dont les titres financiers sont admis aux négociations sur un marché réglementé ou offerts au public sur un système multilatéral de négociation, ou à des infractions commises à l'occasion d'opérations sur un marché d'instruments financiers ou d'actifs mentionnés au II de l'article L. 421-1, peuvent, en tout état de la procédure, demander l'avis de l'Autorité des marchés financiers. Cet avis est obligatoirement demandé lorsque les poursuites sont engagées en exécution des articles L. 465-1 à L. 465-3-3.

### Livre V : Les prestataires de services

**Art. L500-1**

I. – Nul ne peut, directement ou indirectement, pour son propre compte ou pour le compte d'autrui s'il a fait l'objet depuis moins de dix ans d'une condamnation définitive mentionnée au II :

1° Diriger, gérer, administrer ni être membre d'un organe collégial de contrôle d'un organisme mentionné aux articles L. 213-8, L. 511-1, L. 517-1, L. 517-4, L. 522-1, L. 526-1, L. 531-1, L. 542-1, L. 543-1 et L. 549-2, ni disposer du pouvoir de signer pour le compte de cet organisme ;

2° Exercer l'une des professions ou activités mentionnées aux articles L. 341-1, L. 519-1, L. 523-1, L. 524-1, L. 525-8, L. 541-1, L. 545-1, L. 545-4, L. 547-1, L. 548-1, L. 54-10-3 et L. 551-1 ou être agréé au titre de l'article L. 54-10-5.

II. – Les condamnations mentionnées au I sont celles :

1° Pour crime ;

2° A une peine d'emprisonnement ferme ou d'au moins six mois avec sursis pour :

a) L'une des infractions prévues au titre Ier du livre III du code pénal et pour les délits prévus par des lois spéciales et punis des peines prévues pour l'escroquerie et l'abus de confiance ;

b) Recel ou l'une des infractions assimilées au recel ou voisines de celui-ci prévues à la section 2 du chapitre Ier du titre II du livre III du code pénal ;

c) Blanchiment ;

d) Corruption active ou passive, trafic d'influence, soustraction et détournement de biens ;

e) Faux, falsification de titres ou autres valeurs fiduciaires émises par l'autorité publique, falsification des marques de l'autorité ;

f) Participation à une association de malfaiteurs ;

g) Trafic de stupéfiants ;

h) Proxénétisme ou l'une des infractions prévues par les sections 2 et 2 bis du chapitre V du titre II du livre II du code pénal ;

i) L'une des infractions prévues à la section 3 du chapitre V du titre II du livre II du code pénal et à la section 6 bis du chapitre III du même titre II ;

j) L'une des infractions à la législation sur les sociétés commerciales prévues au titre IV du livre II du code de commerce ;

k) Banqueroute ;

l) Pratique de prêt usuraire ;

m) L'une des infractions prévues par aux articles L. 324-1 à L. 324-4, L. 324-10 et L. 324-12 à L. 324-14 du code de la sécurité intérieure ;

n) L'une des infractions à la législation et à la réglementation des relations financières avec l'étranger ;

o) Fraude fiscale ;

p) L'une des infractions prévues aux articles L. 121-2 à L. 121-4, L. 121-8 à L. 121-10, L. 411-2, L. 413-1, L. 413-2, L. 413-4 à L. 413-9, L. 422-2, L. 441-1, L. 441-2, L. 452-1, L. 455-2, L. 512-4 et L. 531-1 du code de la consommation ;

q) L'une des infractions prévues au présent code ;

r) L'une des infractions prévues aux articles L. 8222-1, L. 8222-2, L. 8222-3, L. 8222-5 et L. 8224-1 et L. 8224-2 du code du travail ;

s) Les atteintes aux systèmes de traitement automatisé prévues par le chapitre III du titre II du livre III du code pénal ;

t) L'une des infractions à la législation ou la réglementation des assurances ;

3° A la destitution des fonctions d'officier public ou ministériel.

III. – L'incapacité prévue au I s'applique à toute personne à l'égard de laquelle a été prononcée une mesure définitive de faillite personnelle ou une autre mesure définitive d'interdiction dans les conditions prévues par le livre VI du code de commerce.

IV. – Sans préjudice des dispositions du deuxième alinéa de l'article 132-21 du code pénal, la juridiction prononçant la décision qui entraîne cette incapacité peut en réduire la durée.

V. – Les personnes exerçant une fonction, une activité ou une profession mentionnée au I qui font l'objet de l'une des condamnations prévues au II et au III doivent cesser leur activité dans un délai d'un mois à compter de la date à laquelle la décision de justice est devenue définitive. Ce délai peut être réduit ou supprimé par la juridiction qui a rendu cette décision.

VI. – En cas de condamnation prononcée par une juridiction étrangère et passée en force de chose jugée pour une infraction constituant, selon la loi française, un crime ou l'un des délits mentionnés au II, le tribunal correctionnel du domicile du condamné déclare, à la requête du ministère public, après constatation de la régularité et de la légalité de la condamnation et l'intéressé dûment appelé en chambre du conseil, qu'il y a lieu à l'application de l'incapacité prévue au I.

Cette incapacité s'applique également à toute personne non réhabilitée ayant fait l'objet d'une faillite personnelle prononcée par une juridiction étrangère quand le jugement déclaratif a été déclaré exécutoire en France. La demande d'exequatur peut être, à cette fin seulement, formée par le ministère public devant le tribunal judiciaire du domicile du condamné.

VII. – Le fait pour une personne de ne pas faire l'objet de l'incapacité prévue au présent article ne préjuge pas de l'appréciation, par l'autorité compétente, du respect des conditions nécessaires à l'accès ou à l'exercice de l'activité.

#### Titre Ier : Prestataires de services bancaires

##### Chapitre Ier : Dispositions générales

###### Section 1 : Définitions et activités

**Art. L511-1**

I. — Les établissements de crédit sont les entreprises définies au point 1 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

II. – Les sociétés de financement sont des personnes morales, autres que des établissements de crédit, qui effectuent à titre de profession habituelle et pour leur propre compte des opérations de crédit dans les conditions et limites définies par leur agrément. Elles sont des établissements financiers au sens du 4 de l'article L. 511-21.

**Art. L511-2**

Les établissements de crédit et les sociétés de financement peuvent, en outre, dans des conditions définies par le ministre chargé de l'économie, prendre et détenir des participations après, selon le cas, autorisation préalable de l'Autorité de contrôle prudentiel et de résolution, déclaration ou notification.

**Art. L511-3**

Les établissements de crédit et les sociétés de financement ne peuvent exercer à titre habituel une activité autre que celles mentionnées aux articles L. 311-1, L. 311-2 et L. 511-2 ou régies par le chapitre VIII du titre Ier du livre III que dans des conditions définies par le ministre chargé de l'économie.

Ces opérations doivent, en tout état de cause, demeurer d'une importance limitée par rapport à l'ensemble des activités habituelles de l'établissement ou de la société et ne pas empêcher, restreindre ou fausser le jeu de la concurrence sur le marché considéré.

**Art. L511-4**

Les articles L. 420-1 à L. 420-4 du code de commerce s'appliquent aux établissements de crédit et aux sociétés de financement pour leurs opérations de banque et leurs opérations connexes définies à l'article L. 311-2, aux établissements de monnaie électronique pour l'émission et la gestion de monnaie électronique et leurs opérations mentionnées à l'article L. 526-2 ainsi qu'aux établissements de paiement pour leurs services de paiement et leurs services connexes définis à l'article L. 522-2. Les infractions à ces dispositions sont poursuivies dans les conditions fixées par les articles L. 442-6, L. 442-9, L. 462-5 à L. 462-8, L. 463-1 à L. 463-7, L. 464-1 à L. 464-8, L. 490-1 à L. 490-12 du code de commerce. La notification de griefs prévue à l'article L. 463-2 du même code est communiquée à l'Autorité de contrôle prudentiel et de résolution qui rend son avis dans un délai de deux mois. Dans l'hypothèse où l'Autorité de la concurrence prononce une sanction à l'issue de la procédure prévue aux articles L. 463-2, L. 463-3 et L. 463-5 du code de commerce, elle indique, le cas échéant, les raisons pour lesquelles elle s'écarte de l'avis de l'Autorité de contrôle prudentiel et de résolution.

**Art. L511-4-1**

Les établissements de crédit et les sociétés de financement mentionnés au présent chapitre indiquent dans leur rapport annuel le montant et les caractéristiques des prêts qu'ils financent ou qu'ils distribuent tels que définis au III de l'article 80 de la loi n° 2005-32 du 18 janvier 2005 de programmation pour la cohésion sociale et bénéficiant à ce titre de garanties publiques.

**Art. L511-4-2**

Les établissements visés au présent chapitre et qui détiennent des instruments financiers à terme dont le sous-jacent est constitué, en tout ou partie, d'une matière première agricole indiquent dans leur rapport annuel les moyens mis en œuvre pour éviter d'exercer un effet significatif sur le cours de ces matières premières agricoles. Ce rapport inclut des informations, par catégorie de sous-jacent, sur les instruments financiers à terme dont le sous-jacent est constitué d'une matière première agricole qu'ils détiennent.

**Art. L511-4-3**

L'article L. 533-22-1 est applicable aux établissements de crédit et aux entreprises d'investissement pour leurs activités de gestion de portefeuille pour le compte de tiers et de conseil en investissement au sens de l'article L. 321-1.

###### Section 2 : Interdictions

**Art. L511-5**

Il est interdit à toute personne autre qu'un établissement de crédit ou une société de financement d'effectuer des opérations de crédit à titre habituel.

Il est, en outre, interdit à toute personne autre qu'un établissement de crédit de recevoir à titre habituel des fonds remboursables du public ou de fournir des services bancaires de paiement.

**Art. L511-6**

Sans préjudice des dispositions particulières qui leur sont applicables, les interdictions définies à l'article L. 511-5 ne concernent ni les institutions et services énumérés à l'article L. 518-1, ni les entreprises régies par le code des assurances, ni les sociétés de réassurance, ni les institutions de prévoyance régies par le titre III du livre IX du code de la sécurité sociale, ni les organismes agréés soumis aux dispositions du livre II du code de la mutualité, ni les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances, ni les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité, ni les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale, ni les entreprises d'investissement, ni les établissements de monnaie électronique, ni les établissements de paiement, ni un organisme agréé mentionné au deuxième alinéa de l'article L. 313-1 du code de la construction et de l'habitation pour les opérations prévues par le code de la construction et de l'habitation, ni les OPCVM ni les FIA relevant des paragraphes 1,2,3 et 6 de la sous-section 2, et des sous-sections 3,4 et 5 de la section 2 du chapitre IV du titre Ier du livre II, ni les FIA qui ont reçu l'autorisation d'utiliser la dénomination “ ELTIF ” en application règlement (UE) 2015/760 du Parlement européen et du Conseil du 29 avril 2015 relatif aux fonds européens d'investissement à long terme ni les sociétés de gestion qui les gèrent.

L'interdiction relative aux opérations de crédit ne s'applique pas :

1. Aux organismes sans but lucratif qui, dans le cadre de leur mission et pour des motifs d'ordre social, accordent, sur leur ressources propres, des prêts à conditions préférentielles à certains de leurs ressortissants ;

1° bis. Aux associations régies par la loi du 1er juillet 1901 relative au contrat d'association ou inscrites au registre des associations en application du code civil local applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, déclarées depuis trois ans au moins et dont l'ensemble des activités est mentionné au b du 1 de l'article 200 du code général des impôts, ainsi qu'aux associations et fondations reconnues d'utilité publique, qui octroient sur leurs ressources disponibles à long terme des prêts à moins de deux ans à taux zéro aux membres de l'union mentionnée à l'article 7 du décret du 16 août 1901 pris pour l'exécution de la loi du 1er juillet 1901 relative au contrat d'association ou de la fédération d'associations constituée sous forme d'association dont elles sont membres ;

2. Aux organismes qui, pour des opérations définies à l'article L. 411-1 du code de la construction et de l'habitation, et exclusivement à titre accessoire à leur activité de constructeur ou de prestataire de services, consentent aux personnes physiques accédant à la propriété le paiement différé du prix des logements acquis ou souscrits par elles ;

3. Aux entreprises qui consentent des avances sur salaires ou des prêts de caractère exceptionnel consentis pour des motifs d'ordre social à leurs salariés ;

3 bis. Aux sociétés commerciales dont les comptes du dernier exercice clos ont fait l'objet d'une certification par un commissaire aux comptes ou qui ont désigné volontairement un commissaire aux comptes et qui consentent, à titre accessoire à leur activité principale, des prêts à moins de trois ans à des microentreprises, des petites et moyennes entreprises ou à des entreprises de taille intermédiaire avec lesquelles elles entretiennent des liens économiques le justifiant. L'octroi d'un prêt ne peut avoir pour effet d'imposer à un partenaire commercial des délais de paiement ne respectant pas les plafonds légaux définis aux articles L. 441-10 à L. 441-13 du code de commerce. Un décret en Conseil d'Etat fixe les conditions et les limites dans lesquelles ces sociétés peuvent octroyer ces prêts.

Les prêts ainsi accordés sont formalisés dans un contrat de prêt, soumis, selon le cas, aux articles L. 225-38 à L. 225-40 ou aux articles L. 223-19 et L. 223-20 du même code. Le montant des prêts consentis est communiqué dans le rapport de gestion et fait l'objet d'une attestation d'un commissaire aux comptes selon des modalités prévues par décret en Conseil d'Etat.

Nonobstant toute disposition ou stipulation contraire, les créances détenues par le prêteur ne peuvent, à peine de nullité, être acquises par un organisme de titrisation mentionné à l'article L. 214-168 du présent code ou un fonds professionnel spécialisé mentionné à l'article L. 214-154 ou faire l'objet de contrats constituant des instruments financiers à terme ou transférant des risques d'assurance à ces mêmes organismes ou fonds ;

4. Aux entités et institutions régies par un droit étranger, cessionnaires de créances non échues ou qui se voient transférer ou céder de telles créances résultant d'opérations de crédit conclues par des établissements de crédit, par des sociétés de financement ou par les OPCVM et FIA mentionnés au premier alinéa du présent article, à l'exception, à peine de nullité, des créances dont le débiteur est une personne physique agissant à des fins non professionnelles.

Les entités et institutions de droit étranger mentionnées ci-dessus sont celles dont l'objet ou l'activité est similaire à celui des personnes mentionnées au premier alinéa du présent article ou à celui des établissements de crédit ou des sociétés de financement, des placements collectifs mentionnés au I de l'article L. 214-1, des organismes de retraite et des organismes de titrisation ;

5. Aux associations sans but lucratif et aux fondations reconnues d'utilité publique accordant sur ressources propres et sur ressources empruntées des prêts pour la création, le développement et la reprise d'entreprises dont l'effectif salarié ne dépasse pas un seuil fixé par décret ou pour la réalisation de projets d'insertion par des personnes physiques.

Ces associations et fondations ne sont pas autorisées à procéder à l'offre au public d'instruments financiers. Elles peuvent financer leur activité par des ressources empruntées auprès des établissements de crédit, des sociétés de financement et des institutions ou services mentionnés à l'article L. 518-1. Elles peuvent également financer leur activité par des ressources empruntées, à titre gratuit et pour une durée qui ne peut être inférieure à deux ans, auprès de personnes morales autres que celles mentionnées au présent alinéa ou auprès de personnes physiques, dûment avisées des risques encourus.

Ces associations et fondations sont habilitées dans des conditions définies par décret en Conseil d'Etat. Elles indiquent dans leur rapport annuel le montant et les caractéristiques des prêts qu'elles financent ou qu'elles distribuent répondant à la définition visée au III de l'article 80 de la loi n° 2005-32 du 18 janvier 2005 de programmation pour la cohésion sociale et bénéficiant à ce titre de garanties publiques ;

6. Aux personnes morales pour les prêts participatifs qu'elles consentent en vertu des articles L. 313-13 à L. 313-17 et aux personnes morales mentionnées à l'article L. 313-21-1 pour la délivrance des garanties prévues par cet article ;

6 bis. Aux organismes et sociétés qui constituent un groupe d'organismes de logement social mentionné à l'article L. 423-1-1 du code de la construction et de l'habitation pour les opérations de crédit auxquelles ils procèdent entre eux ;

7. A toute personne physique ou morale qui octroie des prêts à des fins de financement participatif en ayant recours au service d'un prestataire de services de financement participatif au sens du règlement (UE) 2020/1503 ou conformément aux dispositions de l'article L. 548-1 et dans la limite d'un prêt par projet. Le taux conventionnel applicable aux crédits onéreux est de nature fixe et ne dépasse pas le taux mentionné à l'article L. 314-6 du code de la consommation sous réserve des dispositions de l'article L. 314-9 du même code ;

8. Aux sociétés de tiers-financement définies à l'article L. 381-2 du code de la construction et de l'habitation dont l'actionnariat est majoritairement formé par des collectivités territoriales ou qui sont rattachées à une collectivité territoriale de tutelle.

Ces sociétés de tiers-financement ne sont autorisées ni à procéder à l'offre au public de titres financiers, ni à collecter des fonds remboursables du public. Elles peuvent se financer par des ressources empruntées aux établissements de crédit ou aux sociétés de financement ou par tout autre moyen. Un décret précise les conditions dans lesquelles elles sont autorisées par l'Autorité de contrôle prudentiel et de résolution à exercer des activités de crédit, ainsi que les règles de contrôle interne qui leur sont applicables à ce titre.

L'Autorité de contrôle prudentiel et de résolution statue sur la demande d'exercice des activités de crédit dans un délai de deux mois à compter de la réception d'un dossier complet. L'absence de notification de sa décision par l'autorité au terme de ce délai vaut acceptation.

Lorsque l'autorité demande des informations complémentaires, elle le notifie par écrit, en précisant que les éléments demandés doivent lui parvenir dans un délai de trente jours. A défaut de réception de ces éléments dans ce délai, la demande d'autorisation est réputée rejetée. Dès réception de l'intégralité des informations demandées, l'autorité en accuse réception par écrit. Cet accusé de réception mentionne un nouveau délai d'instruction, qui ne peut excéder deux mois.

Les sociétés de tiers-financement vérifient la solvabilité de l'emprunteur à partir d'un nombre suffisant d'informations, y compris des informations fournies par ce dernier à leur demande. Elles consultent le fichier prévu à l'article L. 751-1 du code de la consommation dans les conditions prévues par l'arrêté mentionné à l'article L. 751-6 du même code. Elles indiquent dans leur rapport annuel le montant et les caractéristiques des avances qu'elles consentent au titre de leur activité de tiers-financement et des ressources qu'elles mobilisent à cet effet.

**Art. L511-7**

I. – Les interdictions définies à l'article L. 511-5 ne font pas obstacle à ce qu'une entreprise, quelle que soit sa nature, puisse :

1. Dans l'exercice de son activité professionnelle consentir à ses contractants des délais ou avances de paiement ;

2. Conclure des contrats de location de logements assortis d'une option d'achat ;

3. Procéder à des opérations de trésorerie avec des sociétés ayant avec elle, directement ou indirectement, des liens de capital conférant à l'une des entreprises liées un pouvoir de contrôle effectif sur les autres ;

4. Emettre des titres financiers et des bons de caisse mentionnés au chapitre III du titre II du livre II si elle n'effectue pas, à titre de profession habituelle, d'opération de crédit mentionnée à l'article L. 313-1 ;

5. Emettre des instruments de paiement délivrés pour l'achat auprès d'elle ou auprès d'entreprises liées avec elle par un accord de franchise commerciale, d'un bien ou d'un service déterminé ;

6. Remettre des espèces en garantie d'une opération sur instruments financiers ou d'une opération de prêt de titres régies par les dispositions des articles L. 211-36 et L. 211-36-1 ;

7. Prendre ou mettre en pension des instruments financiers et effets publics mentionnés aux articles L. 211-27 et L. 211-34.

I bis. — Les interdictions définies à l'article L. 511-5 ne font pas obstacle à ce que les organismes et sociétés qui constituent un groupe d'organismes de logement social mentionné à l'article L. 423-1-1 du code de la construction et de l'habitation procèdent à des opérations de trésorerie entre eux dans les conditions prévues à l'article L. 423-15 du même code.

II. – L'Autorité de contrôle prudentiel et de résolution peut exempter d'agrément une entreprise fournissant des services bancaires de paiement, pour l'acquisition de biens ou de services dans les locaux de cette entreprise ou dans le cadre d'un accord commercial avec elle, s'appliquant à un réseau limité de personnes acceptant ces services bancaires de paiement ou pour un éventail limité de biens ou de services.

Pour accorder l'exemption, l'Autorité de contrôle prudentiel et de résolution doit notamment prendre en compte la sécurité des moyens de paiement, les modalités retenues pour assurer la protection des utilisateurs, le montant unitaire et les modalités de chaque transaction.

**Art. L511-8**

Il est interdit à toute entreprise autre qu'un établissement de crédit ou une société de financement d'utiliser une dénomination, une raison sociale, une publicité ou, d'une façon générale, des expressions faisant croire qu'elle est agréée respectivement en tant qu'établissement de crédit ou société de financement, ou de créer une confusion en cette matière.

Il est interdit à un établissement de crédit ou une société de financement de laisser entendre qu'il appartient à une catégorie autre que celle au titre de laquelle il a obtenu son agrément ou de créer une confusion sur ce point.

**Art. L511-8-1**

I. – Nonobstant toute disposition contraire, tout établissement de crédit ou établissement financier mentionné à l'article L. 511-22 ou à l'article L. 511-23 peut, pour l'exercice de son activité en France, utiliser la même dénomination sociale que celle qu'il utilise sur le territoire de son Etat membre d'origine.

Toutefois, lorsque cette dénomination est susceptible de faire croire que cet établissement peut fournir d'autres services que ceux pour lesquels il bénéficie de la liberté d'établissement ou de la libre prestation de services, ou de créer une confusion en cette matière, il adjoint une mention explicative à sa dénomination. Cette mention précise le type d'agrément que l'établissement de crédit ou l'établissement financier concerné, si son siège social était situé en France, serait tenu d'obtenir pour effectuer les opérations qu'il est habilité à réaliser en application de l'article L. 511-22 ou de l'article L. 511-23. Cette mention figure sur tout support destiné à la clientèle ou utilisé à des fins de prospection.

II. – Nonobstant toute disposition contraire, une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10 peut, pour l'exercice de son activité en France, utiliser la même dénomination sociale que celle de l'établissement de crédit dont elle dépend.

Toutefois, lorsque cette dénomination est susceptible de faire croire que cette succursale peut fournir d'autres services que ceux pour lesquels elle est agréée, ou de créer une confusion en cette matière, elle adjoint une mention explicative à sa dénomination.

Cette mention précise le type d'agrément reçu. Elle figure sur tout support destiné à la clientèle ou utilisé à des fins de prospection.

**Art. L511-8-2**

Il est interdit à tout établissement de crédit intervenant sur les marchés d'instruments financiers à terme dont le sous-jacent est constitué, en tout ou partie, d'une matière première agricole de constituer des stocks physiques de matières premières agricoles dans le but d'exercer un effet significatif sur le cours de ces marchés de matières premières agricoles.

###### Section 3 : Conditions d'accès à la profession

####### Sous-section 1 : Agrément

**Art. L511-9**

Les établissements de crédit sont agréés en qualité de banque, de banque mutualiste ou coopérative, d'établissement de crédit spécialisé, d'établissements de crédit et d'investissement ou de caisse de crédit municipal.

Les banques peuvent effectuer toutes les opérations de banque.

Les banques mutualistes ou coopératives, les établissements de crédit spécialisés et les caisses de crédit municipal peuvent effectuer toutes les opérations de banque dans le respect des limitations qui résultent des textes législatifs et réglementaires qui les régissent.

Les établissements de crédit et d'investissement peuvent effectuer toutes les opérations dans le respect des limitations qui résultent des textes législatifs et réglementaires qui les régissent.

**Art. L511-10**

I. – Avant d'exercer leur activité, les établissements de crédit doivent obtenir un agrément. Cet agrément est délivré à des personnes morales ayant leur siège en France ou à des succursales établies sur le territoire français d'établissements de crédit ayant leur siège social dans un Etat qui n'est ni membre de l'Union européenne ni partie à l'accord sur l'Espace économique européen.

En application des articles 4 et 14 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013, l'agrément d'établissement de crédit est délivré par la Banque centrale européenne, sur proposition de l'Autorité de contrôle prudentiel et de résolution.

Toutefois, lorsqu'il s'agit de succursales mentionnées au premier alinéa, l'agrément est délivré par l'Autorité de contrôle prudentiel et de résolution. Ces succursales sont agréées en qualité de banque ou d'établissement de crédit spécialisé autre qu'une société de crédit foncier ou une société de financement de l'habitat, dans la limite des opérations que les établissements de crédit dont elles dépendent sont autorisés à réaliser.

Sauf disposition contraire, lorsque le mot personne désigne dans le présent code un établissement de crédit, ce mot désigne également une succursale mentionnée au premier alinéa.

I bis. — Les entreprises mentionnées au b du point 1 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 qui ont déjà obtenu un agrément en tant qu'entreprise d'investissement présentent une demande d'agrément conformément au présent article, au plus tard le jour où a lieu l'un des événements suivants :

1° La moyenne de l'actif total mensuel, calculée sur une période de douze mois consécutifs, atteint ou dépasse 30 milliards d'euros ;

2° La moyenne de l'actif total mensuel, calculée sur une période de douze mois consécutifs, est inférieure à 30 milliards d'euros et l'entreprise fait partie d'un groupe dont la valeur totale de l'actif consolidé de toutes les entreprises du groupe, qui chacune prise individuellement a un actif total inférieur à 30 milliards d'euros et qui exercent l'une quelconque des activités mentionnées aux 3,6-1 et 6-2 de l'article L. 321-1, atteint ou dépasse 30 milliards d'euros, les deux étant calculés en moyenne sur une période de douze mois consécutifs.

Les entreprises mentionnées au b du point 1 du paragraphe 1 de l'article 4 du même règlement peuvent continuer d'exercer les activités pour lesquelles elles sont agréées en tant qu'entreprise d'investissement jusqu'à ce qu'elles obtiennent l'agrément mentionné au présent article.

II. – Avant d'exercer leur activité, les sociétés de financement doivent obtenir un agrément délivré par l'Autorité de contrôle prudentiel et de résolution en application du 1° du II de l'article L. 612-1.

III. – L'Autorité de contrôle prudentiel et de résolution vérifie si l'entreprise satisfait aux obligations prévues aux articles L. 511-11, L. 511-13, L. 515-1-1 ou 93 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et l'adéquation de la forme juridique de l'entreprise à l'activité d'établissement de crédit ou de société de financement, selon les cas.

Elle prend en compte les éléments suivants :

1° Le programme d'activités de cette entreprise qui indique l'existence d'entreprises mères, de compagnies financières holding et de compagnies financières holding mixtes lorsque l'entreprise fait partie d'un groupe au sens de l'article L. 511-20 ;

2° Son organisation, ses dispositifs, procédures, politiques et pratiques mentionnés à l'article L. 511-55 ;

3° Sa politique et sa pratique de rémunération qui doivent être fondées sur le principe de l'égalité des rémunérations, conformément aux dispositions de l'article L. 511-71 ;

4° Les moyens techniques et financiers qu'elle prévoit de mettre en œuvre ;

5° L'identité des apporteurs de capitaux ainsi que le montant de leur participation, dans les conditions définies par arrêté du ministre chargé de l'économie ;

6° Le caractère approprié des apporteurs de capitaux au regard des critères d'appréciation prévus au I de l'article L. 511-12-1.

L'Autorité apprécie également l'aptitude de l'entreprise requérante à réaliser ses objectifs de développement dans des conditions compatibles avec le bon fonctionnement du système bancaire et qui assurent à la clientèle une sécurité satisfaisante.

Pour fixer les conditions de l'agrément, l'Autorité de contrôle prudentiel et de résolution peut prendre en compte la spécificité de certains établissements de crédit ou sociétés de financement appartenant au secteur de l'économie sociale et solidaire. Elle apprécie notamment l'intérêt de leur action au regard des missions d'intérêt général relevant de la lutte contre les exclusions ou de la reconnaissance effective d'un droit au crédit.

L'Autorité peut, selon les cas, limiter ou proposer à la Banque centrale européenne de limiter l'agrément à l'exercice de certaines opérations définies par l'objet social du demandeur.

L'Autorité peut, selon les cas, assortir ou proposer à la Banque centrale européenne d'assortir l'agrément de conditions particulières visant à préserver l'équilibre de la structure financière de l'entreprise et le bon fonctionnement du système bancaire en tenant compte, le cas échéant, des objectifs de la surveillance complémentaire prévue par le chapitre VII du titre Ier du livre V du présent code. Elle peut aussi subordonner ou proposer à la Banque centrale européenne de subordonner l'octroi de l'agrément au respect d'engagements souscrits par l'entreprise requérante.

L'Autorité de contrôle prudentiel et de résolution n'accorde l'agrément à une succursale mentionnée au I que si l'établissement de crédit dont dépend la succursale s'engage à exercer, à l'égard de cette succursale, des missions équivalentes à celles qui sont confiées, par la section 8 du présent chapitre, au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions de surveillance équivalentes, ainsi qu'à l'assemblée générale.

IV. – L'Autorité refuse l'agrément lorsque l'exercice de la mission de surveillance de l'entreprise requérante est susceptible d'être entravé soit par l'existence de liens de capital ou de contrôle directs ou indirects entre l'entreprise et d'autres personnes physiques ou morales, soit par l'existence de dispositions législatives ou réglementaires d'un Etat qui n'est pas partie à l'accord sur l'Espace économique européen et dont relèvent une ou plusieurs de ces personnes.

L'Autorité refuse l'agrément si les dispositions des articles L. 511-51 et L. 511-52 ne sont pas respectées.

L'Autorité refuse l'agrément s'il existe, au regard des critères d'appréciation prévus au I de l'article L. 511-12-1, des motifs raisonnables de penser que le caractère approprié des apporteurs de capitaux ne permet pas de garantir une gestion saine et prudente ou si les informations communiquées sont incomplètes.

L'Autorité refuse l'agrément si l'entreprise requérante ne dispose pas de l'ensemble des dispositifs, procédures, politiques et pratiques mentionnés à l'article L. 511-55 ainsi que d'une politique et d'une pratique de rémunération qui doivent être fondées sur le principe de l'égalité des rémunérations conformément aux dispositions de l'article L. 511-71.

V. – L'établissement de crédit ou la société de financement doit satisfaire à tout moment aux conditions de son agrément.

**Art. L511-11**

Les établissements de crédit et les sociétés de financement doivent disposer d'un capital initial libéré ou d'une dotation versée dont le montant minimum, compris entre un million et cinq millions d'euros en fonction de l'agrément délivré, est défini par arrêté du ministre chargé de l'économie. Cet arrêté définit également les éléments pris en compte pour la détermination de ce montant.

**Art. L511-12-1**

I. – Les modifications dans la répartition du capital d'un établissement de crédit ou d'une société de financement doivent être notifiées à l'Autorité de contrôle prudentiel et de résolution.

En application des articles 4 et 15 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013, les prises ou extensions de participations, directes ou indirectes, dans un établissement de crédit font l'objet, sur proposition de l'Autorité de contrôle prudentiel et de résolution, d'une décision d'opposition ou de non-opposition de la Banque centrale européenne. Les prises ou extensions de participations, directes ou indirectes, dans un établissement de crédit faisant l'objet d'une ou plusieurs des mesures mentionnées aux sous-sections 9 et 10 de la section 4 du chapitre III du titre Ier du livre VI ou dans une société de financement doivent être autorisées par l'Autorité de contrôle prudentiel et de résolution.

Lorsqu'une diminution ou cession de participation, directe ou indirecte, lui est notifiée, l'Autorité de contrôle prudentiel et de résolution vérifie que cette opération ne remet pas en cause les conditions auxquelles est subordonné l'agrément délivré à l'établissement de crédit ou à la société de financement.

Lorsque l'Autorité de contrôle prudentiel et de résolution a connaissance qu'une personne, agissant seule ou de concert avec d'autres, n'a pas respecté l'obligation de notification prévue au premier alinéa, elle peut enjoindre à cette personne de procéder sans délai à la notification requise.

Un décret en Conseil d'Etat détermine les conditions d'application du présent I, notamment les critères permettant d'apprécier le caractère approprié du candidat acquéreur et la solidité financière de l'acquisition, dans le cas d'opérations mentionnées au deuxième alinéa.

Les modalités des procédures mentionnées au présent I sont précisées par l'arrêté prévu à l'article L. 611-1. Cet arrêté prévoit en particulier les conditions dans lesquelles les modifications dans la répartition du capital d'un établissement de crédit ou d'une société de financement doivent être notifiées à l'Autorité de contrôle prudentiel et de résolution.

Le même arrêté précise les conditions dans lesquelles, s'agissant des sociétés de financement ou des établissements de crédit faisant l'objet d'une ou plusieurs des mesures mentionnées aux sous-sections 9 et 10 de la section 4 du chapitre III du titre Ier du livre VI, ces modifications doivent être autorisées par l'Autorité de contrôle prudentiel et de résolution, les délais impartis à l'Autorité pour se prononcer, les modalités suivant lesquelles les intéressés sont informés de la décision de l'Autorité ou peuvent se prévaloir d'une décision implicite, les conditions dans lesquelles l'Autorité peut fixer un délai maximal pour la conclusion de l'acquisition envisagée ainsi que les informations qui doivent être transmises à l'Autorité, notamment sur l'identité et le montant de la participation des actionnaires ou associés.

II. – Toute autre modification des conditions auxquelles était subordonné l'agrément délivré à un établissement de crédit ou à une société de financement doit faire l'objet, selon les cas, d'une autorisation préalable de l'Autorité de contrôle prudentiel et de résolution ou de la Banque centrale européenne, d'une déclaration ou d'une notification, dans les conditions fixées par un arrêté du ministre chargé de l'économie.

Dans les cas où une autorisation doit être délivrée, elle peut, elle-même, être assortie de conditions particulières répondant aux finalités mentionnées au cinquième alinéa du III de l'article L. 511-10 ou subordonnée au respect d'engagements pris par l'entreprise.

**Art. L511-12-2**

L'établissement de succursales dans des Etats qui ne sont pas parties à l'accord sur l'Espace économique européen et l'acquisition de tout ou partie d'une branche d'activité significative par un établissement de crédit mentionné à l'article L. 611-1 doivent être autorisés par l'Autorité de contrôle prudentiel et de résolution.

**Art. L511-13**

Le siège social et l'administration centrale de tout établissement de crédit ou société de financement agréé conformément à l'article L. 511-10 sont situés en France. Ces dispositions ne sont pas applicables aux succursales d'établissements de crédit mentionnées au I de l'article L. 511-10.

La direction effective de l'activité des établissements de crédit, y compris des succursales d'établissements de crédit mentionnées au I de l'article L. 511-10, ou des sociétés de financement est assurée par deux personnes au moins.

**Art. L511-13-1**

Sans préjudice des dispositions de l'article L. 229-4 du code de commerce, l'Autorité de contrôle prudentiel et de résolution est également compétente pour s'opposer, conformément aux dispositions du 14 de l'article 8 et de l'article 19 du règlement (CE) n° 2157/2001 du Conseil du 8 octobre 2001 relatif au statut de la société européenne (SE), au transfert de siège social d'un établissement de crédit constitué sous forme de société européenne immatriculée en France et dont résulterait un changement du droit applicable ainsi qu'à la constitution d'une société européenne par voie de fusion impliquant un établissement de crédit agréé en France. Cette décision est susceptible de recours devant le Conseil d'Etat.

**Art. L511-13-2**

Sans préjudice des dispositions de l'article 26-6 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, l'Autorité de contrôle prudentiel et de résolution est compétente pour s'opposer, conformément au paragraphe 14 de l'article 7 et à l'article 21 du règlement (CE) n° 1435 / 2003 du Conseil, du 22 juillet 2003, relatif au statut de la société coopérative européenne (SEC), au transfert de siège social d'un établissement de crédit constitué sous forme de société coopérative européenne immatriculée en France et dont résulterait un changement du droit applicable ainsi qu'à la constitution d'une société coopérative européenne par voie de fusion impliquant un établissement coopératif de crédit agréé en France. Cette décision est susceptible de recours devant le Conseil d'Etat.

**Art. L511-14**

L'Autorité statue sur une demande de l'agrément mentionné à l'article L. 511-10 dans des délais fixés par décret en Conseil d'Etat. Tout refus d'agrément est notifié au demandeur.

**Art. L511-15**

I. – Le retrait de l'agrément d'un établissement de crédit est prononcé par la Banque centrale européenne à la demande de l'établissement.

En application des articles 4 et 14 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013, ce retrait peut aussi être décidé par la Banque centrale européenne dans les cas suivants :

1° L'établissement a obtenu l'agrément au moyen de fausses déclarations ou par tout autre moyen irrégulier ;

2° L'établissement de crédit ne remplit plus les exigences prudentielles énoncées à la troisième, à la quatrième ou à la sixième partie du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, à l'exception des exigences énoncées dans ses articles 92 bis et 92 ter ;

3° L'établissement de crédit ne respecte pas ses exigences de fonds propres supplémentaires imposées conformément au II de l'article L. 511-41-3 ;

4° L'établissement de crédit ne remplit plus les conditions ou les engagements auxquels était subordonné son agrément ou une autorisation ultérieure ou n'offre plus la garantie de pouvoir remplir ses obligations vis-à-vis de ses créanciers et, en particulier, n'assure plus la sécurité des fonds qui lui ont été confiés par ses déposants ;

5° L'établissement de crédit n'a pas fait usage de son agrément dans un délai de douze mois ou n'exerce plus son activité depuis au moins six mois ;

6° L'établissement de crédit utilise son agrément exclusivement pour exercer les activités mentionnées au b du point 1 du paragraphe 1 de l'article 4, du même règlement et son actif total moyen sur une période de cinq années consécutives est inférieur aux seuils prévus dans ledit article.

II. – Par dérogation aux dispositions du I, le retrait de l'agrément d'une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10 est prononcé, dans les mêmes conditions, par l'Autorité de contrôle prudentiel et de résolution.

III. – Le retrait d'agrément prend effet à l'expiration d'une période dont la durée est déterminée, selon le cas, par la Banque centrale européenne ou l'Autorité de contrôle prudentiel et de résolution.

Pendant cette période :

1. L'établissement de crédit demeure soumis au contrôle, selon les cas, de la Banque centrale européenne ou de l'Autorité de contrôle prudentiel et de résolution et, le cas échéant, de l'Autorité des marchés financiers. L'Autorité de contrôle prudentiel et de résolution peut prononcer à son encontre les sanctions disciplinaires prévues aux articles L. 612-39 ou L. 612-40.

2. L'établissement de crédit ne peut effectuer que les opérations de banque et de services d'investissement pour lesquelles il est agréé ainsi que les opérations de gestion de monnaie électronique déjà émise et les services de paiement strictement nécessaires à l'apurement de sa situation et doit limiter les autres activités mentionnées aux 1 à 6 du I de l'article L. 311-2 et aux articles L. 511-2 et L. 511-3.

3. L'établissement ne peut faire état de sa qualité d'établissement de crédit qu'en précisant que son agrément est en cours de retrait.

**Art. L511-15-1**

Le retrait de l'agrément d'une société de financement est prononcé par l'Autorité de contrôle prudentiel et de résolution à la demande de la société.

Il peut aussi être décidé d'office par l'Autorité dans les cas suivants :

1° La société a obtenu l'agrément au moyen de fausses déclarations ou par tout autre moyen irrégulier ;

2° La société ne remplit plus les exigences prudentielles énoncées à la troisième, la quatrième ou la sixième partie du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, à l'exception des exigences énoncées dans ses articles 92 bis et 92 ter ;

3° La société ne respecte pas ses exigences de fonds propres supplémentaires imposées conformément au II de l'article L. 511-41-3 ;

4° La société ne remplit plus les conditions ou les engagements auxquels était subordonné son agrément ou une autorisation ultérieure ou n'offre plus la garantie de pouvoir remplir ses obligations vis-à-vis de ses créanciers et, en particulier, n'assure plus la sécurité des fonds qui lui ont été confiés par ses déposants ;

5° La société n'a pas fait usage de son agrément dans un délai de douze mois ou lorsqu'elle n'exerce plus son activité depuis au moins six mois.

L'Autorité de contrôle prudentiel et de résolution prononce d'office le retrait d'agrément d'une société de financement en cas de transfert de son siège social ou de son administration centrale hors de France.

Le retrait d'agrément prend effet à l'expiration d'une période dont la durée est déterminée par l'Autorité de contrôle prudentiel et de résolution.

Pendant cette période :

1. La société de financement demeure soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution. L'Autorité de contrôle prudentiel et de résolution peut prononcer à son encontre les sanctions disciplinaires prévues aux articles L. 612-39 ou L. 612-40, y compris la radiation.

2. La société de financement ne peut effectuer que les opérations de crédit pour lesquelles elle est agréée et doit limiter les autres activités mentionnées au II de l'article L. 311-2 et aux articles L. 511-2 et L. 511-3.

3. La société ne peut faire état de sa qualité de société de financement qu'en précisant que son agrément est en cours de retrait.

**Art. L511-16**

Dans les cas prévus aux articles L. 511-15 et L. 511-15-1, les fonds remboursables du public mentionnés à l'article L. 312-2 ainsi que les autres fonds remboursables sont remboursés par l'établissement de crédit ou la société de financement à leur échéance ou, si cette échéance est postérieure à l'expiration de la période mentionnée au III de l'article L. 511-15 ou au troisième alinéa de l'article L. 511-15-1, à la date fixée par l'Autorité de contrôle prudentiel et de résolution ou par la Banque centrale européenne. Au terme de cette période, l'entreprise perd la qualité d'établissement de crédit ou de société de financement, selon les cas, et doit avoir changé sa dénomination sociale. Les opérations de banque autres que la réception de fonds remboursables du public et les services de paiement que l'établissement de crédit ou la société de financement a conclues ou s'est engagée à conclure avant la décision de retrait d'agrément peuvent être menées à leur terme.

Par dérogation aux dispositions des 4° et 5° de l'article 1844-7 du code civil, la dissolution anticipée d'un établissement de crédit ou d'une société de financement ne peut être prononcée qu'après obtention du retrait de son agrément par l'Autorité de contrôle prudentiel et de résolution ou par la Banque centrale européenne. Par dérogation aux articles L. 123-1 et L. 237-3 du code de commerce, la publication et l'inscription modificative au registre du commerce et des sociétés concernant le prononcé de cette dissolution doivent mentionner la date de la décision de retrait d'agrément par l'Autorité de contrôle prudentiel et de résolution ou par la Banque centrale européenne. Jusqu'à la clôture de sa liquidation, l'établissement de crédit ou la société de financement restent soumis au pouvoir de contrôle et, le cas échéant, de sanction de l'Autorité de contrôle prudentiel et de résolution ou de la Banque centrale européenne. Il ne peut faire état de sa qualité d'établissement de crédit ou de société de financement sans préciser qu'il est en liquidation.

**Art. L511-17**

I. – Dans les cas prévus par les articles L. 612-39 et L. 612-40 où, sur proposition de l'Autorité de contrôle prudentiel et de résolution, la Banque centrale européenne a prononcé le retrait total d'agrément d'un établissement de crédit, cette décision entraîne la liquidation de la personne morale, lorsque celle-ci a son siège social en France.

Dans les cas où, en application des articles L. 612-39 et L. 612-40, la commission des sanctions de l'Autorité de contrôle prudentiel et de résolution prononce le retrait total de l'agrément d'une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10, cette décision entraîne la liquidation des éléments du bilan et du hors-bilan de la succursale.

II. – Dans les cas où, en application des articles L. 612-39 et L. 612-40, la commission des sanctions de l'Autorité de contrôle prudentiel et de résolution prononce la radiation d'une société de financement de la liste des sociétés de financement agréées, cette décision entraîne la liquidation de la personne morale.

III. – Afin de préserver les intérêts de la clientèle, l'Autorité de contrôle prudentiel et de résolution peut reporter la liquidation au terme d'un délai qu'elle fixe.

IV. – Tout établissement de crédit ou toute société de financement qui a fait l'objet d'une décision de retrait total d'agrément ou de radiation demeure soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution jusqu'à la clôture de la liquidation. Il ne peut effectuer que les opérations strictement nécessaires à l'apurement de sa situation. Il ne peut faire état de sa qualité d'établissement de crédit ou de société de financement qu'en précisant qu'il a fait l'objet d'une mesure de retrait total d'agrément ou de radiation.

**Art. L511-18**

Le ministre chargé de l'économie précise les conditions d'application des articles L. 511-15 à L. 511-17. Il fixe notamment les modalités selon lesquelles :

1. Les décisions de retrait d'agrément et de radiation sont portées à la connaissance du public ;

2. Outre la faculté de recourir aux autres modes légaux de cession et d'opposabilité aux tiers, la cession de créances résultant des opérations de crédit mentionnées à l'article L. 313-1 peut être rendue opposable aux tiers par accord écrit du débiteur ou par décision de l'Autorité de contrôle prudentiel et de résolution ;

3. Les plans et comptes d'épargne logement, les livrets d'épargne d'entreprise, les plans et livrets d'épargne populaire, les plans d'épargne en actions peuvent être transférés, sans préjudice des droits des titulaires ou bénéficiaires, à un ou plusieurs autres établissements de crédit ;

4. Les engagements par signature peuvent être transférés, sans préjudice des droits des bénéficiaires, à un ou plusieurs autres établissements de crédit ou sociétés de financement ;

5. Les instruments financiers inscrits en compte auprès de l'établissement peuvent être transférés chez un autre prestataire de services d'investissement ou chez l'émetteur ;

6. Les opérations prévues aux 1 à 6 de l'article L. 311-2 et aux articles L. 511-2 et L. 511-3 sont limitées.

**Art. L511-19**

Lorsque des établissements de crédit ayant leur siège social à l'étranger ouvrent des bureaux ayant une activité d'information, de liaison ou de représentation, l'ouverture de ces bureaux doit être préalablement notifiée à l'Autorité de contrôle prudentiel et de résolution.

Ces bureaux peuvent faire état de la dénomination ou de la raison sociale de l'établissement de crédit qu'ils représentent.

**Art. L511-20**

I. – Une entreprise mère est une entreprise qui contrôle de manière exclusive, au sens de l'article L. 233-16 du code de commerce, une ou plusieurs autres entreprises ou qui exerce sur elles une influence dominante en raison de l'existence de liens de solidarité importants et durables résultant d'engagements financiers, de dirigeants ou de services communs.

Est une filiale d'un établissement de crédit, d'une société de financement, d'une entreprise d'investissement, d'une entreprise mère de société de financement, d'une compagnie financière holding, d'une compagnie financière holding mixte, d'une compagnie holding d'investissement, d'une compagnie holding mixte ou d'une entreprise mère mixte de société de financement l'entreprise sur laquelle est exercé un contrôle exclusif au sens de l'article L. 233-16 du code de commerce, ou une influence dominante en raison de l'existence de liens de solidarité importants et durables résultant d'engagements financiers, de dirigeants ou de services communs. La filiale d'une filiale est considérée comme filiale de l'entreprise mère qui est à la tête de ces entreprises.

II. – Constitue une participation le fait de détenir, directement ou indirectement, au moins 20 % des droits de vote ou du capital d'une entreprise, ou un ensemble de droits dans le capital d'une entreprise qui, en créant un lien durable avec celle-ci, est destiné à contribuer à l'activité de la société.

III. – Est un groupe l'ensemble d'entreprises composé d'une entreprise mère, de ses filiales et des entités dans lesquelles l'entreprise mère ou ses filiales détiennent des participations, ainsi que des entités liées de telle sorte que leurs organes d'administration, de direction ou de surveillance sont composés en majorité des mêmes personnes ou qu'elles sont placées sous une direction unique en vertu d'un contrat ou de clauses statutaires. Les établissements et sociétés de financement affiliés à un réseau et l'organe central au sens de l'article L. 511-31 sont considérés comme faisant partie d'un même groupe pour l'application du présent code. Il en est de même pour les entités appartenant à des groupes coopératifs régis par les dispositions similaires dans la législation qui leur est applicable.

IV. – L'expression : " groupe financier " désigne l'ensemble ne constituant pas un conglomérat financier formé par les filiales, directes ou indirectes, d'un établissement de crédit, d'une entreprise d'investissement, ou d'une compagnie financière holding, et par les entreprises à caractère financier sur lesquelles l'entreprise mère exerce un contrôle conjoint au sens de l'article L. 233-16 du code de commerce.

Les entreprises à caractère financier mentionnées à l'alinéa précédent sont définies par voie réglementaire.

V. – L'expression : " groupe mixte " désigne l'ensemble formé par les filiales, directes ou indirectes, d'une compagnie holding mixte.

####### Sous-section 2 : Libre établissement et libre prestation de services sur le territoire des Etats partie à l'accord sur l'Espace économique européen

**Art. L511-21**

Dans la présente sous-section et pour l'application des dispositions relatives au libre établissement et à la libre prestation de services :

1. L'expression : " service bancaire " désigne une opération de banque au sens de l'article L. 311-1 ou l'une des activités connexes au sens de l'article I de l'article L. 311-2 ;

2. L'expression : " autorités compétentes " désigne, selon les cas, la ou les autorités d'un Etat membre chargées, conformément à la législation de cet Etat, d'agréer ou de contrôler les établissements de crédit qui y ont leur siège social, ou la Banque centrale européenne ;

3. L'expression : " opération réalisée en libre prestation de services " désigne l'opération par laquelle un établissement de crédit ou un établissement financier fournit, dans un Etat membre autre que celui où se trouve son siège social, un service bancaire autrement que par une présence permanente dans cet Etat membre ;

3 bis. L'expression " établissement de crédit important " désigne un établissement de crédit important au sens du paragraphe 4 de l'article 6 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013 ;

3 ter. L'expression : " Etat membre participant " désigne un Etat participant au mécanisme de supervision unique au sens du 1 de l'article 2 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013 ;

4. L'expression “ établissement financier ” désigne une entreprise telle que définie au point 26 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013.

Pour l'application du présent 4, d'une part, le mot " établissement " et les mots " société de gestion de portefeuille " s'entendent respectivement au sens du 3 et du 19 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et, d'autre part, les mots " sociétés holding d'assurance " et les mots " sociétés holding mixtes d'assurance " désignent respectivement les sociétés de groupe d'assurance et les sociétés de groupe mixtes d'assurance au sens des 1° et 2° de l'article L. 322-1-2 du code des assurances.

4 bis. Le mot " succursale " désigne un siège d'exploitation qui constitue une partie dépourvue de personnalité juridique d'un établissement de crédit ou d'un établissement financier et qui effectue directement, en tout ou en partie, les opérations inhérentes à l'activité d'un établissement de crédit.

5. Sont assimilés aux Etats membres de l'Union européenne autres que la France les Etats partie à l'accord sur l'Espace économique européen.

Les dispositions de la présente sous-section ne sont pas applicables aux succursales d'établissements de crédit mentionnées au I de l'article L. 511-10.

**Art. L511-22**

Dans la limite des services qu'il est habilité à fournir sur le territoire d'un Etat membre autre que la France où il a son siège social et en fonction de l'agrément qu'il y a reçu, tout établissement de crédit peut, sur le territoire de la France métropolitaine, des départements d'outre-mer, du Département de Mayotte et de Saint-Martin, établir des succursales pour fournir des services bancaires et intervenir en libre prestation de services dans les conditions définies à l'article L. 511-24, sous réserve, selon les cas, que l'Autorité de contrôle prudentiel et de résolution ait préalablement été informée par l'autorité compétente de l'Etat membre d'origine ou par la Banque centrale européenne.

Un arrêté du ministre chargé de l'économie détermine, d'une part, les informations que l'Autorité de contrôle prudentiel et de résolution doit avoir préalablement reçues des autorités compétentes de l'Etat membre d'origine pour que l'établissement concerné puisse exercer ses activités en France, y compris dans le cas d'un changement de sa situation, et, d'autre part, les informations que l'Autorité doit transmettre à ces autorités ainsi qu'à l'établissement concerné. Cet arrêté prévoit également les délais à compter desquels l'établissement peut commencer ses activités en France.

**Art. L511-23**

Dans la limite des services qu'il est habilité à fournir sur le territoire d'un Etat membre autre que la France où il a son siège social, tout établissement financier ayant obtenu des autorités compétentes de cet Etat membre une attestation certifiant qu'il remplit les conditions requises à cet effet par ces autorités peut, sur le territoire de la France métropolitaine, des départements d'outre-mer, du Département de Mayotte et de Saint-Martin, établir des succursales pour fournir des services bancaires et intervenir en libre prestation de services dans les conditions définies à l'article L. 511-24, sous réserve que l'Autorité de contrôle prudentiel et de résolution ait préalablement été informée par l'autorité compétente de l'Etat membre d'origine.

Pour l'application du premier alinéa, les entités mentionnées aux points 3 à 23 du paragraphe 5 de l'article 2 de la directive 2013/36/UE du Parlement européen et du Conseil du 26 juin 2013 sont assimilées à des établissements financiers.

Un arrêté du ministre chargé de l'économie détermine, d'une part, les informations que l'Autorité de contrôle prudentiel et de résolution doit avoir préalablement reçues des autorités compétentes de l'Etat membre d'origine pour que l'établissement concerné puisse exercer ses activités en France, y compris dans le cas d'un changement de sa situation, et, d'autre part, les informations que l'Autorité doit transmettre à ces autorités ainsi qu'à l'établissement concerné. Cet arrêté prévoit également les délais à compter desquels l'établissement peut commencer ses activités en France.

**Art. L511-24**

Les établissements mentionnés aux articles L. 511-22 et L. 511-23 et leurs succursales établies en France sont soumis aux dispositions suivantes du présent chapitre ainsi qu'aux dispositions réglementaires prises pour leur application :

1° Au sein de la section 1, l'article L. 511-4 ;

2° Au sein de la section 2, le I de l'article L. 511-8-1 et l'article L. 511-8-2 ;

3° La sous-section 2 de la section 3, à l'exception des articles L. 511-27 et L. 511-28 ;

4° Au sein de la section 4, l'article L. 511-29, pour ce qui concerne les succursales ;

5° Au sein de la section 5, le I de l'article L. 511-33 et l'article L. 511-34.

Un arrêté du ministre chargé de l'économie précise les règles n'ayant pas fait l'objet de coordination entre les Etats membres et présentant un caractère d'intérêt général applicables aux établissements mentionnés aux articles L. 511-22 et L. 511-23 et à leurs succursales établies en France, ainsi que les conditions dans lesquelles ces règles sont notifiées à ces établissements.

**Art. L511-25**

En vue d'exercer la surveillance d'un établissement bénéficiant du régime prévu à l'article L. 511-24 et par dérogation aux dispositions de l'article 1er bis de la loi n° 68-678 du 26 juillet 1968, les autorités compétentes dont relève cet établissement peuvent exiger de lui et de ses succursales établies en France communication de toutes informations utiles à l'exercice de cette surveillance et, sous la seule réserve d'en avoir informé préalablement l'Autorité de contrôle prudentiel et de résolution, procéder, par elles-mêmes ou par l'intermédiaire de personnes qu'elles mandatent à cet effet, à des contrôles sur place des succursales de cet établissement sur le territoire de la République française.

**Art. L511-26**

Les établissements mentionnés aux articles L. 511-22 et L. 511-23 sont soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution dans les conditions prévues aux articles L. 613-32 à L. 613-33, ou de la Banque centrale européenne, en application de l'article 4 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013.

**Art. L511-27**

I. – Tout établissement de crédit ayant son siège social en France et désirant établir une succursale dans un autre Etat membre notifie son projet à l'Autorité de contrôle prudentiel et de résolution, assorti d'informations dont la nature est déterminée par le ministre chargé de l'économie.

S'il ne s'agit pas d'un établissement de crédit important et lorsqu'elle n'a pas de raisons de douter, au vu de ce projet, de l'adéquation des structures administratives ou de la situation financière de l'établissement de crédit, l'Autorité de contrôle prudentiel et de résolution communique ces informations, dans les trois mois à compter de leur réception régulière, à l'autorité compétente de l'Etat membre d'accueil et en avise l'établissement concerné.

Lorsque l'Autorité de contrôle prudentiel et de résolution refuse de communiquer les informations mentionnées à l'alinéa précédent à l'autorité compétente de l'Etat membre d'accueil, elle fait connaître les raisons de ce refus à l'établissement concerné dans les trois mois suivant la réception régulière de ces informations.

Lorsque l'Etat membre dans lequel l'établissement de crédit envisage d'établir une succursale est un Etat membre participant, le délai de trois mois mentionné aux deux alinéas précédents est ramené à deux mois.

II. – Les établissements de crédit ayant leur siège social en France qui désirent exercer pour la première fois leurs activités sur le territoire d'un autre Etat membre en libre prestation de services sont tenus d'en faire la déclaration à l'Autorité de contrôle prudentiel et de résolution. Cette déclaration est assortie d'informations dont la nature est déterminée par le ministre chargé de l'économie.

III. – Un arrêté du ministre chargé de l'économie détermine, d'une part, les informations qui doivent être communiquées à l'Autorité de contrôle prudentiel et de résolution préalablement à un changement de la situation de l'établissement et, d'autre part, les conditions dans lesquelles ces informations, ainsi que celles mentionnées aux I et II, sont communiquées à l'autorité compétente de l'Etat membre d'accueil.

**Art. L511-28**

Tout établissement financier ayant son siège social en France et désirant implanter une succursale sur le territoire d'un autre Etat membre pour offrir des services bancaires en libre établissement notifie son projet à l'Autorité de contrôle prudentiel et de résolution, assorti d'informations dont la nature est déterminée par le ministre chargé de l'économie.

L'établissement financier doit également justifier, auprès de l'Autorité de contrôle prudentiel et de résolution, qu'il remplit les conditions fixées par le ministre chargé de l'économie. Ces conditions portent sur les activités exercées en France par ces établissements, les modalités selon lesquelles ils sont placés sous le contrôle d'établissements de crédit et les règles applicables pour assurer la qualité et le contrôle de leur gestion ainsi que pour la garantie de leurs engagements par les entreprises mères.

Si l'établissement remplit les conditions mentionnées au précédent alinéa, l'Autorité de contrôle prudentiel et de résolution, à moins qu'elle n'ait des raisons de douter, compte tenu de ce projet, de l'adéquation des structures administratives ou de la situation financière de l'établissement financier, communique les informations concernant le projet dans les trois mois à compter de leur réception à l'autorité compétente de l'Etat membre d'accueil et en avise l'établissement concerné.

Les établissements financiers désirant exercer pour la première fois leurs activités sur le territoire d'un autre Etat membre, en libre prestation de services, sont tenus d'en faire la déclaration à l'Autorité de contrôle prudentiel et de résolution. Cette déclaration est assortie d'informations dont la nature est déterminée par un arrêté du ministre chargé de l'économie.

Ils doivent également justifier qu'ils remplissent les conditions mentionnées au deuxième alinéa du présent article.

Un arrêté du ministre chargé de l'économie détermine les informations qui doivent être communiquées à l'Autorité de contrôle prudentiel et de résolution préalablement à un changement de la situation de l'établissement et celles qui doivent être communiquées à l'autorité compétente de l'Etat membre d'accueil.

L'établissement financier exerçant ses activités dans un autre Etat membre dans le cadre des dispositions du présent article est soumis aux dispositions des articles L. 511-13, L. 511-33, L. 511-39, L. 511-51 à L. 511-54, et, ainsi qu'aux arrêtés adoptés par le ministre chargé de l'économie, pour ceux d'entre eux qui prévoient que leur champ d'application comprend cette catégorie d'établissements. Il est contrôlé par l'Autorité de contrôle prudentiel et de résolution dans les conditions fixées par les articles L. 612-1 et L. 612-23 à L. 612-27 ; il peut faire l'objet des mesures et sanctions prévues aux articles L. 511-41-3, L. 612-30 à L. 612-34, L. 612-39 et L. 612-40. La radiation prévue au 7° de l'article L. 612-39 et au 5° du A du I de l'article L. 612-40 doit être comprise comme le retrait du bénéfice du régime défini au présent article.

Un décret en Conseil d'Etat fixe, en tant que de besoin, les conditions d'application du présent article et de l'article L. 511-27.

###### Section 4 : Organes de la profession

####### Sous-section 1 : L'association française des établissements de crédit et des entreprises d'investissement et les autres organismes professionnels

**Art. L511-29**

Tout établissement de crédit ou toute société de financement est tenu d'adhérer à un organisme professionnel ou à un organe central affilié à l'Association française des établissements de crédit et des entreprises d'investissement.

L'Association française des établissements de crédit et des entreprises d'investissement a pour objet la représentation des intérêts collectifs des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique, des établissements de paiement, des sociétés de gestion de portefeuille et des entreprises d'investissement, notamment auprès des pouvoirs publics, l'information de ses adhérents et du public, l'étude de toute question d'intérêt commun et l'élaboration des recommandations s'y rapportant en vue, le cas échéant, de favoriser la coopération entre réseaux, ainsi que l'organisation et la gestion de services d'intérêt commun. Elle a également pour objet l'élaboration de codes de conduite applicables aux établissements de crédit, aux sociétés de financement, aux sociétés de gestion de portefeuille et aux entreprises d'investissement en vue de leur homologation dans les conditions mentionnées à l'article L. 611-3-1.

L'Association française des établissements de crédit et des entreprises d'investissement a également la possibilité d'engager un dialogue social sur les questions d'ordre général concernant l'ensemble des établissements de crédit, des sociétés de financement, des établissements de paiement, des sociétés de gestion de portefeuille et des entreprises d'investissement avec les organisations syndicales représentatives de ce secteur.

Ses statuts sont soumis à l'approbation ministérielle.

####### Sous-section 2 : Les organes centraux

**Art. L511-30**

Pour l'application des dispositions du présent code relatives aux établissements de crédit et aux sociétés de financement, sont considérées comme organes centraux :

Crédit agricole S.A., l'organe central des caisses d'épargne et des banques populaires, la Confédération nationale du crédit mutuel.

**Art. L511-31**

Les organes centraux représentent les établissements de crédit et les sociétés de financement qui leur sont affiliés auprès de la Banque de France et de l'Autorité de contrôle prudentiel et de résolution.

Ils sont chargés de veiller à la cohésion de leur réseau et de s'assurer du bon fonctionnement des établissements et sociétés qui leur sont affiliés. A cette fin, ils prennent toutes mesures nécessaires, notamment pour garantir la liquidité et la solvabilité de chacun de ces établissements et sociétés comme de l'ensemble du réseau. Ils peuvent également décider d'interdire ou de limiter la distribution d'un dividende aux actionnaires ou d'une rémunération des parts sociales aux sociétaires des établissements de crédit, des sociétés de financement ou des entreprises d'investissement qui leur sont affiliés.

Les titres visés au dernier alinéa de l'article 19 tervicies de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, détenus directement ou indirectement par un organe central au sens de l'article L. 511-30, ne sont pas pris en compte pour le calcul de la limitation à 50 % du capital des établissements de crédit qui leur sont affiliés, visée à l'article 19 tervicies précité.

Ils veillent à l'application des dispositions législatives et réglementaires propres à ces établissements et sociétés et exercent un contrôle administratif, technique et financier sur leur organisation et leur gestion. Les contrôles sur place des organes centraux peuvent être étendus à leurs filiales directes ou indirectes, ainsi qu'à celles des établissements et sociétés qui leur sont affiliés.

Dans le cadre de ces compétences, ils peuvent prendre les sanctions prévues par les textes législatifs et réglementaires qui leur sont propres.

La perte de la qualité d'établissement ou de société affilié doit être notifiée par l'organe central à l'Autorité de contrôle prudentiel et de résolution, qui se prononce sur l'agrément de l'établissement ou de la société en cause.

Pour l'application des dispositions de la section 2 du chapitre V du titre II du livre II du code de commerce, les mandats sociaux détenus au sein de l'organe central, au sens de l'article L. 511-30 du présent code, ou des établissements de crédit et sociétés de financement qui lui sont affiliés doivent être décomptés pour un seul mandat.

Après en avoir informé l'Autorité de contrôle prudentiel et de résolution, les organes centraux peuvent, lorsque la situation financière des établissements et des sociétés concernés le justifie, et nonobstant toutes dispositions ou stipulations contraires, décider la fusion de deux ou plusieurs personnes morales qui leur sont affiliées, la cession totale ou partielle de leur fonds de commerce ainsi que leur dissolution. Les organes dirigeants des personnes morales concernées doivent au préalable avoir été consultés par les organes centraux. Ces derniers sont chargés de la liquidation des établissements de crédit et des sociétés de financement qui leur sont affiliés ou de la cession totale ou partielle de leur fonds de commerce.

Les organes centraux notifient toute décision d'affiliation ou de retrait d'affiliation à l'établissement ou la société concerné et à l'Autorité de contrôle prudentiel et de résolution.

**Art. L511-32**

Sans préjudice des pouvoirs de contrôle sur pièces et sur place conférés à l'Autorité de contrôle prudentiel et de résolution sur les établissements et sociétés qui leur sont affiliés, les organes centraux concourent, chacun pour ce qui le concerne, à l'application des dispositions européennes directement applicables, législatives et réglementaires régissant les établissements de crédit et les sociétés de financement.

A ce titre, ils saisissent l'Autorité de contrôle prudentiel et de résolution des infractions à ces dispositions.

II. – (Transféré sous l'article L. 615-1 du code monétaire et financier)

###### Section 5 : Le secret professionnel

**Art. L511-33**

I. – Tout membre d'un conseil d'administration et, selon le cas, d'un conseil de surveillance et toute personne qui a un titre quelconque participe à la direction ou à la gestion d'un établissement de crédit, d'une société de financement ou d'un organisme mentionné aux 5 et 8 de l'article L. 511-6 ou qui est employée par l'un de ceux-ci est tenu au secret professionnel.

Outre les cas où la loi le prévoit, le secret professionnel ne peut être opposé ni à l'Autorité de contrôle prudentiel et de résolution ni à la Banque de France ni à l'Institut d'émission des départements d'outre-mer, ni à l'Institut d'émission d'outre-mer, ni à l'autorité judiciaire agissant dans le cadre d'une procédure pénale, ni aux commissions d'enquête créées en application de l'article 6 de l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires.

Les établissements de crédit et les sociétés de financement peuvent par ailleurs communiquer des informations couvertes par le secret professionnel, d'une part, aux agences de notation pour les besoins de la notation des produits financiers et, d'autre part, aux personnes avec lesquelles ils négocient, concluent ou exécutent les opérations ci-après énoncées, dès lors que ces informations sont nécessaires à celles-ci :

1° Opérations de crédit effectuées, directement ou indirectement, par un ou plusieurs établissements de crédit ou sociétés de financement ;

2° Opérations sur instruments financiers, de garanties ou d'assurance destinées à la couverture d'un risque de crédit ;

3° Prises de participation ou de contrôle dans un établissement de crédit, une entreprise d'investissement ou une société de financement ;

4° Cessions d'actifs ou de fonds de commerce ;

5° Cessions ou transferts de créances ou de contrats ;

6° Contrats de prestations de services conclus avec un tiers en vue de lui confier des fonctions opérationnelles importantes ;

7° Lors de l'étude ou l'élaboration de tout type de contrats ou d'opérations, dès lors que ces entités appartiennent au même groupe que l'auteur de la communication.

Lors d'opérations sur contrats financiers, les établissements de crédit et les sociétés de financement peuvent également communiquer des informations couvertes par le secret professionnel, lorsqu'une législation ou une réglementation d'un Etat qui n'est pas membre de l'Union européenne prévoit la déclaration de ces informations à un référentiel central. Lorsque ces informations constituent des données à caractère personnel soumises à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, leur transmission doit s'effectuer dans les conditions prévues par la même loi.

Outre les cas exposés ci-dessus, les établissements de crédit et les sociétés de financement peuvent communiquer des informations couvertes par le secret professionnel au cas par cas et uniquement lorsque les personnes concernées leur ont expressément permis de le faire.

Les personnes recevant des informations couvertes par le secret professionnel, qui leur ont été fournies pour les besoins d'une des opérations ci-dessus énoncées, doivent les conserver confidentielles, que l'opération susvisée aboutisse ou non. Toutefois, dans l'hypothèse où l'opération susvisée aboutit, ces personnes peuvent à leur tour communiquer les informations couvertes par le secret professionnel dans les mêmes conditions que celles visées au présent article aux personnes avec lesquelles elles négocient, concluent ou exécutent les opérations énoncées ci-dessus.

II. – (Abrogé).

**Art. L511-34**

Les entreprises établies en France et qui font partie d'un groupe financier ou d'un groupe comprenant au moins une société de financement ou, pour l'application du 2° du présent article, d'un groupe au sens de l'article L. 356-1 du code des assurances, d'un groupe au sens du III de l'article L. 511-20 comprenant au moins une entité mentionnée au 1° bis ou 1° ter de l'article L. 561-2, ou d'un groupe mixte ou d'un conglomérat financier auquel appartiennent des entités réglementées au sens de l'article L. 517-2 ayant leur siège social dans un Etat membre de l'Union européenne ou Etat partie à l'accord sur l'Espace économique européen ou dans un Etat où sont applicables les accords prévus aux articles L. 632-7, L. 632-13 et L. 632-16 du présent code sont tenues, nonobstant toutes dispositions contraires, de transmettre à des entreprises du même groupe ayant leur siège social dans l'un de ces Etats :

1° Les renseignements relatifs à leur situation financière nécessaires à l'organisation de la surveillance sur base consolidée et de la surveillance complémentaire de ces entités réglementées ou sociétés de financement ;

2° Les informations nécessaires à l'organisation de la lutte contre le blanchiment des capitaux et contre le financement du terrorisme ;

3° Les informations nécessaires à l'organisation de la détection des abus de marché mentionnés à l'article 16 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/CE du Parlement européen et du Conseil et les directives 2003/124/CE, 2003/125/CE et 2004/72/CE de la Commission ;

4° Les informations nécessaires à la gestion des conflits d'intérêts au sens du 3° du I et 3° du II de l'article L. 533-10.

Ces dernières informations ne peuvent être communiquées à des personnes extérieures au groupe, à l'exception des autorités compétentes des Etats visés au premier alinéa. Cette exception ne s'étend pas aux autorités des Etats ou territoires dont la législation est reconnue insuffisante ou dont les pratiques sont considérées comme faisant obstacle à la lutte contre le blanchiment des capitaux ou le financement du terrorisme par l'instance internationale de concertation et de coordination en matière de lutte contre le blanchiment d'argent dont la liste est mise à jour par arrêté du ministre chargé de l'économie.

Les personnes recevant ces informations sont tenues au secret professionnel dans les conditions et sous les peines mentionnées à l'article L. 511-33, pour tous renseignements ou documents qu'elles seraient ainsi amenées à recevoir ou à détenir.

Les dispositions du présent article ne font pas obstacle à l'application de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

###### Section 6 : Dispositions comptables

####### Sous-section 1 : Comptes sociaux et documents comptables

**Art. L511-35**

Les dispositions de l'article L. 232-1 du code de commerce sont applicables aux établissements de crédit, aux sociétés de financement et aux entreprises d'investissement dans des conditions fixées par l'Autorité des normes comptables après avis du comité consultatif de la législation et de la réglementation financières. Pour l'application de ces dispositions aux succursales d'établissements de crédit mentionnées au I de l'article L. 511-10, les obligations prévues à l'article L. 232-1 du code de commerce sont remplies par les personnes mentionnées au second alinéa de l'article L. 511-13 du présent code.

L'article L. 225-102-1 du code de commerce est applicable, dans les conditions prévues pour les sociétés mentionnées à l'article L. 22-10-36, aux établissements de crédit qui revêtent la forme sociale de société anonyme, de société en commandite par actions, de société à responsabilité limitée ou de société par actions simplifiée ainsi qu'aux sociétés de financement, aux entreprises d'investissement, aux entreprises mères de sociétés de financement et aux sociétés financières holding qui revêtent l'une de ces formes sociales et dont les titres sont admis à la négociation sur un marché réglementé, lorsque le total de leur bilan ou leur chiffre d'affaires et leur nombre de salariés excèdent, le cas échéant sur une base consolidée, les seuils prévus pour les sociétés mentionnées à l'article L. 22-10-36.

L'article L. 225-102-1 du code de commerce est également applicable, aux établissements de crédit qui ne revêtent pas l'une des formes sociales mentionnées à l'alinéa précédent ainsi qu'aux sociétés de financement, aux entreprises d'investissement, aux entreprises mères de sociétés de financement et aux sociétés financières holding dont les titres ne sont pas admis à la négociation sur un marché réglementé, lorsque le total de leur bilan ou leur chiffre d'affaires et leur nombre de salariés excèdent, le cas échéant sur une base consolidée, les seuils prévus pour ces sociétés.

**Art. L511-36**

Lorsqu'ils établissent leurs comptes sous une forme consolidée, les établissements de crédit et les sociétés de financement le font selon les règles définies par règlement de l'Autorité des normes comptables pris après avis du Comité consultatif de la législation et de la réglementation financières. Toutefois, ils sont dispensés de se conformer à ces règles lorsqu'ils utilisent les normes comptables internationales adoptées par règlement de la Commission européenne.

**Art. L511-37**

Tout établissement de crédit, société de financement, entreprise d'investissement ou adhérent aux chambres de compensation mentionné au 3 de l'article L. 440-2 doit publier ses comptes annuels dans des conditions fixées par l'Autorité des normes comptables après avis du Comité consultatif de la législation et de la réglementation financières.

L'Autorité de contrôle prudentiel et de résolution s'assure que les publications prévues au présent article, dans le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et, pour les sociétés de financement, à l'article L. 511-99, sont régulièrement effectuées. Elle peut ordonner aux personnes mentionnées à l'alinéa précédent de procéder à des publications rectificatives dans le cas où des inexactitudes ou des omissions auraient été relevées dans les documents publiés.

Elle peut porter à la connaissance du public toutes informations qu'elle estime nécessaires.

####### Sous-section 2 : Commissaires aux comptes

**Art. L511-38**

Le contrôle est exercé dans chaque établissement de crédit, société de financement ou entreprise d'investissement par au moins deux commissaires aux comptes, dans les conditions définies au livre VIII du code de commerce. Ces commissaires aux comptes ne doivent pas représenter ou appartenir à des cabinets ayant entre eux des liens de nature juridique, professionnelle, de capital ou organisationnelle. Ils exercent leur activité dans des conditions prévues par le livre VIII du code de commerce et procèdent à la certification des comptes annuels. Ils vérifient la sincérité des informations destinées au public, et leur concordance avec lesdits comptes.

Toutefois, lorsque le total du bilan d'un établissement de crédit, d'une société de financement ou d'une entreprise d'investissement est inférieur à un seuil fixé par l'Autorité des normes comptables après avis du Comité consultatif de la législation et de la réglementation financières, la certification mentionnée à l'alinéa précédent peut être exercée par un seul commissaire aux comptes. Lorsque cette condition est remplie, et que l'entreprise est soumise soit aux règles de la comptabilité publique, soit à un régime spécifique d'approbation de ses comptes présentant des garanties jugées suffisantes par l'Autorité de contrôle prudentiel et de résolution, celle-ci peut décider de lever l'obligation de certification mentionnée à l'alinéa précédent. Ces dérogations ne sont pas applicables lorsque l'établissement de crédit, la société de financement ou l'entreprise d'investissement est tenu d'établir des comptes sur base consolidée.

Les commissaires aux comptes doivent présenter toutes les garanties d'indépendance à l'égard des établissements de crédit, des sociétés de financement, des entreprises d'investissement, des entreprises mères de société de financement, des compagnies financières holding ou des compagnies financières holding mixtes contrôlés. Les dispositions du livre VIII du code de commerce sont applicables aux commissaires aux comptes de tout établissement de crédit, société de financement, entreprise d'investissement, entreprise mère de société de financement, compagnie financière holding ou compagnie financière holding mixte.

**Art. L511-39**

I. – Les dispositions des articles L. 225-38 à L. 225-43 du code de commerce sont applicables à tous les établissements de crédit et toutes les sociétés de financement.

Pour l'application de l'article L. 225-40 du même code, lorsque ces établissements de crédit ou ces sociétés de financement ne comportent pas d'assemblée générale, le rapport spécial des commissaires aux comptes est soumis à l'approbation définitive du conseil d'administration.

Lorsque ces établissements de crédit ou ces sociétés de financement sont dispensés, dans les conditions prévues par les dispositions du deuxième alinéa de l'article L. 511-38 du présent code, de l'obligation de certification, le rapport spécial est établi, selon le cas, par le comptable public ou par l'organisme chargé de l'approbation des comptes.

II. – Dans le cas d'une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10, les personnes mentionnées au second alinéa de l'article L. 511-13 communiquent à l'organe de l'établissement de crédit dont dépend cette succursale qui exerce des fonctions de surveillance équivalentes à celles d'un conseil d'administration ou d'un conseil de surveillance, préalablement à leur conclusion :

1° Toute convention intervenant directement ou par personne interposée entre l'établissement de crédit dont dépend cette succursale et l'une des personnes mentionnées au second alinéa de l'article L. 511-13, ainsi que toute convention à laquelle l'une de ces personnes est indirectement intéressée ;

2° Toute convention intervenant entre l'établissement de crédit dont dépend la succursale et une entreprise dont l'une des personnes mentionnées au second alinéa de l'article L. 511-13 est propriétaire, associée indéfiniment responsable, gérante, administrateur, membre du conseil de surveillance ou, de façon générale, dirigeante.

Les dispositions qui précèdent ne s'appliquent pas aux opérations courantes et conclues à des conditions normales.

L'interdiction prévue à l'article L. 225-43 du code de commerce s'applique aux personnes mentionnées au second alinéa de l'article L. 511-13, aux conjoint, ascendants et descendants de ces personnes ainsi qu'à toute personne interposée.

###### Section 7 : Dispositions prudentielles  

**Art. L511-41**

I. – Les établissements de crédit et les sociétés de financement sont tenus de respecter des normes de gestion destinées à garantir leur liquidité et leur solvabilité à l'égard des déposants et, plus généralement, des tiers, ainsi que l'équilibre de leur structure financière.

Ils doivent en particulier respecter des ratios de couverture et de division de risques.

Pour le respect des normes relatives à la solvabilité et à la liquidité, ils peuvent être autorisés à utiliser leurs approches internes d'évaluation des risques.

Les établissements de crédit et les sociétés de financement notifient à l'Autorité de contrôle prudentiel et de résolution les transactions importantes entre les établissements de crédit ou les sociétés de financement d'un groupe mixte et la compagnie holding mixte ou ses filiales, dans les conditions définies à l'article L. 612-24.

II. – Une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10 peut demander à l'Autorité de contrôle prudentiel et de résolution une exemption totale ou partielle concernant les exigences de solvabilité, de liquidité, de levier et de grands risques si les conditions suivantes sont remplies :

1° La réglementation et la surveillance en la matière du pays de l'établissement de crédit dont dépend la succursale prennent effectivement en compte les risques assumés hors de celui-ci de façon équivalente aux dispositions en vigueur en France ;

2° L'établissement de crédit dont dépend la succursale s'engage à assurer lui-même la surveillance des opérations de la succursale en France, conformément à la réglementation en vigueur dans son pays et sous le contrôle de l'autorité compétente dans ce pays ;

3° L'établissement de crédit dont dépend la succursale confirme qu'il fera en sorte que la succursale ait en France les fonds suffisants pour la couverture de ses engagements, notamment pour répondre à ses besoins de liquidité à court terme ;

4° L'établissement de crédit dont dépend la succursale s'engage à informer l'Autorité de contrôle prudentiel et de résolution de toute évolution pertinente pour vérifier que les conditions prévues aux 1° à 3° continuent à être satisfaites de manière permanente ;

5° L'autorité compétente de l'Etat de l'établissement de crédit dont dépend la succursale donne son accord à l'exemption demandée ; elle confirme la régularité de la situation de l'établissement de crédit dont dépend la succursale ; elle s'engage à informer l'Autorité de contrôle prudentiel et de résolution de toute modification significative des conditions précitées et à lui communiquer, à sa demande, toute information relative à l'établissement de crédit dont dépend la succursale utile au contrôle de la situation de la succursale.

L'Autorité de contrôle prudentiel et de résolution vérifie que les conditions ci-dessus sont satisfaites et définit les modalités d'exemption de la succursale. Elle s'assure, au vu notamment d'une attestation expresse de l'autorité compétente de l'Etat de l'établissement de crédit dont dépend la succursale, que les établissements de crédit français peuvent bénéficier d'un traitement équivalent de la part de cette autorité. Pour définir ces modalités d'exemption, l'Autorité de contrôle prudentiel et de résolution prend en compte les caractéristiques des activités de la succursale en France ainsi que les caractéristiques de la réglementation de l'Etat de l'établissement de crédit dont dépend la succursale. L'Autorité de contrôle prudentiel et de résolution peut conditionner l'exemption des règles de liquidité à la nature et au volume prévisionnel du programme d'activité de la succursale, s'agissant en particulier des opérations de réception de fonds remboursables du public.

L'Autorité de contrôle prudentiel et de résolution peut retirer le bénéfice du présent article à une succursale, lorsqu'elle estime que l'une des conditions n'est plus remplie.

Lorsqu'une succursale bénéficie du présent article, l'Autorité de contrôle prudentiel et de résolution peut également exempter cette succursale des obligations de publication prévues à la huitième partie du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

La succursale informe l'Autorité de contrôle prudentiel et de résolution de toute évolution pertinente pour vérifier que les conditions ci-dessus continuent à être satisfaites de manière permanente.

III. – Les établissements de crédit, les sociétés de financement, les compagnies financières holding, les compagnies financières holding mixtes et les entreprises mères de société de financement instaurent des procédures permettant à leur personnel de signaler à l'Autorité de contrôle prudentiel et de résolution les manquements ou infractions aux dispositions du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, du présent titre ou du titre III du présent livre ou d'un règlement pris pour leur application ou de toute autre disposition législative ou réglementaire dont la méconnaissance entraîne celle des dispositions précitées, commis en leur sein ou susceptibles de l'être, par un moyen spécifique, indépendant et autonome.

Le III de l'article 8 et les articles 10-1 et 12 à 13-1 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique sont applicables à toute personne ayant effectué un signalement conformément au premier alinéa du présent III.

Un arrêté du ministre chargé de l'économie définit les conditions d'application du présent article.

**Art. L511-41-1-A**

I. – Les établissements de crédit et les sociétés de financement sont soumis à une exigence supplémentaire de fonds propres s'ajoutant aux exigences prévues respectivement par la troisième partie du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 pour les établissements de crédit ou par l'arrêté du ministre chargé de l'économie mentionné au 6 de l'article L. 611-1 pour les sociétés de financement. Cette exigence supplémentaire constitue l'exigence globale de coussin de fonds propres prévue par le règlement précité.

II. – L'exigence globale de coussin de fonds propres mentionnée ci-dessus correspond au montant total de fonds propres de base définis à l'article 26 du règlement (UE) du 26 juin 2013 cité au I, nécessaire pour satisfaire à l'exigence de coussin de conservation de fonds propres, augmenté, le cas échéant :

1° De l'exigence de coussin de fonds propres contra-cyclique spécifique à l'établissement de crédit ou à la société de financement ;

2° De l'exigence de coussin applicable aux établissements d'importance systémique mondiale ;

3° De l'exigence de coussin applicable aux autres établissements d'importance systémique ;

4° De l'exigence de coussin pour le risque systémique.

II bis. — Les fonds propres de base mentionnés ci-dessus, nécessaires pour remplir l'exigence globale de coussin de fonds propres, ne peuvent être utilisés pour satisfaire aux exigences et recommandations suivantes :

1° L'exigence globale de fonds propres devant être remplie à tout moment afin de satisfaire à toute exigence énoncée à l'article 92, paragraphe 1, a, b et c du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

2° L'exigence de fonds propres supplémentaires imposée par l'Autorité de contrôle prudentiel et de résolution, conformément aux dispositions du II de l'article L. 511-41-3, pour tenir compte de risques autres que le risque de levier excessif insuffisamment couvert au titre de l'article 92, paragraphe 1, d, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

3° Les recommandations sur les fonds propres supplémentaires faites par l'Autorité de contrôle prudentiel et de résolution conformément aux dispositions du II bis de l'article L. 511-41-3 ;

4° Les exigences de fonds propres et d'engagements éligibles définis aux articles 92 bis et 92 ter du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et au IV de l'article L. 613-44 pour couvrir des risques autres que le risque de levier.

De même, les fonds propres de base utilisés pour satisfaire à l'une des exigences composant l'exigence globale de coussins de fonds propres ne peuvent l'être pour satisfaire à une autre exigence composant l'exigence globale de coussins de fonds propres.

III. – Le coussin de conservation de fonds propres mentionné au II est égal à 2,5 % du montant total de l'exposition au risque des établissements de crédit et des sociétés de financement, calculé conformément au paragraphe 3 de l'article 92 du règlement (UE) du 26 juin 2013 cité au I.

IV. – Le Haut Conseil de la stabilité financière prévu à l'article L. 631-2-1 fixe sur une base trimestrielle le taux de coussin de fonds propres contra-cyclique, applicable aux expositions localisées en France. Ce taux est pris en compte pour la détermination de l'exigence de coussin de fonds propres contra-cyclique spécifique mentionnée au 1° du II.

V. — Les établissements d'importance systémique mondiale mentionnés au 2° du II peuvent être :

1° Des établissements de crédit qui ne sont pas des filiales au sens du premier alinéa du VI ;

2° Des entreprises d'investissement de classe 1 bis qui ne sont pas des filiales au sens du premier alinéa du VI ;

3° Des groupes ayant à leur tête un établissement mère dans l'Union, une entreprise d'investissement mère dans l'Union, une compagnie holding d'investissement mère dans l'Union, une compagnie financière holding mère dans l'Union ou une compagnie financière holding mixte mère dans l'Union définis au paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013.

V bis. — Les autres établissements d'importance systémique mentionnés au 3° du II peuvent être :

1° Des établissements de crédit au sens du I de l'article L. 511-1 ;

2° Des entreprises d'investissement de classe 1 bis ;

3° Des sociétés de financement au sens de l'article L. 515-1 ;

4° Des groupes ayant à leur tête un établissement mère dans l'Union, une entreprise d'investissement mère dans l'Union, une compagnie holding d'investissement mère dans l'Union, une compagnie financière holding mère dans l'Union ou une compagnie financière holding mixte mère dans l'Union définis au paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 ;

5° Des groupes ayant à leur tête un établissement mère dans un Etat membre, une entreprise d'investissement mère dans l'Union, une compagnie holding d'investissement mère dans l'Union, une compagnie financière holding mère dans un Etat membre ou une compagnie financière holding mixte mère dans un Etat membre définis au paragraphe 1 de l'article 4 même du règlement ;

6° Des groupes ayant à leur tête une entreprise mère de société de financement au sens de l'article L. 571-1.

VI. — Les établissements d'importance systémique mondiale mentionnés au V ne peuvent pas être des filiales d'établissements de crédit, d'entreprises d'investissement de classe 1 bis ou de compagnies financières holding ou de compagnies holding d'investissement ou compagnies financières holding mixtes au sein de l'Union européenne ou de l'Espace économique européen.

VII. – Les autres établissements d'importance systémique mentionnées au V bis ne peuvent pas être des filiales au sens du I de l'article L. 511-20 de compagnies financières holding ou compagnies financières holding mixtes en France.

La liste de ces autres établissements d'importance systémique est établie sur base individuelle, sous-consolidée ou consolidée selon le cas, par l'Autorité de contrôle prudentiel et de résolution sur la base d'au moins un des critères suivants :

1° Leur taille ;

2° Leur importance pour l'économie de l'Union européenne ou de l'Etat membre concerné ;

3° L'importance de leurs activités transfrontières ;

4° L'interconnexion de l'établissement de crédit, de la société de financement ou du groupe avec le système financier.

VIII. – L'Autorité de contrôle prudentiel et de résolution détermine, à l'intérieur de la liste prévue au VI, des sous-catégories à l'intérieur desquelles elle classe les établissements d'importance systémique mondiale. Elle peut modifier le classement d'une entité dans l'une ou l'autre des listes prévues aux VI et VII, ou à l'intérieur de la liste prévue au VI dans l'une ou l'autre des sous-catégories, pour les besoins de l'exercice d'une saine surveillance.

IX. – Les établissements de crédit et les sociétés de financement sont tenus de respecter le taux de coussin pour le risque systémique fixé par le Haut Conseil de la stabilité financière en application du 4° bis de l'article L. 631-2-1, afin de prévenir et d'atténuer les risques macroprudentiels ou systémiques qui ne sont pas couverts par le règlement (UE) du 26 juin 2013 cité au I ni par le coussin contra-cyclique ni le coussin pour les établissements d'importance systémique mondiale ou pour les autres établissements d'importance systémique. La qualification de risque systémique s'applique à un risque de perturbation du système financier susceptible d'avoir de graves répercussions sur le système financier et l'économie réelle.

X. – Il est interdit à un établissement de crédit ou une société de financement qui satisfait à l'exigence globale de coussins de fonds propres et à l'exigence de coussin lié au ratio de levier conformément à l'article 92, paragraphe 1 bis, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 de procéder à une distribution d'une ampleur telle qu'elle réduirait ses fonds propres à un niveau ne lui permettant plus de respecter l'une ou l'autre de ces exigences.

Il est interdit à un établissement de crédit ou une société de financement qui ne satisfait pas à l'exigence globale de coussin de fonds propres prévue au II ou à l'exigence de coussin lié au ratio de levier mentionné à l'alinéa précédent :

1° De procéder à une distribution en relation avec les fonds propres de base définis à l'article 26 du règlement (UE) du 26 juin 2013 cité au I ;

2° De créer une obligation de verser des prestations de pension discrétionnaires ou une rémunération variable ou de verser de telles pensions ou rémunérations, sauf si l'obligation de versement est née antérieurement à la violation de l'exigence globale de coussins de fonds propres ou à l'exigence de coussin lié au ratio de levier ;

3° D'effectuer des paiements liés à des instruments de fonds propres additionnels définis à l'article 51 du règlement (UE) du 26 juin 2013 cité au I.

Pour l'application du deuxième alinéa, un établissement de crédit ou une société de financement est considéré comme ne satisfaisant pas :

1° A l'exigence globale de coussin de fonds propres lorsqu'il ne dispose pas de fonds propres en quantité suffisante et de la qualité requise pour satisfaire en même temps à l'exigence globale de coussin de fonds propres et à chacune des exigences suivantes :

a) L'exigence énoncée à l'article 92, paragraphe 1, a, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et l'exigence de fonds propres supplémentaires imposée en vertu du II de l'article L. 511-41-3 pour faire face à des risques autres que le risque de levier excessif ;

b) L'exigence énoncée à l'article 92, paragraphe 1, b, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et l'exigence de fonds propres supplémentaires imposée en vertu du II de l'article L. 511-41-3 pour faire face à des risques autres que le risque de levier excessif ;

c) L'exigence énoncée à l'article 92, paragraphe 1, c, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et l'exigence de fonds propres supplémentaires imposée en vertu du II de l'article L. 511-41-3 pour faire face à des risques autres que le risque de levier excessif ;

2° A l'exigence de coussin lié au ratio de levier lorsqu'il ne dispose pas de fonds propres de catégorie 1 en quantité suffisante pour satisfaire en même temps à l'exigence énoncée à l'article 92, paragraphe 1 bis, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et aux exigences énoncées à l'article 92, paragraphe 1, d, de ce règlement et à l'exigence de fonds propres supplémentaires imposée en vertu du II de l'article L. 511-41-3 pour faire face à un risque de levier excessif.

XI. – Les distributions mentionnées au X incluent :

1° Le versement de dividendes en numéraire ;

2° La distribution de bonus sous forme d'actions, ou autres instruments de capital mentionnés au a du paragraphe 1 de l'article 26 du règlement (UE) du 26 juin 2013 cité au I pour les établissements de crédit, totalement ou partiellement libérés ;

3° Le remboursement ou le rachat par un établissement de crédit ou une société de financement de ses propres actions ou d'autres instruments de capital mentionnés au a du paragraphe 1 de l'article 26 du règlement (UE) du 26 juin 2013 cité au I ;

4° Le remboursement des sommes versées en relation avec des instruments de capital mentionnés au a du paragraphe 1 de l'article 26 du règlement (UE) du 26 juin 2013 cité au I ;

5° Les distributions d'éléments mentionnés aux b à e de l'article 26 du règlement (UE) du 26 juin 2013 cité au I.

XII. – Les interdictions mentionnées au X ne s'appliquent pas lorsque leur mise en œuvre est susceptible d'être considérée par le régime d'insolvabilité applicable à l'établissement de crédit ou à la société de financement comme un événement de défaut ou une condition pour engager une procédure d'insolvabilité.

XIII. – L'établissement de crédit ou la société de financement qui ne satisfait pas à l'exigence globale de coussins de fonds propres ou à l'exigence de coussin lié au ratio de levier ou qui ne dépasse pas l'une ou l'autre de ces deux exigences détermine, en fonction notamment de ses bénéfices, le montant maximal distribuable qui lui est applicable. L'interdiction prévue aux troisième, quatrième et cinquième alinéas du X s'applique aux établissements de crédit et aux sociétés de financement qui n'ont pas satisfait à cette obligation et, pour les autres, au-delà de ce montant maximal tel qu'il a été déterminé.

XIV. – Nonobstant les dispositions du X, lorsqu'un établissement de crédit ou une société de financement ne satisfait pas à l'exigence globale de coussin de fonds propres prévue au II ou à l'exigence de coussin lié au ratio de levier conformément à l'article 92, paragraphe 1 bis, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, il élabore un plan de conservation des fonds propres qu'il soumet à l'Autorité de contrôle prudentiel et de résolution.

L'Autorité de contrôle prudentiel et de résolution approuve le plan de conservation des fonds propres si elle estime que sa mise en œuvre peut raisonnablement permettre à l'établissement de crédit ou à la société de financement de satisfaire à l'exigence globale de coussin de fonds propres prévue au II ou à l'exigence de coussin lié au ratio de levier ci-dessus mentionnée. Dans le cas contraire, elle impose à l'établissement de crédit ou à la société de financement au moins l'une des mesures prévues à l'article L. 511-41-3 et aux 9° et 10° du I de l'article L. 612-33.

XV. – Les conditions d'application du présent article sont fixées par arrêté du ministre chargé de l'économie.

**Art. L511-41-1-B**

Les établissements de crédit et les sociétés de financement mettent en place des dispositifs, stratégies et procédures faisant l'objet d'un contrôle interne régulier mentionné à l'article L. 511-55, leur permettant de détecter, de mesurer et de gérer les risques auxquels ils sont ou pourraient être exposés du fait de leurs activités.

Ces risques incluent notamment le risque de crédit et de contrepartie, y compris le risque résiduel, le risque de concentration lié aux expositions sur des contreparties, le risque généré par les opérations de titrisation, les risques de marché, les risques de variation des taux d'intérêt et de variation des écarts de crédit lorsque ces variations affectent la valeur économique des fonds propres et les produits d'intérêts nets de leurs activités hors portefeuille de négociation, le risque opérationnel, le risque de liquidité, le risque de levier excessif ainsi que les risques mis en évidence dans le cadre de tests de résistance régulièrement mis en œuvre.

Les établissements de crédit et les sociétés de financement, compte tenu notamment de leur taille, de leur organisation interne et de leurs activités, développent une capacité interne à évaluer les risques en question. Ils recourent, si l'Autorité de contrôle prudentiel et de résolution les y autorise, à une approche interne pour déterminer les exigences de fonds propres appropriées à leur situation. Aux fins de la détection, de la mesure et de la gestion des risques de variation des taux d'intérêt, ils utilisent la méthode standard ou la méthode standard simplifiée mentionnées à l'article 84 de la directive 2013/36/ UE du Parlement européen et du Conseil du 26 juin 2013.

Les dispositifs, stratégies et procédures mentionnées au premier alinéa peuvent avoir également pour objet de permettre aux établissements de crédit et aux sociétés de financement d'évaluer et de conserver les montants et structures de capital interne adéquats pour couvrir certains des risques auxquels ils sont ou pourraient être exposés. Ils doivent notamment permettre d'absorber les pertes potentielles résultant de scénarios de crise, y compris celles identifiées dans le cadre des tests de résistance prudentiels mis en place par l'Autorité conformément aux dispositions de l'article L. 511-41-1-C.

Les établissements de crédit et les sociétés de financement doivent, selon la nature des risques encourus, établir des plans d'urgence et de poursuite de leur activité, maintenir des coussins adéquats de liquidité et disposer de plans de rétablissement de leur liquidité.

Les entreprises mères des groupes soumis à une surveillance sur base consolidée en application de l'article L. 613-20-1 s'assurent que les dispositifs, stratégies et procédures mentionnés au premier alinéa qui sont mis en place par leurs filiales soient cohérents entre eux et bien intégrés.

Les conditions d'application du présent article sont fixées par arrêté du ministre chargé de l'économie.

**Art. L511-41-1-C**

L'Autorité de contrôle prudentiel et de résolution évalue et contrôle les dispositifs, stratégies et procédures mis en œuvre par les établissements de crédit et les sociétés de financement pour détecter, mesurer et gérer les risques auxquels ils sont ou pourraient être exposés, définis à l'article L. 511-41-1 B. L'Autorité évalue aussi le niveau du capital qui en résulte.

L'Autorité contrôle l'utilisation par les établissements de crédit et les sociétés de financement des approches internes pour la détermination des exigences de fonds propres s'imposant à eux, en s'assurant notamment que ceux-ci ne s'appuient pas exclusivement ou mécaniquement sur les notations de crédit externes.

Sur la base des informations communiquées par les établissements de crédit et les sociétés de financement, elle évalue au moins une fois par an la qualité des approches internes mises en œuvre pour le calcul des exigences de fonds propres.

L'Autorité procède à une analyse comparative des approches internes. Si l'Autorité établit, à l'issue de cette analyse, que l'approche interne d'un établissement de crédit ou d'une société de financement entraîne une sous-estimation de leur exigence de fonds propres, elle peut leur imposer des mesures correctrices. Ces mesures ne doivent pas déboucher sur une standardisation ou une propension pour certaines méthodes, créer des incitations injustifiées ou provoquer un comportement d'imitation.

En relation avec les risques de variation des taux d'intérêt mentionnés à l'article L. 511-41-1-B, l'Autorité de contrôle prudentiel et de résolution peut, parmi les mesures correctrices mentionnées ci-dessus :

1° Imposer à un établissement de crédit ou à une société de financement d'utiliser la méthode standard mentionnée à l'article 84 de la directive 2013/36/UE du Parlement européen et du Conseil du 26 juin 2013 lorsque les systèmes internes qu'ils mettent en œuvre aux fins de l'évaluation de ces risques ne sont pas satisfaisants ;

2° Imposer à un établissement de crédit de petite taille et non complexe au sens de l'article 4, paragraphe 1, point 145), du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ou à une société de financement faisant usage de la méthode standard simplifiée d'utiliser la méthode standard ci-dessus mentionnée lorsqu'elle estime que la méthode standard simplifiée ne tient pas suffisamment compte de ces risques.

Lorsque l'Autorité de contrôle prudentiel et de résolution constate que des établissements de crédit ou des sociétés de financement présentant des profils de risque analogues en raison de la similitude de leurs modèles d'entreprise ou de la localisation géographique de leurs expositions sont ou pourraient être exposés à des risques analogues ou représenter des risques analogues pour le système financier, elle leur applique les dispositions du présent article d'une manière analogue ou identique.

Les conditions d'application du présent article sont fixées par arrêté du ministre chargé de l'économie.

**Art. L511-41-1**

Lorsqu'un établissement de crédit ou une société de financement a pour entreprise mère un établissement de crédit, une entreprise d'investissement, une compagnie financière holding, une compagnie financière holding mixte ou une entreprise mère de société de financement qui a son siège social dans un Etat qui n'est pas partie à l'accord sur l'Espace économique européen, l'Autorité de contrôle prudentiel et de résolution vérifie, de sa propre initiative ou à la demande de l'entreprise mère ou d'une entité réglementée agréée dans un Etat membre ou un autre Etat partie à l'accord sur l'Espace économique européen, que cet établissement de crédit ou cette société de financement fait l'objet, de la part d'une autorité de surveillance du pays tiers, d'une surveillance consolidée équivalente à celle applicable en France.

A cet effet, l'Autorité de contrôle prudentiel et de résolution consulte l'Autorité bancaire européenne et les autorités compétentes concernées des autres Etats membres de l'Union européenne ou des autres Etats parties à l'accord sur l'Espace économique européen.

A défaut d'équivalence, il est appliqué à l'établissement de crédit ou à la société de financement les dispositions relatives à la surveillance consolidée applicables en France.

L'Autorité de contrôle prudentiel et de résolution peut aussi recourir à d'autres méthodes garantissant une surveillance consolidée équivalente, après approbation de l'autorité compétente susceptible d'être chargée de la surveillance consolidée pour l'Espace économique européen et consultation des autres autorités compétentes concernées d'un Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen. Elle peut notamment exiger la constitution d'une compagnie financière holding ou d'une compagnie financière holding mixte ayant son siège social dans un Etat membre ou dans un autre Etat partie à l'accord sur l'Espace économique européen. L'Autorité de contrôle prudentiel et de résolution notifie à l'Autorité bancaire européenne et à la Commission européenne sa méthode de surveillance consolidée.

**Art. L511-41-2**

Les établissements de crédit et sociétés de financement qui ont pour filiale au moins un établissement de crédit, une entreprise d'investissement ou un établissement financier, au sens de l'article L. 511-21, ou qui détiennent une participation dans un tel établissement ou entreprise sont tenus de respecter, sur la base de leur situation financière consolidée au sens du 47 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, des normes de gestion déterminées par un arrêté du ministre chargé de l'économie ainsi que les règles relatives aux participations mentionnées à l'article L. 511-2.

**Art. L511-41-3**

I. — L'Autorité de contrôle prudentiel et de résolution peut enjoindre à une personne mentionnée aux 1°, 4°, 9° et 10° du A du I de l'article L. 612-2, à une entreprise d'investissement de classe 1 bis ou, à l'exception des entreprises mentionnées au 2° du I de l'article L. 613-34 qui ne sont pas des entreprises d'investissements de classe 1 bis, à une personne mentionnée au I et, le cas échéant, au II de cet article de prendre, dans un délai déterminé, toutes mesures destinées à restaurer ou renforcer sa situation financière ou de liquidité, à améliorer ses méthodes de gestion ou à assurer l'adéquation de son organisation à ses activités ou à ses objectifs de développement, ou, lorsque les informations reçues ou demandées par l'Autorité pour l'exercice du contrôle sont de nature à établir que cette personne est susceptible de manquer dans un délai de douze mois aux obligations prévues par le règlement (UE) n° 575/2013 par une disposition du présent titre et du titre III du présent livre ou d'un règlement pris pour son application ou par toute autre disposition législative ou réglementaire dont la méconnaissance entraîne celle des dispositions précitées.

II. – L'Autorité de contrôle prudentiel et de résolution peut également imposer à l'entreprise une exigence de fonds propres supplémentaires d'un montant supérieur au montant minimal prévu par la réglementation applicable et exiger l'application aux actifs d'une politique spécifique de provisionnement ou un traitement spécifique au regard des exigences de fonds propres.

L'Autorité impose l'exigence de fonds propres supplémentaire prévue à l'alinéa précédent, dans l'un des cas suivants :

1° L'entreprise ne dispose pas de processus adaptés pour conserver en permanence le montant, le type et la répartition de capital interne qu'elle juge appropriés ni de processus efficaces de détection, de gestion et de suivi de ses risques ;

2° Des risques ou des éléments de risques ne sont pas couverts ou le sont insuffisamment par les exigences de fonds propres fixées par le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et par le chapitre 2 du règlement (UE) 2017/2402 du Parlement européen et du Conseil du 12 décembre 2017 ;

3° L'Autorité estime que la mise en œuvre d'autres mesures ne serait pas susceptible d'améliorer suffisamment les dispositifs, mécanismes et stratégie de l'entreprise dans un délai approprié ;

3° bis Les corrections de valeur effectuées conformément à l'article 105 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 pour les positions du portefeuille de négociation sont insuffisantes pour permettre à l'entreprise de vendre ou de couvrir rapidement ses positions sans s'exposer à des pertes significatives dans des conditions de marché normales ;

4° Il ressort du contrôle et de l'évaluation de la situation prudentielle de l'entreprise que le non-respect des exigences régissant l'utilisation des approches internes d'évaluation des risques, prévues par le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, risque d'entraîner des exigences de fonds propres inadéquates ;

5° A plusieurs reprises, le niveau de fonds propres de l'entreprise n'a pas permis de respecter les recommandations communiquées conformément au III ;

6° D'autres situations spécifiques à l'établissement sont considérées par l'autorité compétente comme susceptibles de susciter d'importantes préoccupations en matière de surveillance.

Une exigence de fonds propres supplémentaires ne peut être imposée par l'Autorité de contrôle prudentiel et de résolution qu'afin de couvrir des risques ou éléments de risques découlant des activités exercées par l'entreprise, y compris les risques ou éléments de risques découlant de certaines évolutions économiques et de marché et ayant un impact sur le profil de risque de l'entreprise.

II bis. – Sur la base de ses évaluations et contrôles menés conformément aux dispositions du premier alinéa de l'article L. 511-41-1-C, l'Autorité de contrôle prudentiel et de résolution détermine le niveau global de fonds propres qu'elle juge approprié pour chaque entreprise et sur la base duquel elle élabore ses recommandations sur les fonds propres supplémentaires.

Ses recommandations, communiquées à chaque entreprise, résultent de la différence entre, d'une part, le niveau global de fonds propres mentionné au premier alinéa et, d'autre part, le montant des fonds propres exigés au titre du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, du chapitre 2 du règlement (UE) 2017/2402 du Parlement européen et du Conseil du 12 décembre 2017, du II du présent article et, selon le cas, du I de l'article L. 511-41-1-A ou de l'article 92, paragraphe 1 bis, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

Le non-respect de ces recommandations n'entraîne pas la mise en œuvre des restrictions mentionnées au X de l'article L. 511-41-1-A lorsque l'entreprise satisfait aux exigences de fonds propres du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et du chapitre 2 du règlement (UE) 2017/2402 du Parlement européen et du Conseil du 12 décembre 2017, à l'exigence applicable de fonds propres supplémentaires fixée conformément au II et, le cas échéant, à l'exigence globale de coussin de fonds propres mentionnée au I de l'article L. 511-41-1-1 ou à l'exigence de coussin lié au ratio de levier mentionnée à l'article 92, paragraphe 1 bis, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

II ter. – L'exigence mentionnée au II et les recommandations mentionnées au II bis sont notifiées aux membres du collège de résolution.

III. – Lorsque la solidité de la situation financière d'un établissement de crédit, d'une entreprise d'investissement de classe 1 bis ou d'une société de financement est compromise ou susceptible de l'être, l'Autorité de contrôle prudentiel et de résolution peut exiger de l'entreprise en cause qu'elle :

1° Affecte tout ou partie de ses bénéfices nets au renforcement de ses fonds propres ;

2° Limite la rémunération variable sous forme de pourcentage du total des revenus nets ;

3° Publie des informations supplémentaires.

IV. – L'Autorité de contrôle prudentiel et de résolution peut également enjoindre à un établissement de crédit, une entreprise d'investissement de classe 1 bis ou une société de financement de se soumettre à une exigence spécifique de liquidité, y compris à des restrictions relatives aux asymétries d'échéances entre actifs et passifs. L'Autorité de contrôle prudentiel et de résolution détermine l'exigence spécifique de liquidité qu'elle impose eu égard notamment :

1° A l'étendue et aux caractéristiques des risques de liquidité auxquels s'expose cette personne compte tenu de son modèle économique particulier ;

2° Aux dispositifs, processus et mécanismes mis en œuvre par cette personne, relatifs notamment au risque de liquidité ;

3° Aux résultats du contrôle et de l'évaluation de sa situation prudentielle.

V. – L'Autorité de contrôle prudentiel et de résolution prend les mesures prévues au présent article en tenant compte, le cas échéant, des dispositions des quatrième et cinquième alinéas de l'article L. 511-41-1 C.

**Art. L511-41-4**

L'Autorité de contrôle prudentiel et de résolution peut exiger que les établissements de crédit et les sociétés de financement publient plus d'une fois par an, dans les délais qu'elle détermine, les informations mentionnées à la huitième partie du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et qu'ils utilisent, pour les publications autres que leurs états financiers, des médias et supports de publication spécifiques qu'elle désigne.

L'Autorité de contrôle prudentiel et de résolution peut exiger des entreprises mères des entités mentionnées au précédent alinéa qu'elles publient une fois par an, soit intégralement, soit en renvoyant à des informations équivalentes, une description de leur structure juridique ainsi que de la gouvernance et de l'organisation de leur groupe.

**Art. L511-41-5**

I. – Sans préjudice des articles L. 511-41-3, L. 612-30 à L. 612-34, l'Autorité de contrôle prudentiel et de résolution peut enjoindre à un établissement de crédit, à une entreprise d'investissement de classe 1 bis ou à une société de financement mentionnée au II de l'article L. 613-34 de prendre une ou plusieurs des mesures d'intervention précoce mentionnées au II lorsque, du fait notamment d'une dégradation rapide de sa situation financière ou de liquidité, y compris une augmentation du niveau de levier, des prêts non performants ou de la concentration des expositions, cette personne enfreint ou est susceptible dans un proche avenir d'enfreindre les exigences résultant des dispositions :

1° Du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

2° Des articles 3 à 7,14 à 17 et 24 à 26 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 ;

3° Du présent titre et du titre III du présent livre ;

4° Toute autre disposition législative ou réglementaire dont la méconnaissance entraîne celle des dispositions précitées.

II. – Dans les cas mentionnés au I, un établissement de crédit, une entreprise d'investissement de classe 1 bis ou une société de financement mentionnée au II de l'article L. 613-34 peut se voir enjoindre de prendre au moins une ou plusieurs des mesures d'intervention précoce suivantes :

1° Appliquer une ou plusieurs des mesures figurant dans le plan préventif de rétablissement mentionné à l'article L. 613-35, le cas échéant après l'avoir mis à jour si les circonstances conduisant à mettre en œuvre les mesures en question diffèrent des hypothèses initiales du plan ;

2° Soumettre à l'approbation de l'Autorité de contrôle prudentiel et de résolution, en vue de surmonter les difficultés identifiées, un programme de rétablissement spécifique dans les conditions de forme et de procédure prévues à l'article L. 612-32 ;

3° Mettre fin aux fonctions ou aux mandats des personnes mentionnées à l'article L. 511-13 ou au 4 de l'article L. 532-2, des membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes dès lors que ces personnes ne sont plus en mesure d'exercer leurs fonctions dans le respect des exigences fixées par les articles L. 511-51, L. 511-52, L. 533-25 ou L. 533-26 ;

4° Etablir un plan d'action en vue d'aboutir à la restructuration de sa dette avec tout ou partie de ses créanciers conformément, le cas échéant, au plan préventif de rétablissement prévu à l'article L. 613-35 ;

5° Modifier sa stratégie commerciale ;

6° Modifier sa structure juridique ou opérationnelle.

Lorsque la personne mentionnée au premier alinéa est une entreprise mère ou une filiale au sens de l'article L. 511-20, les III et IV de l'article L. 613-20-4, les articles L. 613-21-3 ou L. 613-21-4, selon les cas, s'appliquent.

L'Autorité de contrôle prudentiel et de résolution définit le délai de mise en œuvre des mesures mentionnées ci-dessus.

III. – L'Autorité de contrôle prudentiel et de résolution, aux fins de la mise en œuvre des mesures mentionnées au II, peut enjoindre aux personnes mentionnées à l'article L. 511-13 ou au 4 de l'article L. 532-2, au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions de surveillance équivalentes de convoquer une assemblée générale d'une personne mentionnée au I. Elle en arrête l'ordre du jour. Si cette assemblée n'a pas été convoquée à l'issue du délai fixé par l'Autorité de contrôle prudentiel et de résolution, cette dernière la convoque elle-même.

IV. – Le collège de supervision informe sans délai le collège de résolution de toute mesure prise en application du présent article.

**Art. L511-42**

Lorsqu'il apparaît que la situation d'un établissement de crédit ou d'une société de financement le justifie, le gouverneur de la Banque de France, président de l'Autorité de contrôle prudentiel et de résolution, invite, après avoir, sauf en cas d'urgence, pris l'avis de l'Autorité de contrôle prudentiel et de résolution, les actionnaires ou les sociétaires de cette entreprise à fournir à celle-ci le soutien qui lui est nécessaire.

Dans les cas où l'établissement de crédit est un établissement important au sens du paragraphe 4 de l'article 6 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013, le gouverneur doit avoir préalablement saisi pour avis la Banque centrale européenne.

**Art. L511-43**

Les établissements de crédit agréés en France adhèrent au fond de garantie prévu aux articles L. 312-4 à L. 312-16.

**Art. L511-44**

L'Autorité de contrôle prudentiel et de résolution établit et tient à jour la liste des organismes externes d'évaluation de crédit dont les évaluations peuvent être utilisées par les établissements de crédit, les sociétés de financement et les entreprises d'investissement de classe 1 bis pour les besoins de la mise en oeuvre de la réglementation prévue par l'article L. 511-41. Elle précise pour chaque organisme les échelons de qualité de crédit auxquelles correspondent les évaluations réalisées.

Un organisme ne peut être inscrit sur cette liste que si son activité et son expérience en matière d'évaluation du crédit sont de nature à assurer la crédibilité de ses évaluations, s'il procède régulièrement au réexamen de celles-ci et si ses méthodes répondent à des conditions d'objectivité, d'indépendance, de constance et de transparence.

Un arrêté du ministre chargé de l'économie précise les modalités d'application du présent article.

**Art. L511-45**

I. – Dans les conditions fixées par arrêté du ministre chargé de l'économie, les établissements de crédit et les sociétés de financement publient en annexe à leurs comptes annuels des informations sur leurs implantations et leurs activités dans les Etats ou territoires non coopératifs au sens de l'article 238-0 A du code général des impôts.

II. – A compter des exercices ouverts à partir du 1er janvier 2014, les établissements de crédit, compagnies financières holding et compagnies financières holding mixtes publient une fois par an, en annexe à leurs comptes annuels ou, le cas échéant, à leurs comptes annuels consolidés ou dans leur rapport de gestion, des informations sur leurs implantations et leurs activités, incluses dans le périmètre de consolidation défini aux articles L. 233-16 et suivants du code de commerce, dans chaque Etat ou territoire.

III. – Les informations suivantes sont publiées pour chaque Etat ou territoire :

1° Nom des implantations, nature d'activité et localisation géographique ;

2° Produit net bancaire et chiffre d'affaires ;

3° Effectifs, en équivalent temps plein ;

4° Bénéfice ou perte avant impôt ;

5° Montant des impôts sur les bénéfices dont les implantations sont redevables, en distinguant les impôts courants des impôts différés ;

6° Subventions publiques reçues.

Pour les informations mentionnées aux 2° à 6°, les données sont agrégées à l'échelle de ces Etats ou territoires.

IV. – L'Autorité de contrôle prudentiel et de résolution veille au respect des obligations de publication des informations prévues au présent article. Lorsqu'elle constate l'absence de publication ou des omissions dans les informations publiées par une entité mentionnée au I, elle engage la procédure d'injonction sous astreinte prévue à l'article L. 612-25.

V. – Les informations définies aux II et III sont tenues à la disposition du public pendant cinq ans, selon des conditions définies par décret en Conseil d'Etat. Les commissaires aux comptes attestent la sincérité de ces informations et leur concordance avec les comptes.

**Art. L511-47**

I. – Afin de garantir la stabilité financière, leur solvabilité à l'égard des déposants, leur absence de conflits d'intérêt avec leurs clients et leur capacité à assurer le financement de l'économie, il est interdit aux établissements de crédit recevant des fonds remboursables du public, compagnies financières holding et compagnies financières holding mixtes, dont les activités de négociation sur instruments financiers dépassent des seuils définis par décret en Conseil d'Etat, d'effectuer autrement que par l'intermédiaire de filiales dédiées à ces activités les opérations suivantes :

1° Les activités de négociation sur instruments financiers faisant intervenir leur compte propre, à l'exception des activités relatives :

a) A la fourniture de services d'investissement à la clientèle ;

b) A la compensation d'instruments financiers ;

c) A la couverture des risques de l'établissement de crédit ou du groupe, au sens du III de l'article L. 511-20, à l'exception de la filiale mentionnée au présent article ;

d) A la tenue de marché. Le ministre chargé de l'économie peut fixer, par arrêté et après avis de l'Autorité de contrôle prudentiel et de résolution, un seuil valable pour tous les établissements ou pour un établissement en particulier, exprimé par rapport au produit net bancaire de l'établissement de crédit de la compagnie financière holding ou de la compagnie financière holding mixte, au-delà duquel les activités relatives à la tenue de marché d'un établissement de crédit ne bénéficient plus de cette exception ;

e) A la gestion saine et prudente de la trésorerie du groupe, au sens de l'article L. 511-20, et aux opérations financières entre les établissements de crédit, compagnies financières holding et compagnies financières holding mixtes, d'une part, et leurs filiales appartenant à un même groupe, au sens du même article L. 511-20, d'autre part ;

f) Aux opérations d'investissement du groupe, au sens dudit article L. 511-20 ;

2° Toute opération conclue pour son compte propre avec des organismes de placement collectif à effet de levier ou autres véhicules d'investissement similaires, répondant à des caractéristiques fixées par arrêté du ministre chargé de l'économie, lorsque l'établissement de crédit n'est pas garanti par une sûreté dont les caractéristiques, contrôlées par l'Autorité de contrôle prudentiel et de résolution, satisfont à des exigences de quantité, de qualité et de disponibilité, dans des conditions fixées par arrêté du ministre chargé de l'économie. Les organismes de placement collectif eux-mêmes investis ou exposés, au-delà d'un seuil précisé par arrêté, dans les organismes de placement collectif à effet de levier ou autres véhicules d'investissement similaires visés au présent 2° sont assimilés à ces derniers. A cet effet, l'établissement de crédit transmet à l'Autorité de contrôle prudentiel et de résolution, selon des modalités qu'elle définit, les informations relatives aux engagements auprès de ces organismes.

II. – Les seuils d'exposition mentionnés au premier alinéa du I sont déterminés sur la base de l'importance relative des activités de marché et, le cas échéant, des activités mentionnées au premier alinéa du 1° et au 2° du I dans l'ensemble des activités de l'établissement de crédit, de la compagnie financière holding ou de la compagnie financière holding mixte.

III. – Au sens du présent article, on entend par " fourniture de services d'investissement à la clientèle ” l'activité d'un établissement :

1° Consistant à fournir les services d'investissement mentionnés à l'article L. 321-1 et les services connexes mentionnés à l'article L. 321-2 en se portant partie à des opérations sur des instruments financiers dans le but de répondre aux besoins de couverture, de financement ou d'investissement de ses clients ;

2° Et dont la rentabilité attendue résulte des revenus tirés des services fournis à la clientèle et de la gestion saine et prudente des risques associés à ces services. Les risques associés doivent répondre au strict besoin de gestion de l'activité, dans des conditions fixées par arrêté du ministre chargé de l'économie.

IV. – Au sens du présent article, on entend par " couverture ” l'activité d'un établissement mentionné au I qui se porte partie à des opérations sur des instruments financiers dans le but de réduire ses expositions aux risques de toute nature liés aux activités de crédit et de marché. Les instruments utilisés pour ces opérations de couverture doivent présenter une relation économique avec les risques identifiés, dans des conditions définies par arrêté du ministre chargé de l'économie.

V. – Au sens du présent article, on entend par " tenue de marché ” l'activité d'un établissement qui, en tant qu'intermédiaire, se porte partie à des opérations sur des instruments financiers :

1° Soit consistant en la communication simultanée de prix d'achat et de vente fermes et concurrentiels pour des volumes de taille comparable, avec pour résultat d'apporter de la liquidité aux marchés sur une base régulière et continue ;

2° Soit nécessaires, dans le cadre de son activité habituelle, à l'exécution d'ordres d'achat ou de vente de clients ou en réponse à des demandes d'achat ou de vente de leur part.

L'Autorité de contrôle prudentiel et de résolution contrôle que la distinction de l'activité de tenue de marché, mentionnée aux 1° et 2°, par rapport aux autres activités est bien établie en se fondant, pour les activités mentionnées au 1°, notamment sur des indicateurs précisant les conditions de présence régulière sur le marché, l'activité minimale sur le marché, les exigences en termes d'écarts de cotation proposés et les règles d'organisation internes incluant des limites de risques. Les indicateurs sont adaptés en fonction du type d'instrument financier négocié et des lieux de négociation sur lesquels s'effectue l'activité de tenue de marché. Le teneur de marché fournit sur une base régulière les indicateurs à l'Autorité de contrôle prudentiel et de résolution et à l'Autorité des marchés financiers.

Pour les activités visées au 2°, l'établissement doit pouvoir justifier d'un lien entre le besoin des clients et les opérations réalisées pour compte propre. L'Autorité de contrôle prudentiel et de résolution contrôle l'existence de ce lien au regard notamment de la fréquence des opérations réalisées et de l'organisation interne mise en place pour répondre aux besoins des clients. Elle informe l'Autorité des marchés financiers des conclusions des contrôles réalisés.

Un arrêté du ministre chargé de l'économie fixe, après avis de l'Autorité de contrôle prudentiel et de résolution et de l'Autorité des marchés financiers, la liste des indicateurs transmis à ces autorités.

VI. – Au sens du présent article, les " opérations d'investissement du groupe ” désignent :

1° Les opérations d'achat ou de vente de titres financiers acquis dans l'intention de les conserver durablement, ainsi que les opérations sur instruments financiers liées à ces dernières ;

2° Les opérations d'achat ou de vente de titres émis par les entités du groupe.

**Art. L511-48**

I. – Les filiales dédiées à la réalisation des activités mentionnées au I de l'article L. 511-47 sont agréées par l'Autorité de contrôle prudentiel et de résolution comme entreprises d'investissement ou, le cas échéant et par dérogation aux dispositions du même article L. 511-47, comme établissements de crédit.

Lorsqu'elles sont agréées par l'Autorité de contrôle prudentiel et de résolution en tant qu'établissements de crédit, ces filiales ne peuvent ni recevoir des dépôts garantis au sens de l'article L. 312-4 ni fournir des services de paiement aux clients dont les dépôts bénéficient de la garantie mentionnée au même article L. 312-4.

Les filiales mentionnées au I de l'article L. 511-47 qui sont des établissements de crédit ou des entreprises d'investissement de classe 1 bis doivent respecter, individuellement ou de manière sous-consolidée, les normes de gestion prévues à l'article L. 511-41, dans des conditions précisées par arrêté du ministre chargé de l'économie.

Les filiales mentionnées au I de l'article L. 511-47 qui sont des entreprises d'investissement de classe 2 ou de classe 3 doivent respecter, individuellement ou de manière sous-consolidée, les normes de gestion prévues à l'article L. 533-2-2, dans des conditions précisées par arrêté du ministre chargé de l'économie.

Sans préjudice des dispositions de l'article L. 511-41-2, les établissements de crédit, compagnies financières holding ou compagnies financières holding mixtes qui contrôlent les filiales mentionnées au I de l'article L. 511-47 sont tenus de respecter les normes de gestion mentionnées à l'article L. 511-41 sur la base de leur situation financière consolidée en excluant de celle-ci les filiales mentionnées au présent article, dans les conditions prévues par arrêté du ministre chargé de l'économie.

La souscription par les établissements de crédit, compagnies financières holding ou compagnies financières holding mixtes qui contrôlent ces filiales à une augmentation de capital de ces filiales est soumise à autorisation préalable de l'Autorité de contrôle prudentiel et de résolution.

Pour l'application du ratio de division des risques, les filiales mentionnées au I de l'article L. 511-47 sont considérées comme un même bénéficiaire, distinct du reste du groupe. Pour l'application du règlement relatif au contrôle des grands risques par les établissements n'appartenant pas au groupe, les filiales et le groupe auquel elles appartiennent sont considérés comme un même bénéficiaire.

Les filiales définies au présent article doivent utiliser des raisons sociales et des noms commerciaux distincts de ceux des établissements de crédit du groupe qui les contrôlent, de manière à n'entretenir aucune confusion dans l'esprit de leurs créanciers et cocontractants.

Les personnes mentionnées à l'article L. 511-13 ou, selon le cas, à l'article L. 532-2 qui assurent la direction effective de l'activité de ces filiales ne peuvent assurer la direction effective de l'activité, au sens de ces mêmes articles, de l'établissement de crédit, de la compagnie financière holding ou de la compagnie financière holding mixte qui les contrôlent, ou de leurs filiales autres que celles mentionnées au présent article.

II. – Les filiales mentionnées au I ne peuvent réaliser les opérations suivantes :

1° Les opérations de négoce à haute fréquence taxables au titre de l'article 235 ter ZD bis du code général des impôts ;

2° Les opérations sur instruments financiers à terme dont l'élément sous-jacent est une matière première agricole.

III. – Ni l'Etat ni aucune autre personne publique contrôlée, directement ou indirectement, par l'Etat ne peut souscrire à un titre ni prendre aucun engagement financier nouveau au bénéfice de cette filiale dès lors que celle-ci fait l'objet d'une des mesures de résolution mentionnées au paragraphe 2 de la sous-section 10 de la section 4 du chapitre III du titre Ier du livre VI du présent code.

**Art. L511-49**

Les entreprises d'investissement, établissements de crédit, compagnies holding d'investissement, compagnies financières holding et compagnies financières holding mixtes, ainsi que leurs filiales mentionnées à l'article L. 511-48 qui réalisent des opérations sur instruments financiers, assignent à leurs unités internes chargées de ces opérations des règles d'organisation et de fonctionnement de nature à assurer le respect des articles L. 511-47 et L. 511-48.

Ils s'assurent notamment que le contrôle du respect de ces règles est assuré de manière adéquate par le dispositif de gouvernance prévu à l'article L. 511-55 ou à l'article L. 533-29, et que les règles de bonne conduite et autres obligations professionnelles assignées à leurs services sont conformes aux III et IV de l'article L. 621-7.

Ils communiquent à l'Autorité de contrôle prudentiel et de résolution ainsi que, pour ce qui la concerne, à l'Autorité des marchés financiers la description de ces unités ainsi que les règles d'organisation et de fonctionnement qui leur sont assignées en application du premier alinéa du présent article.

L'Autorité de contrôle prudentiel et de résolution s'assure que les règles d'organisation et de fonctionnement comportent des limites de risques fixées aux unités internes réalisant des opérations sur instruments financiers, lesquelles sont cohérentes avec leurs mandats.

L'Autorité de contrôle prudentiel et de résolution s'assure également que les rémunérations des personnels chargés de ces opérations sont fixées de façon cohérente avec les règles d'organisation et de fonctionnement assignées aux unités internes mentionnées au présent article et n'encouragent pas la prise de risque sans lien avec leurs objectifs.

**Art. L511-50**

L'agrément mentionné au I de l'article L. 532-1 peut être refusé par l'Autorité de contrôle prudentiel et de résolution si l'organisation et le fonctionnement, de même que le système de contrôle interne, d'un établissement de crédit, d'une compagnie financière holding ou d'une compagnie financière holding mixte ainsi que de leurs filiales mentionnées aux articles L. 511-47 et L. 511-48 ne permettent pas d'assurer de manière adéquate le respect de ces mêmes articles.

**Art. L511-50-1**

I. – En cas de cessation du mandat d'un membre du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions équivalentes, à la suite d'une décision d'opposition prise par l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 612-23-1, ce conseil peut, entre deux assemblées générales, procéder à des nominations à titre provisoire.

Lorsque l'opposition de l'Autorité de contrôle prudentiel et de résolution aboutit à ce que le nombre des membres du conseil devienne inférieur au minimum légal, les administrateurs restants ou le directoire convoquent immédiatement l'assemblée générale ordinaire en vue de compléter l'effectif du conseil d'administration ou du conseil de surveillance.

Lorsque l'opposition de l'Autorité de contrôle prudentiel et de résolution aboutit à ce que le nombre des membres du conseil devienne inférieur au minimum statutaire sans toutefois être inférieur au minimum légal, le conseil d'administration ou le conseil de surveillance procède, dans le délai de trois mois à compter du jour où se produit la cessation du mandat, à des nominations à titre provisoire en vue de compléter son effectif.

Les nominations effectuées par le conseil, en application du troisième alinéa du présent I, sont notifiées à l'Autorité de contrôle prudentiel et de résolution, dans les conditions fixées à l'article L. 612-23-1, et soumises à la ratification de la prochaine assemblée générale ordinaire. A défaut de ratification, les délibérations prises et les actes accomplis antérieurement par le conseil n'en demeurent pas moins valables.

Lorsque le conseil néglige de procéder aux nominations requises ou si l'assemblée n'est pas convoquée, tout intéressé peut demander en justice la désignation d'un mandataire chargé de convoquer l'assemblée générale à l'effet de procéder aux nominations ou de ratifier les nominations prévues au troisième alinéa du présent I.

II. – En cas de cessation du mandat du président, le conseil d'administration ou le conseil de surveillance peut déléguer un administrateur ou un membre du conseil de surveillance dans les fonctions de président. Cette délégation est donnée pour une durée limitée et n'est pas renouvelable. Elle doit faire l'objet d'une notification auprès de l'Autorité de contrôle prudentiel et de résolution, dans les conditions fixées à l'article L. 612-23-1.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

###### Section 8 : Gouvernance des établissements de crédit et des sociétés de financement

####### Sous-section 1 : Dirigeants

**Art. L511-51**

I. — Au sein des établissements de crédit ou des sociétés de financement, disposent à tout moment de l'honorabilité, des connaissances, des compétences et de l'expérience nécessaires à l'exercice de leurs fonctions :

1° Les membres du conseil d'administration, du conseil de surveillance et du directoire, le directeur général et les directeurs généraux délégués, ainsi que toute autre personne ou membre d'un organe exerçant des fonctions équivalentes ;

2° Les personnes qui assurent la direction effective de l'entreprise au sens de l'article L. 511-13 et qui ne sont pas mentionnées au 1° ;

3° Toutes personnes responsables des procédures, dispositifs et politiques mentionnés à l'article L. 511-55, dont les missions sont précisées par l'arrêté pris en application de l'article L. 511-70 et qui sont susceptibles de rendre directement compte de l'exercice de leurs fonctions au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions de surveillance équivalentes.

La compétence des membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions équivalentes est appréciée à partir de leur formation et de leur expérience, au regard de leurs attributions. Lorsque des mandats ont été antérieurement exercés, la compétence est présumée à raison de l'expérience acquise. Pour les nouveaux membres il est tenu compte des formations dont ils pourront bénéficier tout au long de leur mandat. Il est tenu compte également, dans l'appréciation portée sur chaque personne, de la compétence et des attributions des autres membres de l'organe auquel elle appartient.

Les membres du conseil d'administration ou du conseil de surveillance, d'une part, et les membres du directoire ou toutes personnes qui assurent la direction effective de l'activité de l'entreprise au sens de l'article L. 511-13, d'autre part, disposent collectivement des connaissances, des compétences et de l'expérience nécessaires à la compréhension de l'ensemble des activités de l'entreprise, y compris les principaux risques auxquels elle est exposée.

II. — Lorsque les membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes ne satisfont pas aux exigences énoncées au I, la Banque centrale européenne, sur proposition de l'Autorité de contrôle prudentiel et de résolution, ou l'Autorité elle-même révoque les membres de cet organe. La Banque centrale européenne ou l'Autorité vérifie si les exigences énoncées au I sont toujours satisfaites lorsqu'elle a des motifs raisonnables de penser qu'une opération ou une tentative de blanchiment de capitaux ou de financement du terrorisme est en cours ou a eu lieu en lien avec l'entité concernée, ou qu'il existe un risque accru d'une telle opération ou tentative.

**Art. L511-52**

I. – Les personnes qui assurent la direction effective de l'activité de l'établissement de crédit ou de la société de financement au sens de l'article L. 511-13 ainsi que les membres du conseil d'administration, du conseil de surveillance, du directoire ou de tout autre organe exerçant des fonctions équivalentes consacrent un temps suffisant à l'exercice de leurs fonctions au sein de l'entreprise.

II. – Lorsque l'établissement de crédit ou la société de financement revêt une importance significative en raison de sa taille, de son organisation interne ainsi que de la nature, de l'échelle et de la complexité de ses activités, les personnes mentionnées au I ne peuvent exercer simultanément, au sein de toute personne morale :

1° Plus d'un mandat pour l'une des fonctions mentionnées au 1° du IV et de deux mandats pour l'une des fonctions mentionnées au 2° du IV ; ou

2° Plus de quatre mandats pour l'une des fonctions mentionnées au 2° du IV.

Toutefois, l'Autorité de contrôle prudentiel et de résolution peut, tenant compte de la situation particulière ainsi que de la nature, de l'échelle et de la complexité de l'établissement de crédit ou de la société de financement, autoriser une personne se trouvant dans l'un des cas prévus au 1° ou au 2° ci-dessus à exercer un mandat supplémentaire pour l'une des fonctions mentionnées au 2° du IV.

Les dispositions du présent II ne sont pas applicables aux membres nommés sur le fondement des articles 4 ou 6 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique au sein du conseil d'administration, du conseil de surveillance, du directoire ou de tout autre organe exerçant des fonctions équivalentes d'un établissement de crédit ou d'une société de financement.

III. – Pour l'application du II, sont considérées comme une seule fonction :

1° Les fonctions exercées au sein d'un même groupe au sens de l'article L. 233-16 du code de commerce. Les établissements et sociétés de financement affiliés à un réseau et l'organe central au sens de l'article L. 511-31 sont considérés comme faisant partie d'un même groupe pour l'application du présent article. Il en est de même pour les entités appartenant à des groupes coopératifs régis par les dispositions similaires dans la législation qui leur est applicable ;

2° Les fonctions exercées au sein d'entreprises, y compris des entités non financières, dans lesquelles l'établissement de crédit ou la société de financement détient une participation qualifiée au sens du 36) du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

Il n'est pas tenu compte des fonctions exercées au sein d'entités dont l'objet n'est pas principalement commercial, y compris lorsqu'elles revêtent la forme de sociétés commerciales.

IV. – Les fonctions dont l'exercice est soumis aux dispositions du II sont :

1° Les fonctions des personnes mentionnées à l'article L. 511-13, les fonctions de directeur général, de directeur général délégué, de membre du directoire, de directeur général unique ou de toute autre personne exerçant des fonctions équivalentes ;

2° Les fonctions de membre du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions équivalentes.

**Art. L511-53**

Les établissements de crédit et les sociétés de financement consacrent les ressources humaines et financières nécessaires à la formation des personnes mentionnées au I de l'article L. 511-52.

**Art. L511-53-1**

Les établissements de crédit et les sociétés de financement veillent à ce que l'ensemble des prêts accordés aux membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes ou à leurs parties liées font l'objet d'une documentation appropriée pouvant, sur demande, être mise à disposition de l'Autorité de contrôle prudentiel et de résolution.

Pour l'application de l'alinéa précédent, une partie liée peut être :

1° Un conjoint, un partenaire lié par un pacte civil de solidarité, un ascendant ou un descendant de premier degré ;

2° Une entité ayant une activité commerciale dans laquelle un membre du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes ou une personne mentionnée au 1° détient une participation qualifiée représentant au moins 10 % du capital ou des droits de vote, peut exercer une influence notable ou occupe les fonctions de dirigeants mentionnés à l'article L. 511-13 ou au 4 de l'article L. 532-2 ou est membre du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes.

**Art. L511-54**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section.

####### Sous-section 2 : Organisation et contrôle interne



**Art. L511-55**

Les établissements de crédit et les sociétés de financement se dotent d'un dispositif de gouvernance solide comprenant notamment une organisation claire assurant un partage des responsabilités bien défini, transparent et cohérent, des procédures efficaces de détection, de gestion, de suivi et de déclaration des risques auxquels ils sont ou pourraient être exposés, d'un dispositif adéquat de contrôle interne, de procédures administratives et comptables saines, de politiques et pratiques de rémunération permettant et favorisant une gestion saine et efficace des risques et, le cas échéant, d'un plan préventif de rétablissement mentionné à l'article L. 613-35.

Le personnel exerçant des fonctions de contrôle est indépendant des unités opérationnelles qu'il contrôle et dispose des moyens nécessaires à l'exercice de ses missions.

Le dispositif de gouvernance mentionné au premier alinéa est adapté à la nature, à l'échelle et à la complexité des risques inhérents au modèle d'entreprise et aux activités de l'établissement de crédit ou de la société de financement.

**Art. L511-56**

Le dispositif de contrôle interne mentionné au premier alinéa de l'article L. 511-55 inclut les fonctions ou autres tâches opérationnelles essentielles ou importantes confiées à des tiers.

**Art. L511-57**

I. – Lorsque la surveillance est exercée sur la base de la situation financière consolidée, les groupes financiers ou mixtes ainsi que les groupes comprenant au moins une société de financement doivent adopter des procédures de contrôle interne adéquates pour la production des informations et renseignements utiles aux fins de l'exercice de cette surveillance.

II. – Les établissements de crédit et les sociétés de financement qui font partie d'un groupe mixte mettent en place des processus de gestion des risques et des mécanismes de contrôle interne adéquats mentionnés à l'article L. 511-55, y compris des procédures comptables et d'information saines, afin de détecter, de mesurer, de suivre et de contrôler de manière appropriée les transactions effectuées avec leur compagnie holding mixte mère et ses filiales.

III. – Les établissements de crédit, les sociétés de financement et les entités appartenant à un groupe soumis à une surveillance sur une base consolidée ou sous-consolidée par l'Autorité de contrôle prudentiel et de résolution sont soumis aux dispositions des articles L. 511-71 à L. 511-88 d'une manière tenant compte de leur taille et de leur organisation interne ainsi que de la nature, de l'échelle et de la complexité de leur activité. Il est également tenu compte, le cas échéant, des dispositions d'encadrement des rémunérations auxquelles ces entités sont par ailleurs tenues.

**Art. L511-58**

La présidence du conseil d'administration ou de tout autre organe exerçant des fonctions de surveillance équivalentes d'un établissement de crédit ou d'une société de financement ne peut être exercée par le directeur général ou par une personne exerçant des fonctions de direction équivalentes.

Dans le cas d'une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10, cette interdiction s'entend de l'exercice des fonctions de direction effective, au sens du second alinéa de l'article L. 511-13, de cette succursale et de la présidence de l'organe de l'établissement de crédit dont dépend cette succursale qui exerce des fonctions de surveillance équivalentes à celles d'un conseil d'administration ou d'un conseil de surveillance.

Toutefois, l'Autorité de contrôle prudentiel et de résolution peut autoriser le cumul de ces fonctions au vu des justifications produites par l'établissement de crédit ou la société de financement.

**Art. L511-59**

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes procède à l'examen du dispositif de gouvernance prévu à l'article L. 511-55, évalue périodiquement son efficacité et s'assure que des mesures correctrices pour remédier aux éventuelles défaillances ont été prises.

Dans le cas d'une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10, les personnes mentionnées au second alinéa de l'article L. 511-13 transmettent, à l'organe de l'établissement de crédit dont dépend cette succursale qui exerce des fonctions de surveillance équivalentes à celles d'un conseil d'administration ou d'un conseil de surveillance, les informations nécessaires à un examen du dispositif de gouvernance prévu à l'article L. 511-55, à l'évaluation périodique de son efficacité et au suivi, le cas échéant, des mesures correctrices prises pour remédier aux éventuelles défaillances.

**Art. L511-60**

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes approuve et revoit régulièrement les stratégies et politiques régissant la prise, la gestion, le suivi et la réduction des risques auxquels l'établissement de crédit ou la société de financement est ou pourrait être exposé, y compris les risques engendrés par l'environnement économique.

Dans le cas d'une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10, les personnes mentionnées au second alinéa de l'article L. 511-13 transmettent, à l'organe de l'établissement de crédit dont dépend cette succursale qui exerce des fonctions de surveillance équivalentes à celles d'un conseil d'administration ou d'un conseil de surveillance, les informations permettant à cet organe d'approuver et de revoir régulièrement les stratégies et politiques régissant la prise, la gestion, le suivi et la réduction des risques auxquels la succursale est ou pourrait être exposée, y compris les risques engendrés par l'environnement économique.

**Art. L511-61**

Les personnes mentionnées à l'article L. 511-13 sont tenues de s'engager activement dans la gestion de l'ensemble des risques significatifs encourus par l'établissement de crédit ou la société de financement ainsi que dans l'évaluation des actifs et l'utilisation des notations de crédit externes et des modèles internes liés à ces risques. Elles s'assurent que des ressources adéquates y sont consacrées.

**Art. L511-62**

En vue de lui permettre d'assurer la mission prévue à l'article L. 511-60, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes est informé, par les personnes mentionnées à l'article L. 511-13, de l'ensemble des risques significatifs, des politiques de gestion des risques et des modifications apportées à celles-ci.

Dans le cas d'une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10, les personnes mentionnées au second alinéa de l'article L. 511-13 transmettent, à l'organe de l'établissement de crédit dont dépend cette succursale qui exerce des fonctions de surveillance équivalentes à celles d'un conseil d'administration ou d'un conseil de surveillance, les informations sur l'ensemble des risques significatifs, sur les politiques de gestion des risques et les modifications apportées à celles-ci ainsi que toute autre information permettant à cet organe d'approuver et de revoir régulièrement les stratégies et politiques régissant la prise, la gestion, le suivi et la réduction des risques auxquels la succursale est ou pourrait être exposée, y compris les risques engendrés par l'environnement économique.

**Art. L511-63**

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes et les personnes mentionnées à l'article L. 511-13 sont tenus de consacrer un temps suffisant à l'accomplissement des missions mentionnées aux articles L. 511-60 à L. 511-62.

**Art. L511-64**

Les établissements de crédit et les sociétés de financement se dotent d'une fonction de gestion des risques indépendante des fonctions opérationnelles et disposant de ressources adéquates pour lui permettre d'assurer sa mission.

Les établissements de crédit et les sociétés de financement nomment un responsable de la fonction de gestion des risques. Lorsque le responsable de la fonction de gestion du risque n'est pas une personne mentionnée à l'article L. 511-13, ni directeur général délégué ni membre du directoire ou de toute autre organe exerçant des fonctions de direction équivalentes de l'établissement de crédit ou de la société de financement, il dispose d'un positionnement hiérarchique suffisamment élevé pour lui permettre d'exercer sa fonction de manière indépendante. Il est soumis aux dispositions de l'article L. 511-51.

**Art. L511-65**

Le responsable de la fonction de gestion des risques ne peut être démis de ses fonctions sans l'accord préalable du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes. Il peut, le cas échéant, en appeler sur ce point directement au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions de surveillance équivalentes.

**Art. L511-66**

Si nécessaire, en cas d'évolution des risques affectant ou susceptible d'affecter l'établissement de crédit ou la société de financement, le responsable de la fonction de gestion des risques peut rendre directement compte au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions de surveillance équivalentes, sans en référer aux personnes mentionnées à l'article L. 511-13.

**Art. L511-67**

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes détermine les orientations et contrôle la mise en œuvre par les personnes mentionnées à l'article L. 511-13 des dispositifs de surveillance afin de garantir une gestion efficace et prudente de l'établissement, notamment la séparation des fonctions au sein de l'organisation de l'établissement de crédit ou de la société de financement et la prévention des conflits d'intérêts.

Dans le cas d'une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10, les personnes mentionnées au second alinéa de l'article L. 511-13 mettent en œuvre des dispositifs de surveillance afin de garantir une gestion efficace et prudente de leur succursale, notamment la séparation des fonctions au sein de l'organisation de cette succursale ainsi que la prévention des conflits d'intérêts.

**Art. L511-68**

Les personnes mentionnées à l'article L. 511-13 veillent à l'intégrité des systèmes de comptabilité et de déclaration d'information financière.

**Art. L511-69**

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes contrôle le processus de publication et de communication, la qualité et la fiabilité des informations destinées à être publiées et communiquées par l'établissement de crédit ou la société de financement.

**Art. L511-70**

Un arrêté du ministre chargé de l'économie précise les conditions d'application de la présente sous-section.

####### Sous-section 3 : Politique et pratiques de rémunération

**Art. L511-71**

La politique de rémunération globale, y compris les salaires et les prestations de pension discrétionnaires définies au 73 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, des établissements de crédit et des sociétés de financement s'applique aux catégories de personnel dont les activités professionnelles ont une incidence significative sur le profil de risque de l'entreprise ou du groupe.

Cette politique est conforme à la stratégie économique, aux objectifs, aux valeurs et aux intérêts à long terme de l'établissement de crédit ou de la société de financement. Elle comprend des mesures destinées à éviter les conflits d'intérêts. Elle est conçue pour favoriser une gestion saine et effective des risques.

Elle n'encourage pas une prise de risque excédant le niveau de risque défini par l'établissement de crédit ou la société de financement.

La politique et la pratique de rémunération sont fondées sur le principe de l'égalité des rémunérations entre travailleurs masculins et travailleurs féminins pour un même travail ou un travail de même valeur.

Les catégories de personnel dont les activités professionnelles ont une incidence significative sur le profil de risque de l'établissement, mentionnées au premier alinéa, comprennent au moins :

1° Tous les membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions équivalentes de même que les personnes mentionnées à l'article L. 511-13 ;

2° Les membres du personnel chargés de la direction des fonctions de contrôle de l'établissement ou des unités opérationnelles importantes et qui rendent directement des comptes au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions de surveillance équivalentes ou à toute personne mentionnée au 1° ;

3° Les membres du personnel ayant eu droit à une rémunération significative au cours de l'exercice précédent, si les deux conditions suivantes sont respectées :

a) Cette rémunération est supérieure ou égale à cinq cent mille euros et est supérieure ou égale à la rémunération moyenne accordée aux membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions équivalentes ainsi qu'aux personnes mentionnées à l'article L. 511-13 de l'établissement de crédit ou de la société de financement mentionnés au 1° ;

b) Ils exercent leurs activités professionnelles dans une unité opérationnelle importante et ces activités sont de nature à avoir une incidence significative sur le profil de risque de l'unité opérationnelle en question.

**Art. L511-72**

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes adopte et revoit régulièrement les principes généraux de la politique de rémunération et en contrôle la mise en œuvre.

Dans le cas d'une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10, les personnes mentionnées au second alinéa de l'article L. 511-13 transmettent, à l'organe de l'établissement de crédit dont dépend cette succursale qui exerce des fonctions de surveillance équivalentes à celles d'un conseil d'administration ou d'un conseil de surveillance, les informations permettant à cet organe d'adopter et de revoir régulièrement les principes généraux de la politique de rémunération applicable par la succursale et d'en contrôler la mise en œuvre.

**Art. L511-73**

L'assemblée générale ordinaire des établissements de crédit et des sociétés de financement est consultée annuellement sur l'enveloppe globale des rémunérations de toutes natures versées durant l'exercice écoulé aux personnes mentionnées à l'article L. 511-71.

**Art. L511-74**

La mise en œuvre de la politique de rémunération fait l'objet, au moins une fois par an, d'une évaluation interne centrale et indépendante afin de s'assurer du respect de la politique et des procédures en matière de rémunérations adoptées par le conseil d'administration, le conseil de surveillance ou par tout autre organe exerçant des fonctions de surveillance équivalentes.

Dans les succursales d'établissements de crédit mentionnées au I de l'article L. 511-10, la mise en œuvre de la politique de rémunération fait l'objet, au moins une fois par an, d'une évaluation interne centrale et indépendante afin de s'assurer du respect de la politique et des procédures en matière de rémunérations adoptées par ces succursales.

**Art. L511-75**

Le personnel exerçant des fonctions de contrôle est rémunéré en fonction de la réalisation des objectifs liés à ses fonctions, indépendamment des performances de celle des domaines d'activités qu'il contrôle.

**Art. L511-76**

La politique de rémunération des établissements de crédit et des sociétés de financement établit une distinction reposant sur des critères clairs entre la rémunération fixe de base et la rémunération variable.

La rémunération fixe de base reflète au premier chef l'expérience professionnelle en lien avec la fonction occupée et les responsabilités exercées telles qu'elles sont stipulées dans le contrat de travail ou mentionnées dans la fiche de poste.

La rémunération variable reflète des performances durables et conformes à la politique des risques. Elle reflète également les performances allant au-delà des stipulations du contrat de travail ou des prévisions de la fiche de poste.

**Art. L511-77**

Lorsqu'elle prend en compte les performances, la rémunération variable est établie sur la base d'une évaluation combinée des performances individuelles de la personne, de celles de son unité opérationnelle ainsi que des résultats d'ensemble de l'établissement de crédit ou de la société de financement. La mesure des performances tient compte de l'ensemble des risques auxquels l'établissement de crédit ou la société de financement est ou est susceptible d'être exposé, de même que des exigences de liquidité et du coût du capital.

L'évaluation des performances s'inscrit dans un cadre pluriannuel et le versement de la part variable de la rémunération s'échelonne sur une période tenant compte de la durée du cycle économique propre à l'établissement de crédit ou à la société de financement.

Les rémunérations variables garanties sont interdites. Toutefois, elles peuvent être exceptionnellement accordées au personnel nouvellement recruté à condition que l'établissement de crédit ou la société de financement dispose d'une assise financière saine et solide. Elles sont limitées à la première année de l'engagement du personnel.

Les rémunérations variables ne limitent pas la capacité de l'établissement de crédit ou de la société de financement à renforcer ses fonds propres.

**Art. L511-78**

La part variable de la rémunération totale des personnes mentionnées à l'article L. 511-71 ne peut excéder le montant de la part fixe de cette rémunération.

Sur décision de l'assemblée générale compétente de l'établissement de crédit ou de la société de financement, elle peut être portée au double du montant de la rémunération fixe.

L'assemblée générale compétente statue à la majorité des deux tiers à condition qu'au moins la moitié des actionnaires ou des titulaires de droits de propriété équivalents soient représentés. A défaut, elle statue à la majorité des trois quarts.

Les personnes concernées par les plafonnements de la rémunération variable ne sont pas autorisées à exercer, directement ou indirectement, les droits de vote dont elles pourraient disposer en tant qu'actionnaires ou titulaires de droits de propriété équivalents donnant droit à participer au vote.

Les établissements de crédit et les sociétés de financement informent, sans délai, l'Autorité de contrôle prudentiel et de résolution sur le plafond proposé à l'assemblée générale compétente et justifient leur choix auprès de celle-ci. Ils informent sans délai l'Autorité de contrôle prudentiel et de résolution du résultat du vote de l'assemblée générale compétente.

**Art. L511-79**

Les établissements de crédit ou les sociétés de financement peuvent appliquer un taux d'actualisation à un quart au plus de la rémunération variable totale pour autant que le paiement s'effectue sous la forme d'instruments différés pour une durée d'au moins cinq ans.

**Art. L511-80**

Les versements liés à la résiliation anticipée d'un contrat doivent correspondre à des performances effectives appréciées dans la durée.

Les rémunérations globales liées à une indemnisation ou à un rachat de contrats de travail antérieurs doivent être conformes aux intérêts à long terme de l'établissement de crédit ou de la société de financement.

**Art. L511-81**

Une partie au moins égale à la moitié de la rémunération variable est attribuée sous forme d'actions ou de droits de propriété équivalents et, le cas échéant, d'autres instruments mentionnés aux articles 52 ou 63 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ou d'autres instruments susceptibles d'être totalement convertis en instruments de fonds propres de base ou amortis, en fonction de la structure juridique de l'établissement de crédit ou de la société de financement.

**Art. L511-82**

Le versement d'une partie au moins égale à 40 % de la part variable de la rémunération totale est reporté pendant une durée d'au moins quatre années. Le montant du versement est fixé en tenant compte de la nature de l'entreprise, des risques auxquels elle est exposée et de l'activité de la personne concernée au sein de l'établissement de crédit ou de la société de financement. Dans les établissements ayant une importance significative compte tenu de leur taille, de leur organisation interne ainsi que de la nature, de l'échelle et de la complexité de leurs activités, le versement d'une partie au moins égale à 40 % de la part variable de la rémunération totale est reporté d'une durée d'au moins cinq années pour les membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes et les personnes mentionnées à l'article L. 511-13.

Pour les rémunérations variables d'un montant particulièrement élevé, le versement d'au moins 60 % de la part variable est reporté pendant une durée d'au moins quatre années. La durée du report tient compte outre, les critères mentionnés à l'alinéa précédent, du cycle économique de l'établissement de crédit ou de la société de financement.

Dans tous les cas, la rémunération ayant fait l'objet d'un report conformément au premier alinéa n'est pas acquise plus vite qu'au pro rata temporis.

**Art. L511-83**

Dans tous les cas, le versement effectif de la part variable de la rémunération, y compris la partie reportée en application de l'article L. 511-82, tient compte de la situation financière de l'établissement de crédit ou de la société de financement et de la réalité des performances mentionnées à l'article L. 511-77.

**Art. L511-84**

Par dérogation à l'article L. 1331-2 du code du travail, le montant total de la rémunération variable peut, en tout ou partie, être réduit ou donner lieu à restitution lorsque la personne concernée a méconnu les règles édictées par l'établissement en matière de prise de risque, notamment en raison de sa responsabilité dans des agissements ayant entraîné des pertes significatives pour l'établissement ou en cas de manquement aux obligations d'honorabilité et de compétence.

Le versement des prestations de pension discrétionnaires est effectué sous forme d'instruments financiers mentionnés à l'article L. 511-81 du présent code et est différé de cinq ans à compter du départ de la personne de l'établissement de crédit ou la société de financement.

**Art. L511-84-1**

Pour l'application des articles L. 1226-15, L. 1234-9, L. 1235-3, L. 1235-3-1, L. 1235-11 et L. 1235-16 du code du travail, la détermination de l'indemnité à la charge de l'employeur ne prend pas en compte, pour les preneurs de risques au sens des articles 3 et 4 du règlement délégué (UE) n° 604/2014 de la Commission du 4 mars 2014 complétant la directive 2013/36/ UE du Parlement européen et du Conseil par des normes techniques de réglementation en ce qui concerne les critères qualitatifs et quantitatifs appropriés permettant de recenser les catégories de personnel dont les activités professionnelles ont une incidence significative sur le profil de risque d'un établissement, la partie de la part variable de la rémunération dont le versement peut être réduit ou donner lieu à restitution en application de l'article L. 511-84 du présent code.

**Art. L511-85**

Il est interdit aux personnes mentionnées à l'article L. 511-71 de recourir à des stratégies individuelles de couverture ou d'assurance en matière de rémunération ou de responsabilité afin de limiter l'application des dispositions de la présente sous-section.

Les dispositions de l'alinéa précédent sont d'ordre public.

**Art. L511-86**

La rémunération variable attribuée par les établissements de crédit et les sociétés de financement bénéficiant d'une intervention publique exceptionnelle est strictement limitée quand elle n'est pas compatible avec leur capacité à maintenir leurs fonds propres à un niveau suffisant et à sortir en temps voulu du programme d'aide publique.

Sous réserve du respect des dispositions du V de l'article 4 de la loi n° 2011-1416 du 2 novembre 2011 de finances rectificative pour 2011, aucune rémunération variable n'est versée aux personnes mentionnées à l'article L. 511-13 ainsi qu'aux directeurs généraux délégués, aux membres du directoire et à toutes personnes exerçant des fonctions de direction équivalentes au sein d'un établissement de crédit ou d'une société de financement bénéficiant d'une intervention publique exceptionnelle sauf si cela est justifié.

**Art. L511-87**

L'Autorité de contrôle prudentiel et de résolution est compétente pour examiner les politiques et pratiques de rémunération des établissements de crédit et des sociétés de financement à l'égard des personnes mentionnées à l'article L. 511-71.

**Art. L511-88**

Un décret en Conseil d'Etat définit les conditions d'application de la présente sous-section.

####### Sous-section 4 : Comités spécialisés

######## Paragraphe 1 : Dispositions communes

**Art. L511-89**

Au sein des établissements de crédit et des sociétés de financement d'importance significative au regard de leur taille et de leur organisation interne ainsi que de la nature, de l'échelle et de la complexité de leurs activités, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes constitue un comité des risques, un comité des nominations et un comité des rémunérations.

Les succursales d'établissements de crédit mentionnées au I de l'article L. 511-10, lorsqu'elles revêtent une importance significative, sont tenues de justifier de l'existence d'un comité des risques et d'un comité des rémunérations, ou d'un dispositif permettant d'atteindre les mêmes finalités, compétents pour ces succursales.

Les critères d'importance significative selon lesquels les établissements sont tenus de satisfaire aux obligations du présent article sont précisés par arrêté du ministre chargé de l'économie.

**Art. L511-90**

Les comités mentionnés à l'article L. 511-89 sont composés de membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes et qui n'exercent pas de fonctions de direction au sein de l'établissement de crédit ou de la société de financement.

Dans le cas d'une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10, les comités et dispositifs prévus au deuxième alinéa de l'article L. 511-89 sont composés de personnes indépendantes de celles qui dirigent effectivement l'activité de la succursale au sens du second alinéa de l'article L. 511-13. Cette indépendance est notamment garantie par les conditions de leur nomination et de leur rémunération. Ces personnes sont soumises au secret professionnel dans les conditions et sous les peines prévues aux articles L. 511-33 et L. 571-4.

Les membres des comités mentionnés à l'article L. 511-89 disposent de connaissances et de compétences adaptées à l'exercice des missions du comité auquel ils participent.

Au sein des établissements de crédit et des sociétés de financement qui sont tenus, en application des dispositions du code de commerce, d'avoir des représentants des salariés au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonction de surveillance équivalentes, le comité des rémunérations mentionné à l'article L. 511-102 comprend au moins un de ces représentants des salariés.

**Art. L511-91**

Lorsque les établissements de crédit et les sociétés de financement mentionnés à l'article L. 511-89 font partie d'un groupe soumis à la surveillance de l'Autorité de contrôle prudentiel et de résolution sur une base consolidée ou sous-consolidée, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes peut décider, sauf injonction de l'Autorité de contrôle prudentiel et de résolution, conformément à l'article L. 511-41-3, que les fonctions dévolues aux comités prévus à l'article L. 511-89 sont exercées par le comité de l'établissement de crédit ou de la société de financement au niveau duquel s'exerce la surveillance sur une base consolidée ou sous-consolidée.

Dans ce cas, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes de l'établissement de crédit ou de la société de financement est destinataire des informations le concernant contenues dans l'examen annuel auquel il est procédé au sein de l'établissement de crédit ou de la société de financement au niveau duquel s'exerce la surveillance sur une base consolidée ou sous-consolidée par l'Autorité de contrôle prudentiel et de résolution.

########  Paragraphe 2 : Comités des risques

**Art. L511-92**

Les membres du comité des risques disposent de connaissances, de compétences et d'une expertise qui leur permettent de comprendre et de suivre la stratégie et l'appétence en matière de risques de l'établissement de crédit ou de la société de financement.

**Art. L511-93**

Le comité des risques conseille le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes sur la stratégie globale de l'établissement de crédit ou de la société de financement et l'appétence en matière de risques, tant actuels que futurs.

Il assiste le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes lorsque celui-ci contrôle la mise en œuvre de cette stratégie par les personnes mentionnées à l'article L. 511-13 et par le responsable de la fonction de gestion des risques.

Dans le cas d'une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10, le comité des risques ou le dispositif mentionné à l'article L. 511-89 communique, à l'organe de l'établissement de crédit dont dépend cette succursale qui exerce des fonctions de surveillance équivalentes à celles d'un conseil d'administration ou d'un conseil de surveillance, les informations nécessaires à la détermination de la stratégie de la succursale et de son appétence en matière de risques, tant actuels que futurs. Le comité des risques ou le dispositif mentionné à l'article L. 511-89 contrôle la mise en œuvre de cette stratégie par les personnes mentionnées au second alinéa de l'article L. 511-13 et par le responsable de la fonction de gestion des risques.

**Art. L511-94**

Le comité des risques examine, dans le cadre de sa mission, si les prix des produits et services mentionnés aux livres II et III proposés aux clients sont compatibles avec la stratégie en matière de risques de l'établissement de crédit ou de la société de financement.

Lorsque ces prix ne reflètent pas correctement les risques, il présente au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions de surveillance équivalentes un plan d'action pour y remédier.

Dans le cas d'une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10, lorsque les prix des produits et services mentionnés aux livres II et III proposés aux clients ne reflètent pas correctement les risques, le comité des risques, ou le dispositif mentionné à l'article L. 511-89, en informe l'organe de l'établissement de crédit dont dépend cette succursale qui exerce des fonctions de surveillance équivalentes à celles d'un conseil d'administration ou d'un conseil de surveillance et lui présente un plan d'action pour y remédier.

**Art. L511-95**

Sans préjudice des missions du comité des rémunérations mentionné à l'article L. 511-102, le comité des risques examine si les incitations prévues par la politique et les pratiques de rémunérations de l'établissement de crédit ou de la société de financement sont compatibles avec la situation de ces derniers au regard des risques auxquels ils sont exposés, de leur capital, de leur liquidité ainsi que de la probabilité et de l'échelonnement dans le temps des bénéfices attendus.

**Art. L511-96**

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes et, le cas échéant, le comité des risques disposent de toute information sur la situation de l'établissement de crédit ou de la société de financement en matière de risques.

Ils peuvent, si cela est nécessaire, recourir aux services du responsable de la fonction de gestion des risques mentionné à l'article L. 511-64 ou à des experts extérieurs.

**Art. L511-97**

Les établissements de crédit et les sociétés de financement autres que ceux mentionnés à l'article L. 511-89 peuvent confier, sur autorisation de l'Autorité de contrôle prudentiel et de résolution, les missions dévolues au comité des risques au comité spécialisé mentionné à l'article L. 821-67 du code de commerce.

######## Paragraphe 3 : Comités des nominations

**Art. L511-98**

Le comité des nominations prévu à l'article L. 511-89 identifie et recommande au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions de surveillance équivalentes, des candidats aptes à l'exercice des fonctions d'administrateur, de membre du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes, en vue de proposer leur candidature à l'assemblée générale.

Il évalue l'équilibre et la diversité des connaissances, des compétences et des expériences dont disposent individuellement et collectivement les membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes.

Il précise les missions et les qualifications nécessaires aux fonctions exercées au sein de ces conseils et évalue le temps à consacrer à ces fonctions.

Les résultats de l'évaluation menée, en vertu du deuxième alinéa, par le comité des nominations sont rendus publics conformément au c du paragraphe 2 de l'article 435 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

**Art. L511-99**

Sans préjudice d'autres dispositions applicables en la matière, le comité des nominations fixe un objectif à atteindre en ce qui concerne la représentation équilibrée des femmes et des hommes au sein du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions équivalentes. Il élabore une politique ayant pour objet d'atteindre cet objectif.

L'objectif et la politique des établissements de crédit ainsi que les modalités de mise en œuvre sont rendus publics conformément au c du paragraphe 2 de l'article 435 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

Les sociétés de financement sont tenues de respecter les dispositions de l'alinéa précédent.

**Art. L511-100**

Le comité des nominations évalue périodiquement et au moins une fois par an la structure, la taille, la composition et l'efficacité du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes au regard des missions qui lui sont assignées et soumet à ce conseil ou à cet organe toutes recommandations utiles.

Il évalue périodiquement et au moins une fois par an les connaissances, les compétences et l'expérience des membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes, tant individuellement que collectivement, et lui en rend compte.

Il examine périodiquement les politiques du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes en matière de sélection et de nomination des personnes mentionnées à l'article L. 511-13, des directeurs généraux délégués et du responsable de la fonction de gestion des risques et formule des recommandations en la matière.

**Art. L511-101**

Dans l'exercice de ses missions, le comité des nominations s'assure que le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes n'est pas dominé par une personne ou un petit groupe de personnes dans des conditions préjudiciables aux intérêts de l'établissement de crédit ou de la société de financement.

Le comité des nominations dispose des moyens nécessaires à l'exercice de ses missions et peut recourir à des conseils externes.

######## Paragraphe 4 : Comités des rémunérations

**Art. L511-102**

I. – Le comité des rémunérations prépare les décisions que le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes arrête concernant les rémunérations, notamment celles qui ont une incidence sur le risque et la gestion des risques dans l'établissement de crédit ou la société de financement.

Ce comité ou, à défaut, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes procède à un examen annuel :

1° Des principes de la politique de rémunération de l'entreprise ;

2° Des rémunérations, indemnités et avantages de toute nature accordés aux mandataires sociaux de l'entreprise ;

3° De la politique de rémunération des salariés qui gèrent des OPCVM, des FIA relevant des paragraphes 1,2,3,5 et 6 de la sous-section 2, des sous-sections 3,4 et 5 de la section 2 du chapitre IV du titre Ier du livre II et des catégories de personnel, incluant les personnes mentionnées à l'article L. 511-13, les preneurs de risques, les personnes exerçant une fonction de contrôle ainsi que tout salarié qui, au vu de ses revenus globaux, se trouve dans la même tranche de rémunération, dont les activités professionnelles ont une incidence significative sur le profil de risque de l'entreprise ou du groupe.

Ce comité ou, à défaut, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes contrôle directement la rémunération du responsable de la fonction de gestion des risques mentionné à l'article L. 511-64 et, le cas échéant, du responsable de la conformité.

Le comité peut être assisté par les services de contrôle interne ou des experts extérieurs. Il rend régulièrement compte de ses travaux au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions de surveillance équivalentes.

Les établissements de crédit et les sociétés de financement intègrent dans le rapport présenté à l'assemblée générale les informations relatives à la politique et aux pratiques de rémunération fixées par arrêté du ministre chargé de l'économie.

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes des établissements de crédit et des sociétés de financement faisant partie d'un groupe peut décider d'appliquer la politique de rémunération de l'entreprise qui le contrôle au sens de l'article L. 233-16 du code de commerce.

Les dispositions du présent article s'appliquent aux sociétés de capital-risque mentionnées à l'article 1-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier.

II. – Dans le cas d'une succursale d'établissement de crédit mentionnée au I de l'article L. 511-10, le comité des rémunérations, ou le dispositif mentionné à l'article L. 511-89, communique à l'organe de l'établissement de crédit dont dépend cette succursale, qui exerce des fonctions de surveillance équivalentes à celles d'un conseil d'administration ou d'un conseil de surveillance, les informations nécessaires concernant les rémunérations, notamment celles qui ont une incidence sur le risque et la gestion des risques de la succursale.

Ce comité ou dispositif procède à un examen annuel :

1° Des principes de la politique de rémunération de la succursale ;

2° De la politique de rémunération des salariés de la succursale qui gèrent des organismes de placement collectif en valeurs mobilières, des fonds d'investissement alternatifs relevant des paragraphes 1,2,3,5 et 6 de la sous-section 2, des sous-sections 3,4 et 5 de la section 2 du chapitre IV du titre Ier du livre II et des catégories de personnel, incluant les personnes mentionnées au second alinéa de l'article L. 511-13, les preneurs de risques, les personnes exerçant une fonction de contrôle ainsi que tout salarié qui, au vu de ses revenus globaux, se trouve dans la même tranche de rémunération, dont les activités professionnelles ont une incidence significative sur le profil de risque de la succursale.

Ce comité ou dispositif contrôle directement la rémunération du responsable de la fonction de gestion des risques mentionné à l'article L. 511-64 et, le cas échéant, du responsable de la conformité.

Ce comité ou dispositif peut être assisté par les services de contrôle interne ou des experts extérieurs. Il rend régulièrement compte de ses travaux à l'organe de l'établissement de crédit dont dépend la succursale qui exerce des fonctions de surveillance équivalentes à celles d'un conseil d'administration ou d'un conseil de surveillance.

Les personnes mentionnées au second alinéa de l'article L. 511-13 établissent et transmettent un rapport annuel comprenant les informations relatives à la politique et aux pratiques de rémunération de la succursale à l'organe de l'établissement de crédit dont dépend la succursale qui exerce des fonctions équivalentes à celles de l'assemblée générale.

**Art. L511-103**

Un arrêté du ministre chargé de l'économie définit les conditions d'application de la présente sous-section.

###### Section 9 : Mission permanente d'intérêt public confiée à un établissement de crédit ou à une société de financement

**Art. L511-104**

L'Etat peut confier une mission permanente d'intérêt public à un établissement de crédit ou une société de financement qui peut effectuer des opérations de banque afférentes à cette mission dans les conditions définies par un décret en Conseil d'Etat.

###### Section 10 : Commercialisation de dépôts structurés

**Art. L511-105**

Lorsqu'ils commercialisent des dépôts structurés au sens de l'article L. 312-22 ou lorsqu'ils fournissent des conseils sur ces dépôts, les établissements de crédit sont soumis aux dispositions des 2°, 3° et 6° du II de l'article L. 533-10, des articles L. 533-11 à L. 533-17, de l'article L. 533-19, de l'article L. 533-20, des articles L. 533-24 et L. 533-24-1, des II et III de l'article L. 533-29, ainsi qu'aux dispositions du chapitre V du titre IV du livre V à l'exclusion de celles de l'article L. 545-3.

Pour l'application de l'alinéa précédent, les dépôts structurés sont assimilés à des instruments financiers et les pouvoirs dévolus à l'Autorité des marchés financiers en application du 6° du II de l'article L. 533-10 sont exercés par l'Autorité de contrôle prudentiel et de résolution.

##### Chapitre II : Les banques mutualistes ou coopératives

###### Section 1 : Dispositions générales

**Art. L512-1**

Les banques mutualistes ou coopératives sont soumises au régime des fusions scissions et apports des sociétés anonymes prévues par le livre II du code de commerce même si elles ne sont pas constituées sous une forme régie par cette loi.

Toutefois, les dispositions de l'article L. 236-10 du code de commerce ne sont pas applicables à ceux de ces établissements qui n'ont pas émis de titres donnant un droit sur l'actif net.

Les banques mutualistes et coopératives peuvent procéder à une offre au public de titres financiers.

Elles peuvent également procéder à une offre au public, telle que définie pour les titres financiers par les articles L. 411-1 et suivants, de leurs parts sociales dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

Toutes les informations, y compris les communications à caractère publicitaire, relatives à des parts sociales présentent un contenu exact, clair et non trompeur. Les communications à caractère publicitaire sont clairement identifiées comme telles. Les souscripteurs reçoivent, préalablement à la souscription, les informations leur permettant raisonnablement de comprendre la nature des parts sociales proposées ainsi que les risques et inconvénients y afférents, afin d'être en mesure de prendre leurs décisions d'investissement en connaissance de cause.

Les banques mutualistes et coopératives s'enquièrent auprès des personnes auxquelles la souscription de parts sociales est proposée de leurs connaissances et de leur expérience en matière financière, ainsi que de leur situation financière et de leurs objectifs de souscription, de manière à pouvoir recommander à ces personnes une souscription adaptée à leur situation. Pour l'accomplissement de ces diligences, elles tiennent compte des caractéristiques des parts sociales et des montants de souscription envisagés. Lorsque ces personnes ne communiquent pas l'ensemble des éléments d'information mentionnés ci-dessus, les banques mutualistes et coopératives les mettent en garde préalablement à la souscription.

Les parts sociales des banques mutualistes et coopératives sont des parts de capital social.

**Art. L512-1-1**

Sont exemptées des obligations mentionnées à l'article L. 821-67 du code de commerce :

a) Les personnes et entités affiliées, au sens de l'article L. 512-92, à une caisse d'épargne et de prévoyance ;

b) Les personnes et entités agréées collectivement avec une caisse régionale ou fédérale ou une fédération régionale au sens de l'article R. 511-3 ;

c) Les personnes et entités agréées collectivement avec une banque mutualiste et coopérative au sens de l'article R. 515-1, dès lors qu'elles n'ont pas émis de valeurs mobilières admises à la négociation sur un marché réglementé.

###### Section 2 : Les banques populaires

####### Sous-section 1 : Dispositions générales

**Art. L512-2**

Les banques populaires ne peuvent faire d'opérations qu'avec des commerçants, industriels, fabricants, artisans, patrons bateliers, sociétés commerciales et les membres des professions libérales pour l'exercice normal de leur industrie, de leur commerce, de leur métier ou de leur profession.

Elles sont toutefois habilitées à prêter leurs concours à leurs sociétaires et à participer à la réalisation de toutes opérations garanties par une société de caution mutuelle.

Elles peuvent également recevoir des dépôts de toute personne ou société.

**Art. L512-3**

I. – Le capital des banques populaires doit être constitué par sept souscripteurs au moins. Les parts souscrites peuvent être inégales. Peuvent également souscrire des membres qui, sans participer aux avantages de la banque populaire, n'ont droit qu'à la rémunération de leurs apports. Leurs statuts règlent l'étendue et les conditions de la responsabilité qui incombent à chacun des sociétaires dans les engagements de la société.

II. – Les capitaux souscrits ne peuvent recevoir un intérêt supérieur à celui mentionné à l'article 14 de la loi du 10 septembre 1947 portant statut de la coopération. Le surplus des bénéfices, après attribution aux réserves, doit être réparti entre les clients sociétaires de la banque au prorata des prélèvements de toutes sortes qu'ils ont subis.

III. – Les associations fondées par des commerçants, industriels, fabricants, artisans, sous le régime de la loi du 3 juillet 1901, les syndicats professionnels, les sociétés de caution mutuelle et les caisses d'épargne sont autorisés à concourir à la formation du capital des banques populaires.

**Art. L512-4**

Les banques populaires sont soumises aux obligations de publicité prévues à l'article L. 515-10.

**Art. L512-5**

Les statuts de chaque banque populaire déterminent le siège, la circonscription territoriale et la durée de la société. Ils fixent la composition du capital, la proportion dans laquelle chacun des membres contribue à sa constitution, le mode d'administration de la société, le nombre de voix dont dispose chaque sociétaire dans les assemblées générales, eu égard au nombre de parts dont il est titulaire, et le nombre maximum de voix qu'il peut avoir quel que soit ce nombre de parts.

Les statuts de chaque banque populaire indiquent si la société étend à d'autres personnes que ses sociétaires le bénéfice de ses opérations.

Ils stipulent que les ouvertures de crédit sont accordées dans les limites déterminées pour la banque par l'organe central des caisses d'épargne et des banques populaires .

Ils fixent les conditions nécessaires à la modification des statuts et à la dissolution de la société. Ils sont modifiés après agrément de l'organe central des caisses d'épargne et des banques populaires.

**Art. L512-6**

Les parts des sociétaires sont toujours nominatives.

Lorsqu'elles sont négociables, elles sont transférées avec l'agrément du conseil d'administration.

Lorsque la banque populaire est constituée sous la forme de société à capital variable, les statuts déterminent sous quelles conditions les sociétaires peuvent se retirer de la société, obtenir le remboursement de leurs parts et être libérés de leurs engagements.

**Art. L512-7**

Les sociétaires d'une banque populaire ne peuvent, en aucun cas, à aucun moment et sous quelque forme que ce soit, recevoir en remboursement de leur apport une somme excédant la fraction libérée des parts sociales dont ils sont titulaires. En particulier, les réserves et provisions constituées par la société ne peuvent donner lieu à une répartition entre ses membres.

**Art. L512-8**

Lorsque, après remboursement des dettes sociales, y compris les avances de toute nature consenties par la banque fédérale, des frais de liquidation et de la fraction libérée des parts sociales, la dissolution ou la liquidation d'une banque populaire fait apparaître un excédent d'actif, le montant de cet excédent est versé au fonds collectif de garantie institué par l'article L. 512-16. Toutefois, l'organe central des caisses d'épargne et des banques populaires peut lui donner pour tout ou partie une autre affectation conforme aux intérêts des banques populaires.

**Art. L512-9**

Les dispositions de l'article L. 512-8 sont applicables, après reversement des avances de toute nature reçues de l'organe central des caisses d'épargne et des banques populaires à l'excédent d'actif d'une société qui a perdu, pour quelque cause que ce soit, son titre de banque populaire. Le montant de cet excédent est déterminé, à défaut d'entente amiable, par un expert choisi par l'assemblée générale extraordinaire de la société et agréé par l'organe central des caisses d'épargne et des banques populaires. Il est immédiatement exigible à l'encontre de la société intéressée.

####### Sous-section 2 : Le réseau des banques populaires

**Art. L512-11**

Le réseau des banques populaires comprend les banques populaires, les sociétés de caution mutuelle leur accordant statutairement l'exclusivité de leur cautionnement et la société de participations du réseau des banques populaires.

**Art. L512-12**

L'organe central des caisses d'épargne et des banques populaires mentionné à l'article L. 512-106 dispose pour garantir la liquidité et la solvabilité du réseau des banques populaires des fonds de garantie inscrits dans les comptes de la société de participations du réseau des banques populaires dont, en cas d'utilisation, il peut décider la reconstitution en appelant auprès des banques populaires les cotisations nécessaires.

####### Sous-section 3 : Dispositions diverses

**Art. L512-13**

L'usage comme titre ou qualificatif des mots : " banque populaire " est interdit à toute entreprise autre que celles mentionnées à la présente section.

###### Section 3 : Le crédit agricole

**Art. L512-20**

Les caisses de crédit agricole régies par la présente section sont les caisses de crédit agricole mutuel et l'organe central du crédit agricole.

Les caisses de crédit agricole mutuel comprennent :

1. Les caisses régionales de crédit agricole mutuel définies à l'article L. 512-34 ;

2. Les caisses locales de crédit agricole mutuel affiliées aux caisses régionales mentionnées au 1.

Les caisses locales et régionales sont des sociétés coopératives.

####### Sous-section 1 : Les caisses de crédit agricole mutuel

######## Paragraphe 1 : Organisation

**Art. L512-21**

Les caisses de crédit agricole mutuel ont notamment pour objet de faciliter et de garantir les opérations concernant la production agricole et l'équipement agricole et rural effectuées par leurs sociétaires.

**Art. L512-22**

Les caisses de crédit agricole mutuel admettent comme sociétaires les groupements agricoles ou leurs membres, les collectivités, associations et organismes dont la liste est fixée par décret ainsi que les artisans ruraux n'employant pas plus de deux ouvriers de façon permanente.

Toutefois, les statuts peuvent prévoir la possibilité pour les caisses de crédit agricole mutuel d'admettre comme sociétaires les personnes pour lesquelles elles ont effectué une des opérations mentionnées aux articles L. 311-1, L. 311-2, L. 511-2 et L. 511-3.

Les dispositions du premier alinéa ne font pas obstacle à l'application des dispositions de l'article 3 bis de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

**Art. L512-23**

Le capital des caisses de crédit agricole mutuel ne peut être formé par des souscriptions d'actions. Il doit l'être par les sociétaires au moyen de parts.

Ces parts sont nominatives. Elles sont négociables, mais leur cession est soumise à l'agrément du conseil d'administration de la caisse.

Les caisses de crédit agricole mutuel ne peuvent être constituées qu'après versement du quart du capital social.

**Art. L512-24**

Dans le cas où la caisse est à capital variable, le capital ne peut être réduit, par la reprise des apports des sociétaires sortants, au-dessous du montant du capital de fondation.

**Art. L512-25**

Le capital des caisses de crédit agricole mutuel ayant fait appel au concours financier de l'organe central du crédit agricole, ne peut être réduit sans une autorisation expresse de cet établissement au-dessous du chiffre qu'il avait atteint lors de l'attribution de la dernière avance.

**Art. L512-26**

Les sociétaires des caisses de crédit agricole mutuel ne peuvent, en principe, être libérés de leurs engagements envers celles-ci qu'après liquidation des opérations en cours au moment où ils se retirent. Dans tous les cas, leur responsabilité cesse cinq ans après la date de leur sortie.

En aucun cas, la responsabilité des personnes morales de droit public n'est engagée au-delà des parts souscrites.

**Art. L512-27**

Les caisses de crédit agricole mutuel ont, pour toutes les obligations de leurs sociétaires vis-à-vis d'elles, un privilège sur les parts formant le capital social.

**Art. L512-28**

La durée des caisses de crédit agricole mutuel est illimitée.

**Art. L512-29**

Les caisses de crédit agricole mutuel ne peuvent effectuer d'opérations avant d'avoir déposé au greffe du tribunal judiciaire de leur siège principal, dans les conditions fixées par décret en Conseil d'Etat, les statuts ainsi que la liste complète des administrateurs ou directeurs et des sociétaires indiquant leur nom, leur profession, leur domicile et le montant de leur souscription.

La caisse est valablement constituée dès ce dépôt effectué.

**Art. L512-30**

Les caisses de crédit agricole mutuel ne sont pas tenues de s'immatriculer au registre du commerce et des sociétés.

**Art. L512-31**

Les statuts déterminent le siège, la circonscription territoriale et le mode d'administration des caisses de crédit agricole mutuel.

Ils fixent la nature et l'étendue de leurs opérations, les règles à suivre pour la modification des statuts, la dissolution de la société, la composition du capital, la proportion dans laquelle chacun des membres peut contribuer à la constitution de ce capital et les conditions dans lesquelles il peut se retirer.

Ils règlent l'étendue et les conditions de la responsabilité qui incombe à chacun des sociétaires dans les engagements pris par la caisse, conformément aux dispositions de l'article L. 512-26.

Les statuts des caisses de crédit agricole mutuel ayant fait appel au concours financier de l'organe central du crédit agricole fixent le maximum des dépôts à recevoir en compte courant ou à échéance, le montant de ces dépôts devant toujours être représenté par un actif égal, immédiatement réalisable au moment des échéances.

**Art. L512-32**

Les caisses locales de crédit agricole mutuel peuvent consentir des prêts à leurs sociétaires.

**Art. L512-33**

Les caisses régionales de crédit agricole mutuel ont pour but de :

1. Faciliter les opérations effectuées par les sociétaires des caisses locales de crédit agricole mutuel de leur circonscription et garanties par ces caisses locales.

Toutefois, dans le cas où il n'existe pas de caisse locale susceptible d'examiner les demandes, les caisses régionales peuvent, à titre exceptionnel, si elles ont des garanties suffisantes, consentir directement ces divers prêts, notamment les prêts à court terme pour le financement des récoltes ;

2. Transmettre aux collectivités bénéficiaires les prêts à long terme qui peuvent leur être consentis par l'organe central du crédit agricole.

**Art. L512-34**

Le nom de "caisse régionale de crédit agricole mutuel" est réservé aux caisses régionales recevant des avances de l'organe central du crédit agricole et fonctionnant sous son contrôle.

**Art. L512-35**

Pour faire des opérations avec une caisse régionale de crédit agricole mutuel, une caisse locale de crédit agricole mutuel doit y être préalablement autorisée par l'organe central du crédit agricole. Elle doit, en outre, être régulièrement affiliée à cette caisse régionale et avoir souscrit au moins une part du capital social de celle-ci.

######## Paragraphe 2 : Fonctionnement

**Art. L512-36**

Les caisses de crédit agricole mutuel sont administrées par un conseil d'administration dont les membres sont élus par l'assemblée générale des sociétaires.

**Art. L512-37**

Sans préjudice des dispositions de l'article L. 612-40, la responsabilité personnelle des membres chargés de l'administration de la caisse n'est engagée qu'en cas de violation des statuts ou des dispositions de la présente section.

**Art. L512-38**

Dans le cas où le conseil d'administration d'une caisse régionale de crédit agricole mutuel cesserait ses fonctions ou prendrait des décisions contraires aux dispositions légales ou réglementaires ou aux instructions de l'organe central du crédit agricole, celui-ci peut nommer une commission chargée de la gestion provisoire de la caisse régionale en attendant l'élection d'un nouveau conseil d'administration.

Les prêts à des administrateurs de caisses régionales de crédit agricole mutuel ne peuvent être consentis que par une délibération spéciale motivée des conseils d'administration et doivent être autorisés par l'organe central du crédit agricole. De même, les prêts aux administrateurs de caisses locales doivent faire l'objet d'une délibération analogue des conseils d'administration et être autorisés par la caisse régionale.

Les prêts consentis à une collectivité qui a un ou plusieurs administrateurs communs avec la caisse prêteuse doivent faire l'objet d'une décision spéciale motivée du conseil d'administration de la caisse régionale, ladite décision devant être communiquée à l'organe central du crédit agricole.

**Art. L512-39**

Les conseils d'administration des caisses régionales de crédit agricole mutuel ont sur l'administration et la gestion des caisses locales qui leur sont affiliées des pouvoirs analogues à ceux confiés par l'article L. 512-38 à l'organe central du crédit agricole sur l'administration et la gestion des caisses locales. L'élection, par les conseils d'administration des caisses locales de crédit agricole mutuel de leurs président, vice-présidents et administrateurs délégués doit être approuvée par la caisse régionale de crédit agricole, ainsi que le montant des indemnités compensatrices qui peuvent être attribuées en application de l'article 6 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

Mais les décisions des conseils d'administration des caisses régionales relatives à la nomination d'une commission chargée de la gestion provisoire d'une caisse locale ne sont définitives qu'après approbation par l'organe central du crédit agricole.

**Art. L512-40**

La nomination des directeurs des caisses régionales de crédit agricole mutuel est soumise à l'agrément de l'organe central du crédit agricole. Elle ne peut comporter, de la part de la caisse régionale, aucun engagement de maintenir le directeur dans ses fonctions pour une durée déterminée.

Les directeurs peuvent être révoqués par décision du directeur général de l'organe central du crédit agricole, prise après avis du conseil d'administration.

Il leur est interdit, sauf autorisation spéciale de l'organe central du crédit agricole, soit d'exercer une profession industrielle ou commerciale, soit de remplir un emploi privé rétribué, soit d'effectuer, à titre privé, un travail moyennant rémunération, soit enfin de remplir les fonctions d'administrateur d'une institution susceptible de recevoir des prêts du crédit agricole.

**Art. L512-41**

Les assemblées générales ordinaires doivent être tenues avant le 31 mars pour les caisses régionales et avant le 30 avril pour les caisses locales de crédit agricole mutuel.

**Art. L512-42**

La comptabilité des caisses de crédit agricole mutuel doit être tenue conformément aux prescriptions des autorités comptables et bancaires et suivant les instructions de l'organe central du crédit agricole.

**Art. L512-43**

En cas de dissolution de caisses régionales de crédit agricole mutuel ayant reçu des avances de l'organe central du crédit agricole, le reliquat de l'actif est, après paiement des dettes sociales et remboursement du capital effectivement versé, placé en dépôt, sans intérêt, à l'organe central du crédit agricole, jusqu'à ce que le montant puisse en être mis, au fur et à mesure des besoins, à la disposition de toute caisse régionale de crédit agricole mutuel qui se constituerait pour remplacer la caisse dissoute dans le même département.

En cas de dissolution de caisses locales de crédit agricole mutuel ayant participé au bénéfice de ces avances par l'intermédiaire des caisses régionales, leur actif, y compris les réserves, est, après paiement des dettes sociales et remboursement du capital effectivement versé, affecté à une oeuvre d'intérêt agricole, sur décision de l'assemblée générale approuvée par l'organe central du crédit agricole.

######## Paragraphe 3 : Ressources

**Art. L512-44**

Les caisses de crédit agricole mutuel peuvent recevoir de toute personne des dépôts de fonds avec ou sans intérêt et tout dépôt de titres.

**Art. L512-45**

Les dépôts reçus par les caisses locales affiliées à une caisse régionale de crédit agricole mutuel doivent être transmis immédiatement à ladite caisse régionale qui en assure la gestion.

Lorsqu'une caisse régionale a un excédent de dépôt, cet excédent doit être déposé à l'organe central du crédit agricole.

**Art. L512-46**

Les caisses régionales de crédit agricole mutuel ne peuvent émettre des bons de caisse à échéance variable, avec ou sans intérêt, qu'en faveur des agriculteurs domiciliés dans la circonscription de la caisse régionale.

####### Sous-section 2 : L'organe central du crédit agricole

######## Paragraphe 1 : Organisation

**Art. L512-47**

L'organe central du crédit agricole est une société anonyme, chargée de faciliter, de coordonner et de contrôler la réalisation des opérations prévues au présent code, régie par les dispositions du code de commerce et par les dispositions spécifiques de la présente sous-section.

Il poursuit les missions qui, avant la promulgation de la loi du 18 janvier 1988 relative à la mutualisation de la caisse nationale de crédit agricole, étaient confiées par la loi à la caisse nationale de crédit agricole et au fonds commun de garantie.

Les participations des caisses régionales de crédit agricole mutuel visées à l'article L. 512-34 dans le capital de l'organe central du crédit agricole sont regroupées dans une société commune.

**Art. L512-48**

Les droits de vote attachés aux actions de l'organe central du crédit agricole détenues par les caisses régionales de crédit agricole mutuel sont répartis pour un tiers par parts égales entre ces dernières et pour deux tiers proportionnellement au nombre d'actions détenues par chacune d'entre elles.

**Art. L512-49**

Le conseil d'administration de l'organe central du crédit agricole comprend, en plus des membres nommés par l'assemblée générale dans les conditions définies aux articles L. 225-17 et L. 225-18 du code de commerce, un représentant des organisations professionnelles agricoles désigné dans des conditions fixées par décret en Conseil d'Etat.

Le conseil d'administration élit un président qui doit avoir la qualité d'administrateur de caisse régionale de crédit agricole mutuel et désigne un directeur général qui assure la direction de la société.

######## Paragraphe 2 : Ressources

**Art. L512-50**

L'organe central du crédit agricole est habilité à recevoir tous dépôts de fonds et de titres.

####### Sous-section 3 : Contrôles

**Art. L512-51**

Les caisses de crédit agricole mutuel mentionnées aux articles L. 512-34 et L. 512-35 sont soumises au contrôle de l'organe central du crédit agricole.

Elles sont tenues de lui fournir tous documents, informations et justifications, destinés à permettre un contrôle administratif technique et financier sur leur organisation et leur gestion.

**Art. L512-52**

Les institutions ou collectivités ayant reçu de l'organe central du crédit agricole des avances ou des prêts de l'organe central du crédit agricole sont soumises au contrôle de l'inspection générale des finances.

**Art. L512-53**

La distribution par l'organe central du crédit agricole des avances bonifiées par l'Etat aux caisses de crédit agricole mutuel est soumise au contrôle de l'inspection générale des finances.

**Art. L512-54**

L'organe central du crédit agricole contrôle le fonctionnement de toutes les institutions ou collectivités ayant reçu, en application de la présente section, directement ou indirectement, des avances, des prêts à long terme ainsi que des prêts des caisses de crédit agricole mutuel.

###### Section 4 : Le crédit mutuel

**Art. L512-55**

Les caisses de crédit mutuel sont soumises aux dispositions de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et à celles de la présente section.

Elles ont exclusivement pour objet le crédit mutuel.

Elles peuvent recevoir des dépôts de toute personne physique ou morale et admettre des tiers non sociétaires à bénéficier de leurs concours ou de leurs services dans les conditions fixées par leurs statuts.

Les caisses locales de crédit mutuel doivent constituer entre elles des caisses départementales ou interdépartementales.

Toutes les caisses départementales ou interdépartementales de crédit mutuel soumises à la présente section doivent constituer entre elles la caisse centrale du crédit mutuel.

**Art. L512-56**

Chaque caisse de crédit mutuel doit adhérer à une fédération régionale et chaque fédération régionale doit adhérer à la confédération nationale du crédit mutuel dont les statuts sont approuvés par le ministre chargé de l'économie.

La confédération nationale du crédit mutuel est chargée :

1. De représenter collectivement les caisses de crédit mutuel pour faire valoir leurs droits et intérêts communs ;

2. D'exercer un contrôle administratif, technique et financier sur l'organisation et la gestion de chaque caisse de crédit mutuel ;

3. De prendre toutes mesures nécessaires au bon fonctionnement du crédit mutuel, notamment en favorisant la création de nouvelles caisses ou en provoquant la suppression de caisses existantes, soit par voie de fusion avec une ou plusieurs caisses, soit par voie de liquidation amiable.

**Art. L512-58**

Les dispositions des articles L. 512-55 à L. 512-57 sont applicables aux caisses de crédit mutuel du Bas-Rhin, du Haut-Rhin et la Moselle, régies par la loi locale du 1er mai 1889 modifiée sur les associations coopératives, validée par l'article 5 de la loi du 1er juin 1924.

**Art. L512-59**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les mesures nécessaires à l'application de la présente section.

###### Section 5 : Le crédit mutuel agricole et rural

**Art. L512-60**

Les caisses de Crédit mutuel agricole et rural sont régies par les règles fixées à la section 3, à l'exception des dispositions visant spécifiquement les caisses de Crédit agricole mutuel soumises aux dispositions de l'article L. 512-35. Elles ont pour organe central la Confédération nationale du crédit mutuel. Elles doivent adhérer à la Fédération du Crédit mutuel agricole et rural, qui elle-même adhère à la Confédération nationale du crédit mutuel.

###### Section 6 : Les sociétés coopératives de banque

####### Sous-section 1 : Dispositions générales

**Art. L512-61**

Les sociétés coopératives de banque sont des sociétés à capital fixe ayant la forme d'union de coopératives soumises aux dispositions de la présente section et, en ce qu'elles ne sont pas contraires à celles-ci, aux dispositions de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

Sans préjudice de l'application des dispositions de l'article 3 bis de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, seules peuvent être sociétaires des sociétés coopératives de banque, les sociétés coopératives, les sociétés mutualistes et les sociétés d'assurance à forme mutuelle ainsi que les fonds de retraite professionnelle supplémentaire constitués sous forme de sociétés d'assurance mutuelle régis par le code des assurances, ainsi que, dans la limite de 30 % du capital et des droits de vote, les associations sans but lucratif régies par la loi du 1er juillet 1901 ou par les dispositions applicables dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. L512-62**

Les sociétés coopératives de banque sont autorisées à augmenter leur capital par incorporation de réserves.

Elles sont autorisées à verser à leur capital un intérêt assurant un rendement au plus égal au taux moyen des obligations à taux fixe et d'échéance finale supérieure à sept ans, dont le capital ou les intérêts ne sont pas indexés, émises ou garanties par l'Etat, ce taux étant constaté sur le marché secondaire de Paris par la Caisse des dépôts et consignations, durant l'année au titre de laquelle cet intérêt est versé.

**Art. L512-63**

Les sociétés coopératives de banque sont des établissements de crédit.

Elles peuvent recevoir des dépôts de toute personne physique ou morale.

Elles doivent accorder 80 % au moins de leurs concours à leurs sociétaires, aux membres de ceux-ci, à des sociétés coopératives, à des sociétés mutualistes ou des sociétés à forme mutuelle ou des fonds de retraite professionnelle supplémentaire constitués sous forme de sociétés d'assurance mutuelle régis par le code des assurances, à des associations sans but lucratif régies par la loi du 1er juillet 1901 ou la loi locale applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle ainsi qu'à des collectivités ou établissements publics et des sociétés d'économie mixte en application de l'article L. 221-12.

####### Sous-section 2 : Conseil d'administration

**Art. L512-64**

Le conseil d'administration ou le conseil de surveillance comprend, outre dix représentants des sociétaires, cinq représentants du personnel de la société coopérative de banque, dont au moins un cadre, élus par l'ensemble des salariés de la banque au scrutin de liste à la proportionnelle et à la plus forte moyenne.

Le président est élu par le conseil d'administration ; le président du directoire est élu par le conseil de surveillance. Leur nomination est soumise à l'agrément de l'Autorité de contrôle prudentiel et de résolution.

####### Sous-section 3 : Commissaire du Gouvernement

**Art. L512-65**

Un commissaire du Gouvernement est désigné par le ministre chargé de l'économie auprès de chaque société coopérative de banque.

Il assiste à toutes les séances du conseil d'administration ou du conseil de surveillance et du directoire et des comités constitués au sein des conseils ainsi qu'à toutes les séances de l'assemblée générale des sociétaires. Il peut demander communication de tous les documents de la société. Il oppose son veto à toute décision qui serait contraire aux statuts de la société ou aux lois et règlements en vigueur. La société peut, dans un délai de huit jours, faire appel de la décision du commissaire du Gouvernement devant le ministre chargé de l'économie qui est tenu de se prononcer dans les quinze jours. A défaut, le veto est levé.

Le commissaire du Gouvernement dispose des mêmes pouvoirs auprès des sociétés dont la société coopérative de banque détient le contrôle.

####### Sous-section 4 : Statuts

**Art. L512-66**

Les statuts des sociétés coopératives de banque sont agréés par le ministre chargé de l'économie.

**Art. L512-67**

Les établissements de crédit qui transforment leur statut pour adopter celui de société coopérative de banque doivent, dans le délai d'un an à compter de leur agrément, se conformer aux dispositions des articles L. 512-61 à L. 512-64, sous peine d'interdiction totale d'activité à titre conservatoire.

###### Section 7 : Le crédit maritime mutuel

####### Sous-section 1 : Dispositions générales

**Art. L512-68**

Le crédit maritime mutuel a pour objet de faciliter le financement des opérations et des investissements relatifs aux pêches maritimes, aux cultures marines et aux activités qui s'y rattachent, ainsi qu'à l'extraction des sables, graviers et amendements marins et à la récolte des végétaux provenant de la mer ou du domaine maritime.

Les établissements de crédit maritime mutuel peuvent également, sous réserve des dispositions propres aux établissements mentionnés au 5 de l'article L. 512-69, effectuer toute opération de banque en faveur de leurs sociétaires et de ceux de l'organe central des caisses d'épargne et des banques populaires et recevoir de toute personne des dépôts de fonds et de titres.

**Art. L512-69**

Le crédit maritime mutuel est pratiqué par quatre catégories d'établissements de crédit affiliés à l'organe central des caisses d'épargne et des banques populaires :

1. Des caisses régionales de crédit maritime mutuel ;

2. Des unions de crédit maritime mutuel que des caisses régionales peuvent former entre elles avec, éventuellement, des groupements tels que ceux qui sont définis à l'article L. 512-74 ;

3. (Abrogé)

4. Des banques populaires régies par les articles L. 512-2 à L. 512-13 ;

5. Des sociétés de caution mutuelle régies par les articles L. 515-4 à L. 515-12 et appartenant au réseau des banques populaires conformément à l'article L. 512-11.

Le crédit maritime mutuel comporte une société centrale qui est une union d'économie sociale. Elle représente le crédit maritime mutuel au sein des entités nationales ou régionales du secteur maritime.

La composition et la répartition du capital social de la société centrale de crédit maritime mutuel sont régies par l'article 19 bis de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération. Les caisses régionales et les unions de crédit maritime mutuel doivent détenir la majorité du capital et des droits de vote de cette société.

**Art. L512-70**

Les formalités de publicité exigées lors de la création des établissements mentionnés aux 1 et 2 de l'article L. 512-69 ou en cas d'actes ou délibérations postérieurs sont déterminées par le décret prévu à l'article L. 512-84.

Ces établissements jouissent de la personnalité morale à compter de leur immatriculation au registre du commerce et des sociétés.

**Art. L512-72**

L'organe central des caisses d'épargne et des banques populaires assure le contrôle de la régularité des opérations financières et comptables des établissements affiliés mentionnés à l'article L. 512-69 ; il effectue à leur bénéfice toutes opérations financières ; il leur apporte ses services dans le respect de leur autonomie juridique et financière.

Le décret prévu à l'article L. 512-84 détermine les conditions dans lesquelles l'organe central des caisses d'épargne et des banques populaires exerce ces attributions.

**Art. L512-73**

Les caisses régionales et les unions constituent une catégorie particulière de sociétés commerciales régies par la présente section et par les dispositions non contraires de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération par les dispositions du code de commerce relatives aux sociétés à capital variable, des articles L. 231-1 à L. 231-8 et du 2° de l'article L. 238-3 du code de commerce. Les caisses régionales et, le cas échéant, les unions sont en outre régies par les dispositions du présent code applicables aux établissements de crédit. Leurs statuts doivent être conformes à des statuts types approuvés dans des conditions déterminées par le décret prévu à l'article L. 512-84.

**Art. L512-74**

Sans préjudice de l'application des dispositions de l'article 3 bis de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, peuvent être sociétaires d'une caisse régionale de crédit maritime mutuel ou d'une union :

1. Les personnes physiques qui, à titre principal, exercent ou ont exercé l'une des activités professionnelles mentionnées au premier alinéa de l'article L. 512-68 ainsi que les ascendants, veuves et orphelins de ces personnes ;

2. Les groupements qui, se rattachant par leur objet à l'une des activités mentionnées au premier alinéa de l'article L. 512-68 appartiennent à l'une des catégories déterminées par le décret prévu à l'article L. 512-84 ;

3. L'organe central des caisses d'épargne et des banques populaires et les organismes dont il centralise ou contrôle la gestion financière et comptable ;

4. Les autres personnes physiques ou morales qui exercent leur activité ou qui ont une résidence dans les départements du ressort territorial de la caisse régionale.

**Art. L512-75**

Les caisses régionales de crédit maritime mutuel et les unions sont constituées pour une durée limitée.

Leur capital social est variable. Il est représenté par des parts nominatives. Il ne peut être réduit à un montant inférieur à celui du capital de fondation, fixé par les statuts à un montant au moins égal au minimum auquel les caisses régionales de crédit maritime mutuel et, le cas échéant, les unions sont astreintes en leur qualité d'établissement de crédit.

La valeur nominale des parts est fixée par les statuts prévus à l'article L. 512-73.

Le montant des parts souscrites par les sociétaires mentionnés aux 3 et 4 de l'article L. 512-74 ne peut dépasser la moitié du capital social. Les statuts peuvent fixer une proportion inférieure.

Une caisse régionale ou une union n'est définitivement constituée qu'après versement du quart du capital souscrit.

Les sociétaires ne supportent les pertes qu'à concurrence du montant de leurs parts dans le capital social.

####### Sous-section 2 : Administration

**Art. L512-76**

Chaque caisse régionale ou union est administrée par un conseil composé de six administrateurs au moins et de douze au plus, élus parmi les sociétaires par l'assemblée générale pour une durée de six ans. Toutefois, si un siège d'administrateur devient vacant dans l'intervalle de deux assemblées générales ordinaires, le conseil d'administration peut procéder à une nomination à titre provisoire dans les conditions fixées par les statuts.

Un tiers au moins des membres du conseil d'administration doivent avoir la qualité de marin de la marine marchande ou de concessionnaire d'établissement de pêche sur le domaine public maritime.

Les administrateurs personnes morales doivent, lors de leur élection, désigner un représentant permanent. Celui-ci est soumis aux mêmes conditions et obligations et encourt les mêmes responsabilités que s'il était administrateur en son nom propre, sans préjudice de la responsabilité solidaire de la personne morale représentée.

Les administrateurs sont rééligibles et révocables par l'assemblée générale. Leurs fonctions sont gratuites. Toutefois, une indemnité forfaitaire compensatrice du temps passé à l'exercice de leurs fonctions peut leur être attribuée par l'assemblée générale.

**Art. L512-77**

Sans préjudice des dispositions de l'article L. 612-40, la responsabilité civile des administrateurs envers la caisse régionale ou l'union et envers les tiers n'est engagée qu'en cas de violation des statuts, d'infraction pénale ou d'infraction aux dispositions de la présente section et à ses textes d'application.

**Art. L512-78**

Le conseil d'administration élit parmi ses membres, après chacun de ses renouvellements partiels, son président et son ou ses vice-présidents.

Sous réserve des compétences de l'assemblée générale telles qu'elles résultent des dispositions législatives en vigueur et des statuts et dans la limite de l'objet social, le conseil dispose des pouvoirs les plus étendus pour administrer la caisse ou l'union. Il prend notamment les décisions d'octroi des crédits. Il peut consentir des délégations de pouvoir.

Il arrête les comptes de chaque exercice en vue de les soumettre à l'assemblée générale et il établit un rapport sur la situation et l'activité de la société.

Il admet les nouveaux sociétaires.

Il nomme et révoque le directeur dans des conditions déterminées par le décret prévu à l'article L. 512-84.

**Art. L512-79**

Le directeur exécute les décisions du conseil d'administration ; il est investi des pouvoirs nécessaires pour assurer, dans le cadre de ces décisions, la gestion de la caisse régionale ou de l'union.

Il représente la caisse régionale ou l'union dans ses rapports avec les tiers.

**Art. L512-80**

Si le conseil d'administration prend des décisions contraires aux dispositions législatives ou réglementaires particulières régissant le crédit maritime mutuel ou s'il s'abstient d'exercer ses fonctions, l'organe central des caisses d'épargne et des banques populaires peut, sans préjudice des dispositions du dernier alinéa du I de l'article L. 612-34, après mise en demeure restée vaine et dans des conditions définies par le décret prévu à l'article L. 512-84, proposer au ministre chargé de l'économie, de dissoudre le conseil d'administration et de désigner un administrateur ou un comité provisoire, chargé de l'administration de la caisse ou de l'union.

La mission de l'administrateur ou du comité provisoire ainsi nommé prend fin dès l'élection, à sa diligence, d'un nouveau conseil d'administration qui doit intervenir dans un délai maximum de six mois.

**Art. L512-81**

Les sociétaires sont réunis au moins une fois par an en assemblée générale.

Chaque sociétaire dispose d'autant de voix qu'il possède de parts dans les limites fixées par les statuts.

Dans les conditions et limites fixées par les statuts, tout sociétaire personne physique a la possibilité de recevoir pouvoir de représenter d'autres sociétaires.

L'assemblée générale ordinaire statue sur les comptes de l'exercice écoulé et exerce les pouvoirs qui lui sont attribués notamment par les articles L. 512-76 et L. 512-82.

L'assemblée générale extraordinaire est seule habilitée à modifier les statuts.

Les statuts fixent les conditions dans lesquelles les assemblées générales sont convoquées et l'ordre du jour arrêté. Ils fixent également les conditions de quorum et de majorité requises pour la validité de ces assemblées.

####### Sous-section 3 : Commissaires aux comptes

**Art. L512-82**

Dans chaque caisse régionale ou union, un commissaire aux comptes est élu par l'assemblée générale. Il doit être choisi conformément aux dispositions de l'article L. 511-38. La durée de son mandat est déterminée conformément aux articles L. 821-44 et L. 821-45 du code de commerce.

Le commissaire aux comptes certifie, sous sa responsabilité, la régularité et la sincérité du compte d'exploitation générale, du compte de pertes et profits et du bilan.

####### Sous-section 4 : Dispositions diverses

**Art. L512-83**

En cas de dissolution suivie de la liquidation d'une caisse régionale ou d'une union, le reliquat de l'actif, après paiement des dettes sociales et remboursement du capital effectivement versé, est affecté, par décision de l'assemblée générale dans des conditions déterminées par le décret prévu à l'article L. 512-84, à d'autres établissements de crédit maritime mutuel, à des organismes de coopération maritime ou à des œuvres d'intérêt social maritime agréées à cet effet.

**Art. L512-83-1**

Les caisses régionales et les unions de crédit maritime mutuel sont soumises au contrôle sur pièces et sur place de l'inspection générale des finances.

**Art. L512-84**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les conditions d'application de la présente section.

###### Section 8 : Le réseau des caisses d'épargne

####### Sous-section 1 : Missions

**Art. L512-85**

Le réseau des caisses d'épargne participe à la mise en œuvre des principes de solidarité et de lutte contre les exclusions. Il a en particulier pour objet la promotion et la collecte de l'épargne ainsi que le développement de la prévoyance, pour satisfaire notamment les besoins collectifs et familiaux. Il contribue à la protection de l'épargne populaire, au financement du logement social, à l'amélioration du développement économique local et régional et à la lutte contre l'exclusion bancaire et financière de tous les acteurs de la vie économique, sociale et environnementale.

####### Sous-section 2 : Le réseau

**Art. L512-86**

Le réseau des caisses d'épargne comprend les caisses d'épargne et de prévoyance, les sociétés locales d'épargne, la Fédération nationale des caisses d'épargne et de prévoyance et la société de participations du réseau des caisses d'épargne.

**Art. L512-86-1**

L'organe central des caisses d'épargne et des banques populaires mentionné à l'article L. 512-106 dispose pour garantir la liquidité et la solvabilité du réseau des caisses d'épargne du fonds commun de garantie et de solidarité du réseau des caisses d'épargne dont, en cas d'utilisation, il peut décider la reconstitution en appelant auprès des caisses d'épargne les cotisations nécessaires.

####### Sous-section 3 : Les caisses d'épargne et de prévoyance

**Art. L512-87**

Les caisses d'épargne et de prévoyance sont des sociétés coopératives, soumises, sous réserve des dispositions de la présente section, aux dispositions de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et du livre II du code de commerce.

**Art. L512-88**

Les caisses d'épargne et de prévoyance sont des établissements de crédit et peuvent, nonobstant les dispositions de l'article 3 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, exercer toutes opérations de banque.

**Art. L512-89**

Les parts sociales des caisses d'épargne et de prévoyance ne peuvent être détenues que par les sociétés locales d'épargne. Les statuts des caisses d'épargne et de prévoyance et des sociétés locales d'épargne prévoient qu'en cas de mesures de résolution bancaire ou de liquidation judiciaire à l'encontre d'une caisse d'épargne et de prévoyance, le produit net des souscriptions de parts sociales disponible sur les comptes courants d'associés détenus par les sociétés locales d'épargne sont incorporés au capital social de la caisse d'épargne et de prévoyance.

Les statuts des caisses d'épargne et de prévoyance peuvent prévoir que le nombre de voix dont dispose chaque société locale est fonction du nombre de parts dont elle est titulaire. Lorsque la part de capital que détient une société locale d'épargne dans la caisse d'épargne et de prévoyance à laquelle elle est affiliée excède 30 % du total des droits de vote, le nombre de voix qui lui est attribué est réduit à due concurrence. Le pourcentage des voix pouvant globalement être détenues par les sociétés locales d'épargne composées majoritairement de personnes morales ne peut dépasser 49 %.

**Art. L512-90**

Les caisses d'épargne et de prévoyance sont dirigées par un directoire sous le contrôle d'un conseil de surveillance. Ce dernier prend le nom de conseil d'orientation et de surveillance.

Le conseil d'orientation et de surveillance est composé de dix-sept membres.

Il comprend, dans des conditions prévues par les statuts :

1. Des membres élus directement par les salariés sociétaires de la caisse d'épargne et de prévoyance ;

2. Des membres élus directement par les collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre, sociétaires des sociétés locales d'épargne affiliées à la caisse d'épargne et de prévoyance ;

3. Des membres élus par l'assemblée générale des sociétaires de la caisse d'épargne et de prévoyance. Ne sont pas éligibles à ce titre les collectivités territoriales ni les salariés de la caisse d'épargne et de prévoyance.

Dans chaque conseil d'orientation et de surveillance, le nombre des membres élus par les salariés est identique à celui des membres élus par les collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre et ne peut être supérieur à trois.

En cas de fusion de caisses d'épargne et de prévoyance soit par absorption, soit par création d'une personne morale nouvelle, le nombre de membres du conseil d'orientation et de surveillance de la caisse issue de la fusion peut être supérieur à dix-sept, tout en respectant la répartition entre les différentes catégories de membres prévue aux quatrième à septième alinéas ci-dessus, pendant un délai maximum de trois ans à compter de la date de la fusion. Dans ce cas, le conseil d'administration et de surveillance ne peut être composé de plus de trente-quatre membres et le nombre de membres élus par les salariés et celui des membres élus par les collectivités territoriales ne peuvent être supérieurs à six.

A défaut d'accord entre les caisses concernées, le nombre total des membres du conseil d'orientation et de surveillance, ainsi que la répartition de ces derniers par caisse et par catégorie, peuvent être fixés par l'organe central des caisses d'épargne et des banques populaires.

Les membres du directoire sont proposés par le conseil d'orientation et de surveillance. Le directoire de l'organe central des caisses d'épargne et des banques populaires s'assure qu'ils disposent de l'honorabilité, des connaissances, des compétences et de l'expérience nécessaires à l'exercice de cette fonction et propose leur agrément au conseil de surveillance de l'organe central des caisses d'épargne et des banques populaires. Lorsque celui-ci a délivré l'agrément, le conseil d'orientation et de surveillance de la caisse d'épargne et de prévoyance procède à la nomination des membres du directoire.

Sans préjudice de l'application des dispositions de l'article L. 612-39 ou L. 612-40, l'agrément peut être retiré par le conseil de surveillance de l'organe central des caisses d'épargne et des banques populaires, sur proposition de son directoire et après consultation du conseil d'orientation et de surveillance de la caisse d'épargne et de prévoyance concernée. Le retrait d'agrément emporte révocation du mandat de l'intéressé.

####### Sous-section 4 : Les sociétés locales d'épargne

**Art. L512-92**

Les sociétés locales d'épargne sont des sociétés coopératives, soumises aux dispositions de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération sous réserve des dispositions de la présente section.

Elles contribuent à l'élaboration des orientations générales de la caisse d'épargne et de prévoyance à laquelle elles sont affiliées. Elles ont également pour objet, dans le cadre de ces orientations générales, de favoriser la détention la plus large du capital de cette caisse d'épargne et de prévoyance en animant le sociétariat.

Pour faciliter cette détention, les sociétés locales d'épargne sont habilitées à proposer aux sociétaires définis à l'article L. 512-93 une première part sociale à un prix préférentiel.

Les sociétés locales d'épargne ne peuvent faire d'opérations de banque, émettre ou gérer de la monnaie électronique ou fournir des services de paiement. Elles sont dispensées de l'immatriculation au registre du commerce et des sociétés. Elles sont affiliées à la caisse d'épargne et de prévoyance dans la circonscription territoriale de laquelle elles exercent leur activité.

Le niveau de la rémunération des parts sociales détenues par les sociétaires des sociétés locales d'épargne est fixé par l'assemblée générale de la caisse d'épargne et de prévoyance à laquelle ces sociétés locales d'épargne sont affiliées.

La création d'une société locale d'épargne doit être préalablement approuvée par la caisse d'épargne et de prévoyance à laquelle la société locale d'épargne est affiliée, ainsi que par l'organe central des caisses d'épargne et des banques populaires.

L'ensemble des sociétés locales d'épargne affiliées à chaque caisse d'épargne et de prévoyance constitue une seule entité pour l'application de l'article 145 du code général des impôts.

Le dernier alinéa de l'article 1er et le deuxième alinéa de l'article 16 de la loi n° 47-1775 du 10 septembre 1947 précitée ne s'appliquent pas aux sociétés locales d'épargne.

**Art. L512-93**

Peuvent être sociétaires d'une société locale d'épargne, les établissements publics de coopération intercommunale à fiscalité propre ainsi que, dans les conditions prévues par les statuts, les personnes physiques ou personnes morales ayant effectué avec la caisse d'épargne et de prévoyance une des opérations prévues aux articles L. 311-1, L. 311-2, L. 511-2 et L. 511-3, les salariés de cette caisse d'épargne et de prévoyance, les collectivités territoriales et, dans les conditions définies par l'article 3 bis de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, les autres personnes physiques ou personnes morales mentionnées à cet article. Les collectivités territoriales et les établissements publics de coopération intercommunale ne peuvent toutefois pas détenir ensemble plus de 20 % du capital de chacune des sociétés locales d'épargne.

Tout sociétaire d'une société locale d'épargne désirant liquider tout ou partie de ses parts sociales dans le cadre des dispositions de l'article 18 de la loi n° 47-1775 du 10 septembre 1947 susmentionnée ne peut les revendre qu'à leur valeur nominale à la société locale d'épargne dont il relève.

Chaque société locale d'épargne ne peut revendre qu'à leur valeur nominale les parts sociales qui lui sont cédées par les sociétaires.

####### Sous-section 6 : La Fédération nationale des caisses d'épargne et de prévoyance

**Art. L512-99**

La Fédération nationale des caisses d'épargne et de prévoyance est constituée selon les modalités prévues par la loi du 1er juillet 1901 relative au contrat d'association. Elle regroupe l'ensemble des caisses d'épargne et de prévoyance représentées par trois membres de leur conseil d'orientation et de surveillance, dont le président, et par deux membres de leur directoire, dont le président..

La Fédération nationale des caisses d'épargne et de prévoyance est chargée :

1. De coordonner les relations des caisses d'épargne et de prévoyance avec le sociétariat et représenter leurs intérêts communs, notamment auprès des pouvoir publics ;

2. De participer à la définition des orientations stratégiques du réseau ;

3. De définir, coordonner et promouvoir les actions de responsabilité sociétale des caisses d'épargne et de prévoyance en cohérence avec les orientations commerciales et financières de l'organe central des caisses d'épargne et des banques populaires ;

4. De contribuer à la définition, par l'organe central des caisses d'épargne et des banques populaires , des orientations nationales en matière de relations sociales dans le réseau ;

5.D'organiser, en liaison avec l'organe central des caisses d'épargne et des banques populaires , la formation des dirigeants et des sociétaires par l'organisation régulière de séances d'information gratuites dans le domaine économique entendu au sens large ;

6. De veiller au respect des règles déontologiques au sein du réseau des caisses d'épargne ;

7. De contribuer à la coopération des caisses d'épargne françaises avec des établissements étrangers de même nature.

La Fédération nationale des caisses d'épargne et de prévoyance est consultée par l'organe central des caisses d'épargne et des banques populaires sur tout projet de réforme concernant les caisses d'épargne et de prévoyance.

La Fédération nationale des caisses d'épargne et de prévoyance appelle, pour le financement de son budget de fonctionnement, des cotisations auprès des caisses d'épargne et de prévoyance.

####### Sous-section 8 : Dispositions générales

**Art. L512-102**

Il est interdit aux organismes qui n'entrent pas dans le champ d'application de la présente section d'utiliser l'une des dénominations suivantes : " Caisse d'épargne et de prévoyance ", " caisse d'épargne ", " société locale d'épargne ".

**Art. L512-103**

Il est également interdit d'user de procédés quelconques, contrefaçon de livrets, prospectus, affiches ou autres susceptibles de créer une confusion avec les caisses d'épargne et d'induire en erreur sur la nature des opérations effectuées.

**Art. L512-104**

Un décret en Conseil d'Etat précise les modalités d'application de la présente section.

**Art. L512-105**

Les banques coopératives, pour l'application des cinq derniers alinéas de l'article L. 512-1, sont, pour le réseau des caisses d'épargne, les caisses d'épargne et de prévoyance et les sociétés locales d'épargne qui leur sont affiliées.

###### Section 9 : Organe central des caisses d'épargne et des banques populaires 



**Art. L512-106**

L'organe central des caisses d'épargne et des banques populaires est l'organe central du groupe bancaire coopératif composé des réseaux des banques populaires et des caisses d'épargne ainsi que des autres établissements de crédit et sociétés de financement affiliés. Il est constitué sous forme de société anonyme dont les banques populaires et les caisses d'épargne et de prévoyance détiennent ensemble la majorité absolue du capital social et des droits de vote. Il doit avoir la qualité d'établissement de crédit.

Peuvent, en outre, lui être affiliés, dans les conditions prévues à l'article L. 511-31 du présent code, les établissements de crédit et les sociétés de financement dont le contrôle est détenu, directement ou indirectement, de manière exclusive ou conjointe au sens de l'article L. 233-16 du code de commerce, par l'organe central des caisses d'épargne et des banques populaires ou par un ou plusieurs établissements appartenant aux réseaux mentionnés au premier alinéa.

Les représentants des sociétaires proposés par les présidents de conseil d'orientation et de surveillance des caisses d'épargne et les présidents de conseil d'administration des banques populaires sont majoritaires au sein du conseil de surveillance ou du conseil d'administration de l'organe central des caisses d'épargne et des banques populaires.

**Art. L512-107**

L'organe central des caisses d'épargne et des banques populaires exerce les compétences prévues aux articles L. 511-31 et L. 511-32 du présent code. Il est à cet effet chargé :

1° De définir la politique et les orientations stratégiques du groupe ainsi que de chacun des réseaux qui le constituent ;

2° De coordonner les politiques commerciales de chacun de ces réseaux et de prendre toute mesure utile au développement du groupe, notamment en acquérant ou en détenant les participations stratégiques ;

3° De représenter le groupe et chacun des réseaux pour faire valoir leurs droits et intérêts communs, notamment auprès des organismes mentionnés au premier alinéa de l'article L. 511-31, ainsi que de négocier et de conclure en leur nom les accords nationaux ou internationaux ;

4° De représenter le groupe et chacun des réseaux en qualité d'employeur pour faire valoir leurs droits et intérêts communs ainsi que de négocier et de conclure en leur nom les accords collectifs de branche ;

5° De prendre toutes mesures nécessaires pour garantir la liquidité du groupe ainsi que de chacun des réseaux et, à cet effet, de déterminer les règles de gestion de la liquidité du groupe, notamment en définissant les principes et modalités du placement et de la gestion de la trésorerie des établissements et sociétés qui le composent et les conditions dans lesquelles ces établissements et sociétés peuvent effectuer des opérations avec d'autres établissements de crédit, sociétés de financement, sociétés de gestion de portefeuille ou entreprises d'investissement, réaliser des opérations de titrisation ou émettre des instruments financiers, et de réaliser toute opération financière nécessaire à la gestion de la liquidité ;

6° De prendre toutes mesures nécessaires pour garantir la solvabilité du groupe ainsi que de chacun des réseaux, notamment en mettant en œuvre les mécanismes appropriés de solidarité interne du groupe et en créant un fonds de garantie commun aux deux réseaux dont il détermine les règles de fonctionnement, les modalités d'intervention en complément des fonds prévus par les articles L. 512-12 et L. 512-86-1, ainsi que les contributions des établissements et sociétés affiliés pour sa dotation et sa reconstitution ;

7° De définir les principes et conditions d'organisation du dispositif de contrôle interne du groupe et de chacun des réseaux ainsi que d'assurer le contrôle de l'organisation, de la gestion et de la qualité de la situation financière des établissements et sociétés affiliés, notamment au travers de contrôles sur place dans le cadre du périmètre d'intervention défini au quatrième alinéa de l'article L. 511-31 ;

8° De définir la politique et les principes de gestion des risques ainsi que les limites de ceux-ci pour le groupe et chacun des réseaux et d'en assurer la surveillance permanente sur une base consolidée ;

9° D'approuver les statuts des établissements et sociétés affiliés et des sociétés locales d'épargne ainsi que les modifications devant y être apportées ;

10° D'agréer les personnes appelées, conformément à l'article L. 511-13, à assurer la direction effective de l'activité des établissements et sociétés affiliés ;

11° D'appeler les cotisations nécessaires à l'accomplissement de ses missions d'organe central ;

12° De veiller à l'application, par les caisses d'épargne, des missions énoncées à l'article L. 512-85.

**Art. L512-108**

Au cas où un établissement ou une société affilié prendrait des décisions non conformes aux dispositions législatives, réglementaires ou européennes directement applicables, relatives aux activités bancaires et financières ou aux instructions fixées par l'organe central des caisses d'épargne et des banques populaires, l'organe central peut procéder à la révocation d'une ou des personnes assurant la direction effective de l'activité de cet établissement ou de cette société ainsi qu'à la révocation collective des membres de son directoire ou de son conseil d'administration ou de surveillance et désigner des personnes qui seront chargées d'assumer leurs fonctions jusqu'à la désignation de nouveaux titulaires.

##### Chapitre III : Les établissements de crédit spécialisés

###### Section 1 : Dispositions communes

**Art. L513-1**

Les établissements de crédit spécialisés mentionnés à l'article L. 511-9 ne peuvent effectuer que les opérations de banque résultant des dispositions législatives et réglementaires qui leur sont propres ou de la décision d'agrément qui les concerne.

###### Section 2 : Les sociétés de crédit foncier

####### Sous-section 1 : Statut et objet

**Art. L513-2**

I. – Les sociétés de crédit foncier sont des établissements de crédit spécialisés, qui ont pour objet exclusif :

1° De consentir ou d'acquérir des prêts garantis, des expositions sur des personnes publiques et des titres, dépôts et expositions tels que définis aux articles L. 513-3 à L. 513-7 ;

2° Pour le financement de ces catégories de prêts, d'expositions, de titres et dépôts, d'émettre des obligations appelées obligations foncières bénéficiant du privilège défini à l'article L. 513-11 et de recueillir d'autres ressources, dont le contrat ou le document destiné à l'information du public prévu par le règlement (UE) n° 2017/1129 du 14 juin 2017 ou tout document équivalent requis pour l'admission sur des marchés réglementés étrangers mentionne ce privilège.

I bis. — Pour le financement des activités mentionnées au I, les sociétés de crédit foncier peuvent émettre des obligations foncières dont la date de maturité est prorogeable, dans des conditions et selon des modalités fixées par décret en Conseil d'Etat.

II. – Les sociétés de crédit foncier peuvent également assurer le financement des activités mentionnées au I et au I bis par l'émission d'emprunts ou de ressources ne bénéficiant pas de ce privilège.

Elles peuvent émettre des billets à ordre mentionnés aux articles L. 313-42 à L. 313-48.

Nonobstant toutes dispositions ou stipulations contraires, les sociétés de crédit foncier peuvent procéder à des cessions temporaires de leurs titres dans les conditions fixées aux articles L. 211-22 à L. 211-34, recourir au nantissement d'un compte-titres défini à l'article L. 211-20 et mobiliser tout ou partie des créances qu'elles détiennent conformément aux articles L. 211-36 à L. 211-40 ou conformément aux articles L. 313-23 à L. 313-35, que ces créances aient ou non un caractère professionnel. Dans ce cas, les énonciations figurant au bordereau mentionné à l'article L. 313-23 sont déterminées par décret.

Les créances ou titres ainsi mobilisés ou cédés n'entrent pas dans l'assiette du privilège défini à l'article L. 513-11 et ne sont pas comptabilisés par ces sociétés au titre de l'article L. 513-12.

III. – Les sociétés de crédit foncier peuvent acquérir et posséder tous biens immeubles ou meubles nécessaires à l'accomplissement de leur objet ou provenant du recouvrement de leurs créances.

IV. – Les sociétés de crédit foncier ne peuvent détenir de participations.

####### Sous-section 2 : Opérations

**Art. L513-3**

I. – Les prêts garantis sont des prêts assortis :

1. D'une hypothèque de premier rang ou d'une sûreté immobilière conférant une garantie au moins équivalente ;

2. Ou, dans des limites et des conditions déterminées par décret en Conseil d'Etat, sous réserve que le prêt garanti soit exclusivement affecté au financement d'un bien immobilier, d'un cautionnement d'un établissement de crédit, d'une société de financement ou d'une entreprise d'assurance, lesquelles relèvent au minimum du deuxième échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution en application des dispositions de l'article L. 511-44 et n'entrant pas dans le périmètre de consolidation défini à l'article L. 233-16 du code de commerce dont relève la société de crédit foncier.

II. – Les prêts garantis par une sûreté immobilière mentionnée au 1 du I et les prêts cautionnés mentionnés au 2 du I sont éligibles au financement par des ressources privilégiées dans la limite d'une quotité du bien financé ou apporté en garantie. Cette quotité est déterminée par décret en Conseil d'Etat.

Des conditions spécifiques d'éligibilité sont fixées par décret en Conseil d'Etat pour ceux de ces prêts qui bénéficient de la garantie du fonds de garantie de l'accession sociale à la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation ou de toute entité ou personne qui viendrait à s'y substituer ainsi que pour ceux de ces prêts qui sont couverts, pour la partie excédant la quotité fixée et dans la limite de la valeur du bien sur lequel porte la garantie, par un cautionnement répondant aux conditions mentionnées au 2 du I ou par la garantie d'une ou plusieurs des personnes publiques mentionnées à l'article L. 513-4.

III. – Le bien apporté en garantie ou le bien financé par un prêt cautionné doit être situé en France, dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou dans un Etat bénéficiant du meilleur échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 511-44. Sa valeur est déterminée de manière prudente et exclut tout élément d'ordre spéculatif. Les modalités d'évaluation sont fixées par un arrêté du ministre chargé de l'économie, qui prévoit notamment dans quels cas il doit être recouru à une expertise.

**Art. L513-4**

I. – Les expositions sur des personnes publiques mentionnées à l'article L. 513-2 sont des éléments d'actif, tels que des prêts, ou des engagements hors bilan sur les personnes énumérées ci-après ou totalement garanties par elles :

1. Administrations centrales, banques centrales, établissements publics, collectivités territoriales ou leurs groupements d'un Etat membre de l'Union européenne ;

2. Administrations centrales ou banques centrales d'Etats non membres de l'Union européenne bénéficiant du meilleur échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 511-44 ;

3. Organisations internationales mentionnées à l'article 118 du règlement (UE) n° 575/2013 du 26 juin 2013, banques multilatérales de développement mentionnées au 2 de l'article 117 du même règlement et autres organisations internationales et banques multilatérales de développement bénéficiant du meilleur échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 511-44 ;

4. Etablissements publics et collectivités territoriales ou leurs groupements relevant d'Etats non membres de l'Union européenne ni parties à l'accord sur l'Espace économique européen lorsque les expositions sur ces personnes sont assorties, pour la détermination des exigences de fonds propres, de la même pondération que celle des créances accordées à des administrations centrales, des banques centrales ou des établissements de crédit, ou totalement garanties par ces mêmes personnes, et qu'elles bénéficient du meilleur échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 511-44 ;

5. Administrations centrales et banques centrales d'Etats non membres de l'Union européenne, établissements publics et collectivités territoriales ou groupements mentionnés aux 2,3 et 4 ci-dessus bénéficiant du deuxième meilleur échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 511-44.

II. – Les expositions sur des personnes publiques comprennent notamment :

1. Les titres de créances émis, ou totalement garantis, par une ou plusieurs des personnes publiques mentionnées aux 1 à 5 du I ;

2. Les créances de sommes d'argent, y compris celles résultant d'un contrat à exécution successive, sur des personnes publiques mentionnées aux 1 à 5 du I ou totalement garanties par une ou plusieurs de ces personnes publiques ;

3. Les créances nées de contrats de crédit-bail ou contrats équivalents auxquels des personnes publiques mentionnées aux 1 à 5 du I sont parties en qualité de crédit-preneur ou locataire, ou les créances nées de contrats de crédit-bail ou contrats équivalents totalement garanties par une ou plusieurs de ces personnes publiques. Les sociétés de crédit foncier acquérant les créances résultant d'un contrat de crédit-bail peuvent également acquérir tout ou partie de la créance qui résultera de la vente du bien loué.

III. – Un décret en Conseil d'Etat précise les modalités et, le cas échéant, les limites de prise en compte des expositions mentionnées au I assorties d'une condition d'évaluation de crédit par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 511-44.

**Art. L513-6**

Sont assimilés aux prêts mentionnés à l'article L. 513-3 les billets à ordre régis par les articles L. 313-42 et suivants, dès lors que les créances mobilisées par eux respectent les conditions mentionnées à l'article L. 513-3, ainsi que les prêts garantis par la remise, la cession ou le nantissement de créances et que la société de crédit foncier a consentis en bénéficiant des dispositions des articles L. 211-38 à L. 211-40 ou des articles L. 313-23 à L. 313-35, que ces créances aient ou non un caractère professionnel, dès lors qu'elles respectent les conditions mentionnées à l'article L. 513-3.

Sont assimilées aux expositions mentionnées à l'article L. 513-4 les expositions qui ont été garanties par la remise, la cession ou le nantissement de créances et que la société de crédit foncier a consenties en bénéficiant des dispositions des articles L. 211-38 à L. 211-40 ou des articles L. 313-23 à L. 313-35, que ces créances aient ou non un caractère professionnel, dès lors qu'elles respectent les conditions mentionnées à l'article L. 513-4.

**Art. L513-7**

Dans des conditions fixées par décret en Conseil d'Etat, d'autres actifs que ceux définis aux articles L. 513-2 à L. 513-6 peuvent être détenus par les sociétés de crédit foncier et être financés par des ressources privilégiées. Ce décret fixe la part maximale que ces autres actifs peuvent représenter.

**Art. L513-8**

Les sociétés de crédit foncier assurent à tout moment la couverture de leurs besoins de trésorerie dans des conditions et selon des modalités fixées par décret en Conseil d'Etat.

**Art. L513-9**

Les sociétés de crédit foncier publient chaque trimestre sur leur site internet des informations relatives à leurs émissions d'obligations foncières et d'autres ressources privilégiées mentionnées au 2 du I de l'article L. 513-2 permettant aux investisseurs d'apprécier le profil des prêts, titres, dépôts et expositions à financer ainsi que les risques associés.

Elles communiquent à l'Autorité de contrôle prudentiel et de résolution, chaque trimestre, des informations sur leurs émissions d'obligations foncières et d'autres ressources privilégiées mentionnées au 2 du I de l'article L. 513-2.

Les listes des informations mentionnées aux premier et deuxième alinéas sont précisées par arrêté du ministre chargé de l'économie.

**Art. L513-10**

Afin d'assurer la couverture des opérations de gestion des prêts et expositions mentionnés aux articles L. 513-3 à L. 513-7, des obligations foncières ou des autres ressources bénéficiant du privilège défini à l'article L. 513-11, les sociétés de crédit foncier peuvent recourir à des instruments financiers à terme, tels que définis à l'article L. 211-1.

Toutefois, les sommes dues au titre des instruments financiers à terme conclus par les sociétés de crédit foncier pour la couverture de leurs éléments d'actif et de passif, le cas échéant après compensation, bénéficient du privilège mentionné à l'article L. 513-11, de même que les sommes dues au titre des instruments financiers à terme conclus par les sociétés de crédit foncier pour la gestion ou la couverture du risque global sur l'actif, le passif et le hors-bilan de ces sociétés.

Les sociétés de crédit foncier s'assurent que le volume des instruments financiers à terme auxquels elles ont recours est adapté en cas de réduction du risque couvert et qu'ils sont résiliés lorsque le risque couvert disparaît.

Les sommes dues au titre des instruments financiers à terme utilisés pour la couverture des opérations mentionnées au II de l'article L. 513-2 ne bénéficient pas de ce privilège.

Les titres et sommes reçus par une société de crédit foncier en garantie des opérations de couverture mentionnées au présent article ne sont pas pris en compte dans le calcul de la part maximale mentionnée à l'article L. 513-7.

####### Sous-section 3 : Privilège des créances nées des opérations

**Art. L513-11**

Nonobstant toutes dispositions législatives contraires, et notamment celles du livre VI du code de commerce :

1. Les sommes provenant de prêts ou créances assimilées, expositions, titres et dépôts mentionnés aux articles L. 513-3 à L. 513-7, y compris le cas échéant au titre des hypothèques, garanties, accessoires et indemnités relatifs à ces actifs, des instruments financiers mentionnés à l'article L. 513-10, le cas échéant après compensation, ainsi que les créances résultant des dépôts effectués par la société de crédit foncier auprès d'établissements de crédit, sont affectées par priorité au service du paiement des obligations foncières et des autres ressources privilégiées mentionnées au 2 du I de l'article L. 513-2 ;

2. Lorsqu'une société de crédit foncier fait l'objet d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires ou d'une procédure de résolution ouverte conformément à l'article L. 613-49, les créances nées régulièrement des opérations mentionnées au 2 du I de l'article L. 513-2 sont payées à leur échéance contractuelle et par priorité à toutes les autres créances, assorties ou non de privilèges ou de sûretés, y compris les intérêts résultant de contrats, quelle qu'en soit la durée. Jusqu'à l'entier désintéressement des titulaires des créances privilégiées au sens du présent article, nul autre créancier de la société de crédit foncier ne peut se prévaloir d'un droit quelconque sur les biens et droits de cette société, en principal et intérêts courus et futurs ;

3. Une procédure de sauvegarde, de redressement ou de liquidation judiciaires ou une procédure de résolution ouverte conformément à l'article L. 613-49 à l'encontre d'une société de crédit foncier n'a pas pour effet de rendre exigibles les obligations et autres dettes bénéficiant du privilège mentionné au 1 du présent article. Nonobstant toute disposition ou stipulation contraire, aucune résiliation, suspension, modification ou compensation d'un instrument financier à terme en cours conclu par la société de crédit foncier ne peut résulter du seul fait d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires ou d'une procédure de résolution ouverte conformément à l'article L. 613-49 à son encontre.

Les règles définies aux 1 et 2 ci-dessus s'appliquent aux frais annexes aux opérations mentionnées aux 1 et 2 du I de l'article L. 513-2 ainsi qu'aux sommes dues, le cas échéant, au titre du contrat prévu à l'article L. 513-15.

####### Sous-section 4 : Règles régissant les opérations des sociétés de crédit foncier

**Art. L513-12**

Le montant total des éléments d'actif des sociétés de crédit foncier doit être supérieur au montant des éléments de passif bénéficiant du privilège mentionné à l'article L. 513-11. Le ministre chargé de l'économie détermine les modalités d'évaluation de ces éléments d'actif et de passif.

**Art. L513-13**

La cession à une société de crédit foncier des prêts et expositions mentionnés à l'article L. 513-2 et des créances assimilées s'effectue par la seule remise d'un bordereau au cessionnaire, dont les énonciations sont fixées par décret. Nonobstant l'ouverture éventuelle de toute procédure de sauvegarde, de redressement ou de liquidation judiciaires à l'encontre du cédant postérieurement à la cession, la cession prend effet entre les parties et devient opposable aux tiers à la date apposée sur le bordereau lors de sa remise, quelle que soit la date de naissance, d'échéance ou d'exigibilité des créances, sans qu'il soit besoin d'autre formalité, et ce quelle que soit la loi applicable aux créances et la loi du pays de résidence des débiteurs. La remise du bordereau entraîne de plein droit le transfert des sûretés, des garanties et des accessoires attachés à chaque prêt et chaque exposition, y compris les sûretés hypothécaires, ainsi que son opposabilité aux tiers sans qu'il soit besoin d'autre formalité.

Lorsque les créances résultent d'un contrat de crédit-bail, la survenance d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires du crédit-bailleur cédant en cours de contrat ne peut remettre en cause la poursuite du contrat de crédit-bail.

**Art. L513-14**

Lorsque tout ou partie de la rémunération due en vertu d'un contrat de partenariat ou d'un contrat mentionné au premier alinéa de l'article L. 6148-5 du code de la santé publique au titre des coûts d'investissement, lesquels comprennent notamment les coûts d'étude et de conception, les coûts de construction et ses coûts annexes, les frais financiers intercalaires et des coûts de financement, est cédé en application de l'article L. 513-13 du présent code, le contrat peut prévoir que cette cession fait l'objet d'une acceptation par la personne publique dans les conditions ci-après et dans la limite prévue à l'article L. 313-29-2.

L'acceptation régie par le présent article est constatée, à peine de nullité, par un écrit intitulé : " acte d'acceptation de cession de créances à une société de crédit foncier " et elle est subordonnée à la constatation par la personne publique contractante que les investissements ont été réalisés conformément aux prescriptions du contrat. A compter de cette constatation, et à moins que la société de crédit foncier en acquérant la créance n'ait agi sciemment au détriment du débiteur public, la personne publique est tenue de payer directement la créance cédée à la société de crédit foncier et aucune compensation, ni aucune exception fondée sur les rapports personnels du débiteur avec le titulaire du contrat de partenariat ou du contrat mentionné au premier alinéa de l'article L. 6148-5 du code de la santé publique, telles que l'annulation, la résolution ou la résiliation du contrat, ne peut être opposée à la société de crédit foncier, excepté la prescription quadriennale relevant de la loi n° 68-1250 du 31 décembre 1968 relative à la prescription des créances sur l'Etat, les départements, les communes et les établissements publics.

Le titulaire du contrat est tenu de se libérer auprès de la personne publique contractante des dettes dont il peut être redevable à son égard du fait de manquements à ses obligations contractuelles et, notamment, du fait des pénalités qui ont pu lui être infligées ; l'opposition à l'état exécutoire émis par la personne publique n'a pas d'effet suspensif dans la limite du montant ayant fait l'objet de l'acceptation au profit de la société de crédit foncier.

La société de crédit foncier peut, à tout moment, interdire au débiteur public de la créance cédée de payer entre les mains du signataire du bordereau. A compter de cette notification, dont les formes sont fixées par décret en Conseil d'Etat, le débiteur public ne se libère valablement qu'auprès de la société de crédit foncier.

**Art. L513-15**

La gestion ou le recouvrement des prêts, expositions, créances assimilées, titres et dépôts, des obligations ou des autres ressources prévus à l'article L. 513-2 ne peuvent être assurés que par un établissement de crédit ou une société de financement lié à la société de crédit foncier par contrat, ou par un gestionnaire de crédits mentionné à l'article L. 54-11-1, sans préjudice de la possibilité d'externaliser cette gestion en la confiant à un prestataire dans des conditions définies par arrêté du ministre chargé de l'économie.

**Art. L513-16**

L'établissement de crédit ou la société de financement chargé de la gestion des prêts, expositions, créances assimilées, titres et dépôts, est habilité à agir en justice tant en demande qu'en défense et à exercer toutes voies d'exécution au nom et pour le compte de la société de crédit foncier.

**Art. L513-17**

En cas de changement de l'entité juridique chargée de gérer ou de procéder au recouvrement des prêts, titres, expositions ou créances assimilées, les débiteurs en sont informés par simple lettre.

####### Sous-section 5 : Sauvegarde, redressement et liquidation judiciaires

**Art. L513-18**

Les dispositions de l'article L. 632-2 du code de commerce ne sont pas applicables aux contrats conclus par ou avec une société de crédit foncier, ni aux actes juridiques accomplis par une société de crédit foncier ou à son profit, dès lors que ces contrats ou ces actes sont directement relatifs aux opérations prévues à l'article L. 513-2.

**Art. L513-19**

Lorsqu'un administrateur provisoire ou un liquidateur a été nommé auprès d'une société de crédit foncier, conformément aux articles L. 612-34 et L. 613-24, les dispositions de l'article L. 613-25 sont applicables.

**Art. L513-20**

Nonobstant toutes dispositions contraires, et notamment des titres II à IV du livre VI du code de commerce, la procédure de sauvegarde, de redressement ou de liquidation judiciaires d'une société détenant des actions d'une société de crédit foncier ne peut être étendue à la société de crédit foncier.

**Art. L513-21**

En cas de procédure de sauvegarde, de redressement ou de liquidation judiciaires d'une société chargée de la gestion ou du recouvrement, pour le compte d'une société de crédit foncier, des prêts, expositions, créances assimilées, titres et dépôts, des obligations ou des autres ressources prévus à l'article L. 513-2, les contrats qui prévoient cette gestion ou ce recouvrement peuvent être immédiatement résiliés, nonobstant toutes dispositions contraires et notamment celles des titres II à IV du livre VI du code de commerce.

####### Sous-section 6 : Contrôles

**Art. L513-22**

L'Autorité de contrôle prudentiel et de résolution veille au respect par les sociétés de crédit foncier des obligations leur incombant en application de la présente section et sanctionne, dans les conditions prévues au chapitre II et aux sections 1 et 2 du chapitre III du titre Ier du livre VI, les manquements constatés.

L'Autorité de contrôle prudentiel et de résolution peut adopter et mettre en œuvre des orientations dans le cadre de sa mission de surveillance de l'émission d'obligations foncières.

**Art. L513-23**

Dans chaque société de crédit foncier, un contrôleur spécifique et un contrôleur spécifique suppléant choisis parmi les personnes inscrites sur la liste des commissaires aux comptes sont nommés pour une durée de quatre ans par les dirigeants de la société, sur avis conforme de l'Autorité de contrôle prudentiel et de résolution.

Le contrôleur spécifique suppléant est appelé à remplacer le titulaire en cas de refus, d'empêchement, de démission ou de décès. Ses fonctions prennent fin à la date d'expiration du mandat confié à ce dernier, sauf si l'empêchement n'a qu'un caractère temporaire. Dans ce dernier cas, lorsque l'empêchement a cessé, le titulaire reprend ses fonctions après l'établissement du rapport prévu au cinquième alinéa du présent article.

Ne peut être nommé contrôleur spécifique ou contrôleur spécifique suppléant le commissaire aux comptes de la société de crédit foncier, le commissaire aux comptes de toute société contrôlant, au sens de l'article L. 233-3 du code de commerce, la société de crédit foncier, ou encore le commissaire aux comptes d'une société contrôlée directement ou indirectement par une société contrôlant la société de crédit foncier.

Le contrôleur veille au respect par la société des articles L. 513-2 à L. 513-12. Il vérifie que les apports faits à une société de crédit foncier sont conformes à l'objet défini à l'article L. 513-2 et répondent aux conditions prévues aux articles L. 513-3 à L. 513-7. En outre, pour les obligations foncières pour lesquelles la société de crédit foncier souhaite obtenir le label ou a obtenu le label d'obligation européenne garantie de qualité supérieure mentionné à l'article L. 513-26-1, il vérifie, dans les conditions définies par arrêté du ministre chargé de l'économie, le respect des exigences de l'article 129 du règlement (UE) n° 575/2013 du 26 juin 2013.

Le contrôleur atteste les documents adressés à l'Autorité de contrôle prudentiel et de résolution au titre du respect des dispositions précédentes. Il établit un rapport annuel sur l'accomplissement de sa mission destiné aux dirigeants et aux instances délibérantes de la société et dont une copie est transmise à l'Autorité de contrôle prudentiel et de résolution.

Il assiste à toute assemblée d'actionnaires et est entendu à sa demande par le conseil d'administration ou le directoire.

Le contrôleur, ainsi que ses collaborateurs et experts, est astreint au secret professionnel pour les faits, actes et renseignements dont il a pu avoir connaissance à raison de ses fonctions. Il est toutefois délié du secret professionnel à l'égard de l'Autorité de contrôle prudentiel et de résolution à laquelle il est tenu de signaler immédiatement tout fait ou toute décision dont il a eu connaissance dans l'exercice de sa mission et qui est de nature à porter atteinte aux conditions ou à la continuité d'exploitation de la société de crédit foncier. Le secret professionnel est également levé, dans le cadre de leurs missions respectives, entre le contrôleur spécifique et les commissaires aux comptes de la société de crédit foncier et de toute société contrôlant, au sens de l'article L. 233-3 du code de commerce, la société de crédit foncier. Le contrôleur spécifique révèle au procureur de la République les faits délictueux dont il a eu connaissance, sans que sa responsabilité soit engagée par cette révélation.

Il est responsable, tant à l'égard de la société que des tiers, des conséquences dommageables des fautes et négligences par lui commises dans l'exercice de ses fonctions.

**Art. L513-24**

Lorsque la société de crédit foncier fait l'objet d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires, le contrôleur spécifique procède à la déclaration prévue à l'article L. 622-24 du code de commerce au nom et pour le compte des titulaires des créances bénéficiant du privilège défini à l'article L. 513-11.

Les dispositions des chapitres II et IV du titre II du livre VIII du code de commerce sont applicables au contrôleur spécifique sous réserve des dispositions du présent code, notamment de l'article L. 612-44. L'Autorité de contrôle prudentiel et de résolution peut exercer l'action prévue à l'article L. 821-50 du code de commerce.

Par dérogation aux dispositions de l'article L. 821-61 du code de commerce, le droit d'information du contrôleur peut s'étendre à la communication des pièces, contrats et documents détenus par la société chargée de la gestion ou du recouvrement des prêts, expositions, créances assimilées, titres et dépôts, des obligations et autres ressources, en application de l'article L. 513-15, à condition que ces pièces, contrats et documents soient directement en rapport avec les opérations réalisées par cette société pour le compte de la société de crédit foncier.

####### Sous-section 7 : Dispositions diverses

**Art. L513-25**

L'article L. 228-39 du code de commerce n'est pas applicable aux sociétés de crédit foncier.

**Art. L513-26**

Par dérogation aux articles 1349 du code civil et L. 228-44 et L. 228-74 du code de commerce, les sociétés de crédit foncier peuvent souscrire leurs propres obligations foncières dans le seul but de les affecter en garantie des opérations de crédit de la Banque de France conformément aux procédures et conditions déterminées par cette dernière pour ses opérations de politique monétaire et de crédit intrajournalier, dans le cas où les sociétés de crédit foncier ne seraient pas à même de couvrir leurs besoins de trésorerie par les autres moyens à leur disposition.

Les obligations foncières ainsi souscrites respectent les conditions suivantes :

1° La part maximale qu'elles peuvent représenter est de 10 % de l'encours total des ressources bénéficiant du privilège à la date d'acquisition ;

2° Elles sont privées des droits prévus aux articles L. 228-46 à L. 228-89 du code de commerce pendant toute la durée de leur détention par la société de crédit foncier ;

3° Elles sont affectées à titre de garantie auprès de la Banque de France. A défaut, elles sont annulées dans un délai de huit jours ;

4° Elles ne peuvent être souscrites par des tiers.

Le contrôleur spécifique atteste du respect de ces conditions et établit un rapport à l'Autorité de contrôle prudentiel et de résolution.

**Art. L513-26-1**

I. — Les sociétés de crédit foncier peuvent utiliser le label “ obligation garantie européenne ” pour les obligations foncières et les autres ressources privilégiées mentionnées au 2 du I de l'article L. 513-2 qu'elles émettent dans le respect des dispositions de la présente section.

II. — Les sociétés de crédit foncier peuvent utiliser le label “ obligation garantie européenne de qualité supérieure ” pour les obligations foncières et les autres ressources privilégiées mentionnées au 2 du I de l'article L. 513-2 qu'elles émettent dans le respect des dispositions de la présente section et de l'article 129 du règlement (UE) n° 575/2013 du 26 juin 2013.

Les conditions d'application du présent article sont précisées par arrêté du ministre chargé de l'économie.

**Art. L513-27**

Les modalités d'application de la présente section sont définies par décret en Conseil d'Etat.

###### Section 3 :  Les sociétés de financement de l'habitat

**Art. L513-28**

Les sociétés de financement de l'habitat sont des établissements de crédit spécialisés qui ont pour objet exclusif de consentir ou de financer des prêts à l'habitat et de détenir des titres, expositions et dépôts dans les conditions définies par décret en Conseil d'Etat. Ces sociétés sont régies par les articles L. 513-3, L. 513-5 et L. 513-7 à L. 513-26-1 sous réserve des dispositions de la présente section.

**Art. L513-29**

I. – Pour la réalisation de leur objet, les sociétés de financement de l'habitat peuvent :

1° Consentir à tout établissement de crédit des prêts garantis par la remise, la cession ou le nantissement de créances mentionnées au II, en bénéficiant des dispositions des articles L. 211-36 à L. 211-40 ou des articles L. 313-23 à L. 313-35, que ces créances aient ou non un caractère professionnel ;

2° Acquérir des billets à ordre émis par tout établissement de crédit dans les conditions et selon les modalités définies aux articles L. 313-43 à L. 313-48 et qui, par dérogation à l'article L. 313-42, mobilisent des créances mentionnées au II du présent article ;

3° Consentir des prêts à l'habitat définis au même II.

II. – Les prêts à l'habitat consentis ou financés par les sociétés de financement de l'habitat sont :

1° Destinés, en tout ou partie, au financement d'un bien immobilier résidentiel situé en France ou dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen ou dans un Etat bénéficiant du meilleur échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution dans les conditions prévues à l'article L. 511-44 ;

2° Et garantis par :

a) Une hypothèque de premier rang ou une sûreté immobilière conférant une garantie au moins équivalente ;

b) Ou un cautionnement consenti par un établissement de crédit, société de financement ou une entreprise d'assurance, lesquelles relèvent au minimum du deuxième échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution en application des dispositions de l'article L. 511-44.

III. – Les sociétés de financement de l'habitat peuvent acquérir et posséder tous biens immeubles ou meubles nécessaires à l'accomplissement de leur objet ou provenant du recouvrement de leurs créances.

IV. – Elles ne peuvent détenir de participations.

**Art. L513-30**

I. – Pour le financement des opérations mentionnées à l'article L. 513-29, les sociétés de financement de l'habitat peuvent émettre des obligations appelées obligations de financement de l'habitat bénéficiant du privilège défini à l'article L. 513-11 et recueillir d'autres ressources dont le contrat ou le document destiné à l'information du public prévu par le règlement (UE) n° 2017/1129 du 14 juin 2017 ou tout document équivalent requis pour l'admission sur des marchés réglementés étrangers mentionne ce privilège.

I bis. — Pour le financement des activités mentionnées à l'article L. 513-29, les sociétés de financement de l'habitat peuvent émettre des obligations de financement de l'habitat dont la date de maturité est prorogeable, selon des modalités fixées par décret en Conseil d'Etat.

II. – Les sociétés de financement de l'habitat peuvent également recueillir d'autres ressources ne bénéficiant pas du privilège défini à l'article L. 513-11, par :

1° Emprunts ou ressources dont le contrat ou le document destiné à l'information du public au sens de l'article L. 412-1 ou tout document équivalent requis pour l'admission sur des marchés réglementés étrangers ne mentionne pas le bénéfice du privilège défini à l'article L. 513-11 ;

2° Emission de billets à ordre, dans les conditions et selon les modalités définies aux articles L. 313-43 à L. 313-48 qui, par dérogation à l'article L. 313-42, mobilisent des créances mentionnées au II de l'article L. 513-29 ;

3° Nonobstant toutes dispositions ou stipulations contraires, cessions temporaires de leurs titres dans les conditions fixées aux articles L. 211-22 à L. 211-34, nantissement d'un compte-titres défini à l'article L. 211-20 et mobilisation de tout ou partie des créances qu'elles détiennent conformément aux articles L. 211-36 à L. 211-40 ou conformément aux articles L. 313-23 à L. 313-35, que ces créances aient ou non un caractère professionnel. Dans ce cas, les énonciations figurant au bordereau mentionné à l'article L. 313-23 sont déterminées par décret.

Les créances ou titres mobilisés ou cédés n'entrent pas dans l'assiette du privilège défini à l'article L. 513-11 et ne sont pas comptabilisés par les sociétés de financement de l'habitat au titre de l'article L. 513-22.

**Art. L513-31**

L'article L. 632-2 du code de commerce n'est pas applicable aux contrats conclus par une société de financement de l'habitat, ni aux actes juridiques accomplis par une société de financement de l'habitat ou à son profit dès lors que ces contrats ou ces actes sont directement relatifs aux opérations prévues aux articles L. 513-28 à L. 513-30 du présent code.

**Art. L513-32**

Dans chaque société de financement de l'habitat, le contrôleur spécifique mentionné à l'article L. 513-23 veille au respect par la société des articles L. 513-28 à L. 513-30.

Il vérifie également que les prêts à l'habitat consentis ou financés par la société de financement de l'habitat sont conformes à l'objet défini à l'article L. 513-28 et répondent aux conditions prévues aux articles L. 513-29 et L. 513-30. En outre, pour les obligations de financement de l'habitat pour lesquelles la société de financement de l'habitat souhaite obtenir le label ou a obtenu le label d'obligations garanties de qualité supérieure mentionné à l'article L. 513-26-1, il vérifie le respect des exigences de l'article 129 du règlement (UE) n° 575/2013 du 26 juin 2013 dans les conditions définies par arrêté du ministre chargé de l'économie.

Lorsque les prêts à l'habitat consentis ou financés par la société de financement de l'habitat sont assortis d'un cautionnement d'un établissement de crédit, d'une société de financement ou d'une entreprise d'assurance entrant dans le périmètre de consolidation défini à l'article L. 233-16 du code de commerce dont relève la société de financement de l'habitat, le contrôleur spécifique est habilité à mener tout contrôle sur pièces et sur place afin de déterminer si les méthodes d'évaluation des risques mises en œuvre par cet établissement de crédit ou cette entreprise d'assurance sont appropriées.

**Art. L513-33**

Les modalités d'application de la présente section sont définies par décret en Conseil d'Etat.

##### Chapitre IV : Les caisses de crédit municipal

###### Section 1 : Missions

**Art. L514-1**

I. – Les caisses de crédit municipal sont des établissements publics communaux de crédit et d'aide sociale. Elles ont notamment pour mission de combattre l'usure par l'octroi de prêts sur gages corporels dont elles ont le monopole. Elles peuvent réaliser toutes opérations avec les établissements de crédit et les sociétés de financement, recevoir des fonds des personnes physiques et des personnes morales, mettre à la disposition de ces personnes des moyens de paiement et réaliser avec elles des opérations connexes au sens de l'article L. 311-2.

II. – Elles exercent leur activité après avoir obtenu l'agrément de la Banque centrale européenne. Cet agrément peut prévoir, en fonction des capacités techniques et financières de la caisse, que celle-ci est, en outre, habilitée à exercer les activités suivantes ou l'une d'entre elles :

1. L'octroi de crédits aux personnes physiques ;

2. L'octroi de crédits aux établissements publics locaux et aux associations régies par la loi du 1er juillet 1901 relative au contrat d'association dont l'activité s'exerce dans la zone d'activité habituelle de la caisse et dont l'objet présente un intérêt social ou culturel.

Les caisses peuvent, seules ou conjointement avec d'autres caisses, détenir des parts sociales ou participer au capital de sociétés ainsi que créer des associations concourant respectivement au développement des activités qu'elles sont habilitées à exercer.

Les caisses de crédit municipal peuvent librement céder les biens, droits et obligations correspondant aux activités autres que le prêt sur gages.

III. – Les caisses de crédit municipal peuvent aussi apporter ces biens, droits et obligations à des sociétés anonymes régies par le livre II du code de commerce, créées à cet effet, dont l'objet est limité aux activités, autres que le prêt sur gages, que peuvent effectuer les caisses de crédit municipal. Elles participent au capital de ces sociétés à concurrence de leurs apports. Ces sociétés sont agréées par la Banque centrale européenne, si leur activité relève du statut d'établissement de crédit, ou par l'Autorité de contrôle prudentiel et de résolution, dans les autres cas. Leur agrément est soumis aux limitations prévues au I et aux trois premiers alinéas du II.

Les participations détenues par les caisses de crédit municipal sont cessibles. En vue de leur transmission universelle, les apports mentionnés à l'alinéa précédent sont réputés placés sous le régime juridique des scissions.

###### Section 2 : Création et administration

**Art. L514-2**

Les caisses de crédit municipal sont instituées par décret contresigné par le ministre chargé de l'économie et le ministre chargé des collectivités territoriales, sur demande du ou des conseils municipaux intéressés.

Les caisses sont administrées par un directeur, sous le contrôle d'un conseil d'orientation et de surveillance.

Le directeur est nommé par le maire de la commune où la caisse a son siège, après avis du conseil d'orientation et de surveillance.

Le conseil d'orientation et de surveillance est composé du maire de la commune siège de l'établissement, président de droit, et, en nombre égal, de membres élus en son sein par le conseil municipal de la commune siège de l'établissement et de membres nommés par le maire de la commune siège de l'établissement en raison de leurs compétences dans le domaine financier ou dans le domaine bancaire.

Le conseil d'orientation et de surveillance définit les orientations générales ainsi que les règles d'organisation de la caisse de crédit municipal et exerce le contrôle permanent de la gestion de l'établissement par le directeur.

Un décret en Conseil d'Etat fixe les autres domaines de compétence du conseil d'orientation et de surveillance ainsi que les catégories d'opérations autres que les actes de gestion courante dont la conclusion est subordonnée à son autorisation préalable.

Le conseil d'orientation et de surveillance veille au respect des réglementations générales de la profession bancaire et des dispositions législatives, réglementaires ou européennes directement applicables aux caisses de crédit municipal. A cette fin, il opère les vérifications et les contrôles qu'il juge opportuns et se fait communiquer les documents qu'il estime utiles à l'accomplissement de sa mission.

La commune où la caisse a son siège est considérée comme l'actionnaire ou le sociétaire unique de l'établissement pour l'application des dispositions de l'article L. 511-42.

Le budget annuel de la caisse de crédit municipal ainsi que les budgets supplémentaires et le compte financier, après leur adoption par le conseil d'orientation et de surveillance, sont transmis pour information au conseil municipal de la commune siège de la caisse.

Un rapport annuel relatif à l'activité et à la situation financière de la caisse de crédit municipal est présenté par le maire devant le conseil municipal au cours de la séance qui précède celle où doit être adopté le budget primitif de la commune.

Tout projet tendant à modifier le champ de l'activité bancaire de la caisse de crédit municipal ainsi que les actes de disposition sur son patrimoine dont la liste est fixée par décret en fonction de critères de seuil ou d'importance font l'objet d'une information préalable au conseil municipal par le maire, qui en précise les motifs.

**Art. L514-3**

L'organisation et le fonctionnement des caisses de crédit municipal et notamment les attributions du conseil d'orientation et de surveillance ainsi que le régime financier sont déterminés par décrets en Conseil d'Etat pris sur le rapport du ministre chargé de l'économie.

**Art. L514-4**

Les décrets mentionnés à l'article L. 514-3 fixent les règles suivant lesquelles les excédents apparaissant en fin d'exercice ainsi que les bonis acquis par prescription après réalisation de gages sont affectés à la dotation des caisses. Si ces excédents et bonis ne sont pas intégralement utilisés à cette fin, le reliquat en est attribué à d'autres organismes d'aide sociale.

##### Chapitre V : Les sociétés de financement

###### Section 1 : Dispositions communes

**Art. L515-1**

Outre les opérations mentionnées au II de l'article L. 511-1, les sociétés de financement peuvent exercer l'une des opérations suivantes :

— fournir des services de paiement, sous réserve d'avoir obtenu l'agrément prévu à l'article L. 522-6 ;

— émettre et gérer de la monnaie électronique, sous réserve d'avoir obtenu l'agrément prévu à l'article L. 526-7 ;

— fournir des services d'investissement, sous réserve d'avoir obtenu l'agrément prévu à l'article L. 532-2.

**Art. L515-1-1**

Les fonds propres d'une société de financement ne peuvent être inférieurs au montant du capital initial exigé lors de son agrément.

###### Section 2 : Les entreprises de crédit-bail mobilier et immobilier

**Art. L515-2**

Lorsqu'elles ne collectent pas de fonds remboursables du public mentionnés à l'article L. 312-2, les entreprises qui gèrent à titre de profession habituelle des sociétés créées en vue de la réalisation même non habituelle des opérations mentionnées à l'article L. 313-7 doivent être agréées en qualité de société de financement.

###### Section 3 : Les sociétés de caution mutuelle

####### Sous-section 1 : Objet

**Art. L515-4**

Des sociétés de caution mutuelle peuvent être constituées entre commerçants, industriels, fabricants, artisans, sociétés commerciales et membres des professions libérales. Elles ont pour objet de cautionner leurs membres à raison de leurs opérations professionnelles.

En outre, des sociétés de caution mutuelle peuvent être constituées entre propriétaires d'immeubles ou de droits immobiliers. Elles ont pour objet de cautionner leurs membres à raison de prêts contractés pour l'accession à la propriété ou l'aménagement et la réparation de leurs immeubles.

Les sociétés mentionnées aux premier et deuxième alinéas sont autorisées à effectuer au profit de leurs membres, à l'occasion d'une opération de cautionnement et en relation directe avec celle-ci, les opérations de conseil mentionnées au 5 du I de l'article L. 311-2, sans toutefois qu'il puisse y avoir obligation pour le demandeur d'une caution d'accepter un service de conseil.

La caution peut être donnée par l'aval ou l'endos des effets de commerce et billets créés, souscrits ou endossés par les membres des sociétés ou sous toute autre forme.

Le capital des sociétés de caution mutuelle est formé de parts nominatives qui peuvent être de valeur inégale sans cependant qu'aucune d'entre elles puisse être inférieure à 1,5 euros, et à la souscription desquelles peuvent concourir, en dehors des membres qui participent aux avantages de la société, des membres non participants qui n'ont droit qu'à la rémunération de leurs apports.

Les sociétés ne sont constituées qu'après versement du quart du capital souscrit. Par dérogation aux dispositions de l'article 12 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, la libération du surplus se fait par appels successifs des quarts non encore versés au fur et à mesure de l'accroissement des opérations de cautionnement mutuel de manière à permettre à la société de proportionner le montant du fonds social au volume des opérations traitées.

####### Sous-section 2 : Statuts

**Art. L515-5**

Les sociétés de caution mutuelle sont des sociétés commerciales.

**Art. L515-6**

Les statuts déterminent le siège et le mode d'administration de la société, les conditions nécessaires à la modification de ces statuts et à la dissolution de la société, la composition du capital et la proportion dans laquelle chacun des membres contribue à sa constitution.

Ils règlent l'étendue et les conditions de la responsabilité qui incombe à chacun des sociétaires dans des engagements de la société.

Les statuts réservent aux sociétaires le droit de se retirer et de réclamer le remboursement des parts leur appartenant. Toutefois, il ne pourra être fait usage de ce droit qu'en fin d'exercice, moyennant un préavis de trois mois et sous réserve que le remboursement de ces parts n'ait pas pour effet de réduire le capital de la société à un montant inférieur à celui du capital initial auquel elle est astreinte en sa qualité de société de financement.

Le remboursement ne peut excéder ni la valeur, à cette époque, des parts du membre démissionnaire, ni leur valeur nominale. La plus-value, s'il y en a, reste acquise au fonds de réserve, sur lequel le membre remboursé n'a aucun droit.

**Art. L515-7**

Les statuts prévoient que le conseil d'administration détermine pour chaque sociétaire le montant maximum des cautions qui peuvent être accordées et limitent la durée pour laquelle ces cautions sont données.

Ils stipulent expressément que le conseil d'administration peut refuser la caution demandée, ou ne l'accorder qu'en prenant les garanties qu'il juge utiles.

####### Sous-section 3 : Emploi des fonds

**Art. L515-8**

Le capital, les fonds de réserve et le fonds de garantie sont affectés à la garantie des cautions données par la société de manière à servir de provision pour les effets, billets et engagements, à défaut de règlement. Les administrateurs sont tenus, avant de commencer à donner aucune caution, d'énoncer, dans une déclaration déposée en double au greffe du tribunal judiciaire du siège de la société, l'emploi qu'ils ont fait du capital (placements en valeurs ou dépôts en banque). Il est donné récépissé de cette déclaration. L'un des exemplaires est transmis par les soins du juge du tribunal judiciaire au greffe du tribunal de commerce de l'arrondissement.

Chaque année, une déclaration dans les mêmes formes doit faire connaître l'emploi du capital et du fonds de réserve.

Les statuts déterminent les modalités de constitution, de fonctionnement et de restitution du fonds de garantie.

**Art. L515-9**

Les statuts déterminent les prélèvements et commissions perçus au profit de la société sur les opérations faites par elle.

Il est constitué, selon les modalités prévues au premier alinéa de l'article L. 232-10 du code de commerce, un fonds de réserve dit " réserve légale ", égal à la moitié du capital social.

Sous réserve de la possibilité de servir au capital effectivement versé un intérêt fixé par les statuts, les excédents d'exploitation sont mis en réserve ou ristournés aux sociétaires au prorata des opérations effectuées avec eux.

A la dissolution de la société, le fonds de réserve et le reste de l'actif net sont partagés entre les sociétaires, proportionnellement à leurs souscriptions, à moins que les statuts n'en aient affecté l'emploi à une oeuvre de crédit.

####### Sous-section 4 : Publicité

**Art. L515-10**

Les conditions de publicité prescrites pour les sociétés commerciales ordinaires sont remplacées, à l'égard des sociétés de caution mutuelle, par les dispositions suivantes :

1. Avant toute opération, les statuts, avec la liste complète des administrateurs ou directeurs et des sociétaires, indiquant leurs nom, profession, domicile et le montant de chaque souscription, sont déposés en trois exemplaires au greffe du tribunal judiciaire dans le ressort duquel la société a son siège. Il en est donné récépissé ;

2. Chaque année, dans la première quinzaine de février, le directeur ou un administrateur de la société dépose de même, en trois exemplaires, un état mentionnant le nombre des membres de la société à cette date et la liste des mutations intervenues parmi les administrateurs ou directeurs et les sociétaires depuis le dernier dépôt effectué, et, en outre, un tableau sommaire des recettes et des dépenses ainsi que des opérations réalisées au cours de l'année précédente ;

3. Un exemplaire de ces documents est, par les soins du juge du tribunal judiciaire, déposé au greffe du tribunal de commerce de l'arrondissement ;

4. Les documents déposés au greffe du tribunal judiciaire et du tribunal de commerce, par application du présent article et de l'article L. 515-8, sont communiqués à tout requérant.

**Art. L515-11**

Les administrateurs d'une société de caution mutuelle sont personnellement responsables du préjudice résultant de la violation des statuts ou des dispositions de la présente section.

**Art. L515-12**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Section 4 : Agence française de développement

**Art. L515-13**

I. — L'Agence française de développement exerce une mission permanente d'intérêt public au sens de l'article L. 511-104. Cette mission consiste à réaliser des opérations financières de toute nature en vue de :

1° Contribuer à la mise en œuvre de la politique d'aide au développement de l'Etat à l'étranger, notamment en finançant :

a) De manière prioritaire, l'accès aux services essentiels dans les pays les moins avancés et en particulier dans les pays prioritaires de la politique de développement française, particulièrement par des opérations de dons et de prêts concessionnels ;

b) Les biens publics mondiaux, la convergence économique et la lutte contre le changement climatique dans les pays en développement ;

2° Contribuer au développement des collectivités territoriales mentionnées à l'article 72-3 de la Constitution.

L'Agence française de développement rend compte de chacune de ces différentes activités.

II. — L'Agence française de développement est un établissement public à caractère industriel et commercial placé sous la tutelle de l'Etat et contribuant à l'action extérieure de la France, au sens de l'article 1er de la loi n° 2010-873 du 27 juillet 2010 relative à l'action extérieure de l'Etat.

Le conseil d'administration de l'agence comprend parmi ses membres deux députés et deux sénateurs, et leurs suppléants, désignés de manière à assurer pour chacune des assemblées une représentation pluraliste.

Les ministres chargés du développement, de l'économie et des outre-mer remettent au directeur général de l'agence une lettre de mission après sa nomination et lors du renouvellement de son mandat, ainsi qu'une lettre annuelle d'objectifs.

III. — Pour ses opérations financières, l'Agence française de développement peut recourir à une filiale agréée comme prestataire de services bancaires dont elle détient, directement ou indirectement, la majorité du capital. Une fraction du capital de cette filiale doit être détenue par des personnes de droit privé qui exercent des activités d'investissement ou de financement international dans les zones géographiques d'intervention de cette filiale, sans que ces personnes disposent d'une capacité de contrôle ou de blocage ni exercent une influence décisive sur la filiale. La fraction du capital ainsi détenue ne doit pas conférer aux actionnaires concernés un pouvoir de contrôle au sens de l'article L. 233-3 du code de commerce.

##### Chapitre VI :  Les établissements de crédit et d'investissement

**Art. L516-1**

Les établissements de crédit et d'investissement sont des établissements de crédit qui ont pour objet de fournir, dans le cadre d'un agrément prévu au I de l'article L. 532-1, des services d'investissement mentionnés à l'article L. 321-1 dont au moins un de ceux mentionnés aux 3,6-1 et 6-2 de ce même article.

**Art. L516-2**

Les établissements de crédit et d'investissement ne sont pas autorisés à recevoir des fonds remboursables du public mentionnés à l'article L. 312-2 ni à réaliser des opérations de crédit, sauf pour exercer le service mentionné au point 2 de l'article L. 321-2 dans des conditions, relatives au capital des établissements, aux bénéficiaires, à la finalité des crédits et à leur contractualisation, précisées par arrêté du ministre chargé de l'économie.

##### Chapitre VII : Compagnies financières holding, entreprises mères de société de financement, compagnies financières holding mixtes, conglomérats financiers, compagnies holding mixtes, entreprises mères mixtes de société de financement et compagnies holding d'investissement

###### Section 1 : Définitions

####### Sous-section 1 :  Compagnies financières holding et entreprises mères de société de financement

**Art. L517-1**

Une compagnie financière holding est un établissement financier au sens de l'article L. 511-21 dont les filiales sont exclusivement ou principalement des établissements ou des établissements financiers, l'une au moins de ces filiales étant un établissement, et qui n'est pas une compagnie financière holding mixte.

Pour l'application du précédent alinéa, le mot : " établissement " s'entend au sens du 3 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement et du Conseil du 26 juin 2013.

Une entreprise mère de société de financement est un établissement financier, au sens de l'article L. 511-21, qui n'est ni une compagnie financière holding ni une compagnie financière holding mixte ni une compagnieholding mixte et qui a pour filiales, exclusivement ou principalement, une ou plusieurs sociétés de financement ou établissements financiers. L'une au moins de ces filiales est une société de financement.

Une compagnie financière holding mère dans un Etat membre est une compagnie financière holding qui n'est pas elle-même une filiale d'un établissement agréé dans le même Etat membre ou d'une compagnie financière holding ou compagnie financière holding mixte constituée dans le même Etat membre au sens du 30 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

Une compagnie financière holding mère dans l'Union est une compagnie financière holding mère dans un Etat membre qui n'est pas une filiale d'un établissement agréé dans un Etat membre ou d'une autre compagnie financière holding ou compagnie financière holding mixte constituée dans un Etat membre au sens du 31 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

Une entreprise mère dans un Etat membre de société de financement est une entreprise mère de société de financement qui n'est pas elle-même une filiale d'un établissement ou d'une société de financement agréés dans le même Etat membre ou d'une compagnie financière holding ou compagnie financière holding mixte constituée dans le même Etat membre.

Une entreprise mère dans l'Union de société de financement est une entreprise mère dans un Etat membre de société de financement qui n'est pas une filiale d'un établissement ou d'une société de financement agréés dans un Etat membre ou d'une autre compagnie financière holding ou compagnie financière holding mixte constituée dans un Etat membre.

####### Sous-section 2 : Conglomérats financiers

**Art. L517-2**

Pour l'application de la surveillance complémentaire prévue au chapitre III du titre III du livre VI, on entend par :

1° Entité réglementée :

a) Un établissement de crédit mentionné à l'article L. 511-1 ;

b) Une entreprise mentionnée à l'article L. 310-1 du code des assurances, une mutuelle ou une union régie par le livre II du code de la mutualité ou une institution de prévoyance ou une union régie par le titre III du livre IX du code de la sécurité sociale, ou une entreprise ayant son siège social dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen ou en dehors de l'Espace économique européen et qui, si son siège social était situé en France, serait tenue d'obtenir un agrément conformément à l'article L. 321-1 du code des assurances, à l'article L. 931-4 du code de la sécurité sociale ou à l'article L. 211-8 du code de la mutualité ;

c) Une entreprise mentionnée au 1° du III de l'article L. 310-1-1 du code des assurances, une mutuelle ou une union mentionnée au II de l'article L. 111-1-1 du code de la mutualité ou une institution de prévoyance ou une union mentionnée au II de l'article L. 931-1-1 du code de la sécurité sociale, un véhicule de titrisation mentionné à l'article L. 310-1-2 du code des assurances, ou une entreprise ayant son siège social dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen ou en dehors de l'Espace économique européen et qui, si son siège social était situé en France, serait tenue d'obtenir un agrément conformément à l'article L. 321-1-1 du code des assurances, à l'article L. 931-4-1 du code de la sécurité sociale ou à l'article L. 211-8-1 du code de la mutualité ;

d) Une entreprise d'investissement mentionnée à l'article L. 531-4, une société de gestion de portefeuille ou une entreprise ayant son siège social dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen ou en dehors de l'Espace économique européen et qui, si son siège social était situé en France, serait tenue d'obtenir un agrément conformément au I de l'article L. 532-1 ou à l'article L. 532-9 ;

e) Un fonds de retraite professionnelle supplémentaire mentionné à l'article L. 381-1 du code des assurances, une mutuelle de retraite professionnelle supplémentaire mentionnée à l'article L. 214-1 du code de la mutualité, une institution de retraite professionnelle supplémentaire mentionnée à l'article L. 942-1 du code de la sécurité sociale ;

2° Règles sectorielles : les règles concernant la surveillance prudentielle des entités réglementées de chaque secteur financier ;

3° Secteur financier : un secteur composé d'une ou de plusieurs entités appartenant aux secteurs suivants :

a) Le secteur bancaire, qui comprend :

— les établissements de crédit mentionnés à l'article L. 511-1 ;

— les établissements financiers mentionnés au 4 de l'article L. 511-21 ; ou

— les entreprises de services auxiliaires au sens du 18 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, dont le siège social est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

b) Le secteur des assurances, qui comprend :

— les entreprises mentionnées à l'article L. 310-1 du code des assurances, les mutuelles ou les unions régies par le livre II du code de la mutualité ou les institutions de prévoyance ou les unions régies par le titre III du livre IX du code de la sécurité sociale, ou les entreprises ayant leur siège social dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen et qui, si leur siège social était situé en France, seraient tenues d'obtenir un agrément conformément à l'article L. 321-1 du code des assurances, à l'article L. 931-4 du code de la sécurité sociale ou à l'article L. 211-8 du code de la mutualité ;

— les sociétés de groupe d'assurance mentionnées au 1° de l'article L. 322-1-2 du code des assurances ;

— les unions mutualistes de groupe mentionnées à l'article L. 111-4-2 du code de la mutualité ;

— les entreprises mentionnées au 1° du III de l'article L. 310-1-1 du code des assurances, les mutuelles ou les unions mentionnées au II de l'article L. 111-1-1 du code de la mutualité ou les institutions de prévoyance ou les unions mentionnées au II de l'article L. 931-1-1 du code de la sécurité sociale, les véhicules de titrisation mentionnés à l'article L. 310-1-2 du code des assurances, ou les entreprises ayant leur siège social dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen et qui, si leur siège social était situé en France, seraient tenues d'obtenir un agrément conformément à l'article L. 321-1-1 du code des assurances, à l'article L. 931-4-1 du code de la sécurité sociale ou à l'article L. 211-8-1 du code de la mutualité ;

— les sociétés de groupe assurantiel de protection sociale mentionnées à l'article L. 931-2-2 du code de la sécurité sociale ;

— les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances, les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité, les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale ;

c) Le secteur des services d'investissement, qui comprend les entreprises d'investissement mentionnées à l'article L. 531-4, autres que celles qui sont agréées exclusivement pour fournir un ou plusieurs des services d'investissement mentionnés aux 1,2,4 et 5 de l'article L. 321-1 et qui ne sont pas autorisées à détenir des fonds ou des titres de la clientèle, ou les entreprises ayant leur siège social dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen qui, si leur siège social était situé en France, seraient tenues d'obtenir un agrément conformément au I de l'article L. 532-1 ;

4° Autorité compétente : l'Autorité de contrôle prudentiel et de résolution, l'Autorité des marchés financiers ou toute autorité nationale d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen dotée, par une disposition législative ou réglementaire, du pouvoir de surveiller, individuellement ou à l'échelle d'un groupe, l'une ou plusieurs des catégories d'entités réglementées suivantes :

a) Les établissements de crédit ;

b) Les entreprises ayant leur siège social dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen qui, si leur siège social était situé en France, seraient tenues d'obtenir un agrément conformément à l'article L. 321-1 du code des assurances, à l'article L. 931-4 du code de la sécurité sociale ou à l'article L. 211-8 du code de la mutualité ;

c) Les entreprises ayant leur siège social dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen qui, si leur siège social était situé en France, seraient tenues d'obtenir un agrément conformément au I de l'article L. 532-1 ou à l'article L. 532-9 ;

d) Les entreprises ayant leur siège social dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen qui, si leur siège social était situé en France, seraient tenues d'obtenir un agrément conformément à l'article L. 321-1-1 du code des assurances, à l'article L. 931-4-1 du code de la sécurité sociale ou à l'article L. 211-8-1 du code de la mutualité ;

5° Autorité compétente concernée :

a) Toute autorité compétente responsable de la surveillance sectorielle consolidée des entités réglementées appartenant à un conglomérat financier, notamment de l'entreprise mère ultime d'un secteur ;

b) Le coordonnateur désigné conformément à l'article L. 633-2, s'il est différent des autorités mentionnées au a ;

c) Les autres autorités compétentes, selon l'appréciation des autorités mentionnées aux a et b. Jusqu'à l'entrée en vigueur de toute norme technique de réglementation adoptée par les Autorités européennes de supervision, cette appréciation tient compte en particulier de la part de marché détenue par les entités réglementées du conglomérat financier dans les autres Etats membres, en particulier si elle dépasse 5 %, ainsi que de l'importance au sein du conglomérat financier de toute entité réglementée établie dans un autre Etat membre ;

6° Entreprise mère : entreprise qui contrôle de manière exclusive au sens de l'article L. 233-16 du code de commerce une ou plusieurs autres entreprises ou qui exerce, de l'avis des autorités compétentes, sur elles une influence dominante en raison de l'existence de liens de solidarité importants et durables résultant d'engagements financiers, de dirigeants ou de services communs ;

7° Entreprise filiale : entreprise sur laquelle est exercé un contrôle exclusif au sens de l'article L. 233-16 du code de commerce ou, de l'avis des autorités compétentes, une influence dominante en raison de l'existence de liens de solidarité importants et durables résultant d'engagements financiers, de dirigeants ou de services communs. La filiale d'une filiale est considérée comme filiale de l'entreprise mère qui est à la tête de ces entreprises ;

8° Participation : constitue une participation le fait de détenir, directement ou indirectement, au moins 20 % des droits de vote ou du capital d'une entreprise, ou un ensemble de droits dans le capital d'une entreprise qui, en créant un lien durable avec celle-ci, est destiné à contribuer à l'activité de la société ;

9° Contrôle : relation entre une entreprise mère et une entreprise filiale, définies aux 6° et 7°, ou une relation similaire entre une personne physique ou morale et une entreprise ;

10° Liens étroits : situation dans laquelle au moins deux personnes physiques ou morales sont liées par un lien de contrôle ou une participation ou une situation dans laquelle au moins deux personnes physiques ou morales sont liées de façon durable à une même tierce personne par un lien de contrôle ;

11° Transactions intragroupe : toutes les transactions dans lesquelles une entité réglementée appartenant à un conglomérat financier recourt directement ou indirectement à d'autres entreprises du même groupe ou à toute personne physique ou morale liée aux entreprises de ce groupe par des liens étroits pour l'exécution d'une obligation, contractuelle ou non, et à titre onéreux ou non ;

12° Concentration de risques : toute exposition à des risques comportant un potentiel de perte suffisamment important pour compromettre la solvabilité ou la situation financière générale des entités réglementées appartenant à ce conglomérat, que cette exposition résulte de risques de contrepartie ou de crédit, d'investissement, d'assurance ou de marché ou d'autres risques, ou d'une combinaison ou d'une interaction de tels risques.

**Art. L517-3**

I. – Pour l'application de la surveillance complémentaire prévue au chapitre III du titre III du livre VI, on entend par " groupe " : un groupe mentionné au III de l'article L. 511-20 ou un groupe d'assurance mentionné au 5° de l'article L. 356-1 du code des assurances ou tout sous-groupe de ces groupes.

II. – Un groupe constitue un conglomérat financier lorsque les conditions suivantes sont remplies :

1° Une entité réglementée est à la tête du groupe ou l'une des filiales du groupe au moins est une entité réglementée et :

a) Dans le cas où une entité réglementée est à la tête du groupe, il s'agit soit de l'entreprise mère d'une entité du secteur financier, soit d'une entité qui détient une participation dans une entité du secteur financier, soit d'une entité liée à une entité du secteur financier ;

b) Dans le cas où il n'y a pas d'entité réglementée à la tête du groupe, les activités de ce dernier s'exercent principalement dans le secteur financier ;

2° L'une au moins des entités du groupe appartient au secteur de l'assurance et l'une au moins appartient au secteur bancaire ou à celui des services d'investissement ;

3° Les activités consolidées ou agrégées des entités du groupe dans le secteur de l'assurance, les activités consolidées ou agrégées des entités dans le secteur bancaire et dans le secteur des services d'investissement sont importantes ;

III. – Sont fixés par arrêté des ministres chargés de l'économie, de la sécurité sociale et de la mutualité :

1° Les seuils à partir desquels les activités d'un groupe sont considérées comme s'exerçant principalement dans le secteur financier ;

2° Les seuils à partir desquels l'activité dans chaque secteur est considérée comme importante ;

3° Les seuils, critères ou conditions en fonction desquels les autorités compétentes concernées peuvent décider d'un commun accord de ne pas considérer le groupe comme un conglomérat financier ou de ne pas lui appliquer les dispositions relatives à la surveillance complémentaire.

IV. – Tout sous-groupe d'un groupe qui remplit les critères figurant au II est exempté du régime de la surveillance complémentaire lorsqu'il appartient à un groupe identifié comme conglomérat financier soumis, à ce titre, à une surveillance complémentaire. Néanmoins, le coordonnateur du conglomérat ou le coordonnateur susceptible d'être désigné conformément à l'article L. 633-2 pour la surveillance complémentaire du sous-groupe peut, par une décision motivée, soumettre le sous-groupe à la surveillance complémentaire dans des conditions fixées par arrêté conjoint des ministres chargés de l'économie, de la sécurité sociale et de la mutualité.

**Art. L517-4**

Une compagnie financière holding mixte est une entreprise mère autre qu'une entité réglementée, ayant son siège dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, qui, avec ses filiales, dont l'une au moins est une entité réglementée, constitue un conglomérat financier.

####### Sous-Section 3 : Compagnies holding mixtes  et entreprises mères mixtes de société de financement

**Art. L517-4-1**

Une compagnie holding mixte est une entreprise mère autre qu'un établissement, une compagnie financière holding ou une compagnie financière holding mixte, qui compte parmi ses filiales au moins un établissement.

Pour l'application du précédent alinéa, le mot : " établissement " s'entend au sens du 3 du paragraphe 1 de l'article 4 règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

Une entreprise mère mixte de société de financement est une entreprise mère autre qu'un établissement de crédit, une entreprise d'investissement, une société de financement, une entreprise mère de société de financement, une compagnie financière holding, une compagnie financière holding mixte ou une compagnie holding mixte, qui compte parmi ses filiales au moins une société de financement.

Une compagnie financière holding mixte mère dans un Etat membre est une compagnie financière holding qui n'est pas elle-même une filiale d'un établissement agréé dans le même Etat membre ou d'une compagnie financière holding ou compagnie financière holding mixte constituée dans le même Etat membre au sens du 32 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

Une compagnie financière holding mixte mère dans l'Union est une compagnie financière holding mère dans un Etat membre qui n'est pas une filiale d'un établissement agréé dans un Etat membre ou d'une autre compagnie financière holding ou compagnie financière holding mixte constituée dans un Etat membre au sens du 33 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

####### Sous-section 4 : Entreprises mères intermédiaires


**Art. L517-4-2**

Une entreprise mère intermédiaire dans l'Union est un établissement de crédit ou une compagnie financière holding ou une compagnie financière holding mixte ayant sollicité son approbation conformément aux dispositions du L. 517-13, dont les filiales, lesquelles sont exclusivement ou principalement des établissements de crédit ou des entreprises d'investissements, font partie d'un groupe dont l'entreprise mère est établie dans un pays tiers et qui, pour deux au moins de ces filiales, sont situées sur le territoire de l'Union européenne.

Lorsqu'aucune des filiales mentionnées ci-dessus n'est un établissement de crédit ou lorsque, conformément aux deuxième à quatrième alinéas de l'article L. 517-11, la deuxième entreprise mère intermédiaire est établie en lien avec des activités d'investissement, l'entreprise mère intermédiaire ou la deuxième entreprise mère intermédiaire peut être une entreprise d'investissement.

####### Sous-section 5 : Compagnies holding d'investissement 

**Art. L517-4-3**

Une compagnie holding d'investissement est un établissement financier dont les filiales sont exclusivement ou principalement des entreprises d'investissement ou des établissements financiers, l'une de ces filiales au moins étant une entreprise d'investissement qui n'est pas une compagnie financière holding au sens du point 20 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013.

Une compagnie holding d'investissement mère dans l'Union est une compagnie holding d'investissement dans un Etat membre qui fait partie d'un groupe d'entreprises d'investissement et qui n'est pas elle-même une filiale d'une entreprise d'investissement agréée dans un Etat membre ou d'une autre compagnie holding d'investissement dans un Etat membre.

Pour l'application du premier alinéa, l'expression “ établissement financier ” s'entend au sens du point 14 du paragraphe 1 de l'article 4 du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019.

###### Section 2 : Dispositions générales

####### Sous-section 1 : Compagnies financières holding et entreprises mères de société de financement

**Art. L517-5**

Les compagnies financières holding et les entreprises mères de société de financement sont soumises aux dispositions prévues au deuxième alinéa de l'article L. 511-13, à l'article L. 511-21, aux articles L. 511-33 à L. 511-38.

Les compagnies financières holding et les entreprises mères de société de financement sont en outre soumises aux dispositions prévues au deuxième alinéa de l'article L. 511-41-4 et aux articles L. 511-41, L. 511-41-1 A, L. 511-41-1 B, L. 511-41-1 C, L. 511-41-2, L. 511-41-3, L. 533-2, L. 533-2-1 à L. 533-2-3, L. 533-4-1, L. 571-4, L. 612-20 à L. 612-21, L. 612-23-1, L. 612-24 à L. 612-27, L. 612-31 à L. 612-35, L. 612-39, L. 612-40, L. 612-44 et L. 613-24 dans des conditions précisées par arrêté du ministre chargé de l'économie.

Les compagnies financières holding approuvées par l'Autorité de contrôle prudentiel et de résolution au titre de l'article L. 517-12 sont soumises aux dispositions des articles L. 511-51, L. 511-52, L. 511-53, L. 533-25, L. 533-26, L. 533-27 et des textes réglementaires pris pour leur application.

Elles veillent également à la bonne application par leurs filiales des dispositions en matière de gouvernance prévues par le présent livre et prennent les mesures nécessaires pour assurer l'adéquation de la gouvernance aux différentes activités de leurs filiales et aux règles qui sont applicables à ces dernières, y compris les dispositions du titre VI du présent livre.

Au sein des compagnies financières holding et des entreprises mères de société de financement, les personnes mentionnées à l'article L. 511-13 ainsi que les membres du conseil d'administration, du conseil de surveillance, du directoire ou de tout autre organe exerçant des fonctions équivalentes disposent à tout moment de l'honorabilité, de l'expérience, des connaissances et des compétences nécessaires à l'exercice de leurs fonctions.

Les commissaires aux comptes de ces entreprises sont également soumis à l'ensemble des dispositions applicables aux commissaires aux comptes des établissements de crédit et des entreprises d'investissement.

####### Sous-section 2 : Conglomérats financiers

**Art. L517-6**

Les entités réglementées mentionnées au 1° de l'article L. 517-2 appartenant à un conglomérat financier sont soumises à la surveillance complémentaire prévue par la présente sous-section et par les articles L. 633-1 à L. 633-14, sans préjudice des règles sectorielles qui leur sont applicables.

**Art. L517-7**

I. – La surveillance complémentaire exercée au niveau d'un conglomérat s'applique aux entités réglementées répondant à l'un des critères suivants :

1° Elle constitue la tête du conglomérat ;

2° Elle a pour entreprise mère une compagnie financière holding mixte ayant son siège social dans un Etat membre ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

3° Elle est liée, au sens du I de l'article L. 517-3, à une autre entité du secteur financier.

II. – Dans des cas autres que ceux mentionnés au I et à l'article L. 633-14, lorsque des personnes détiennent une participation dans une ou plusieurs entités réglementées, ou ont un lien de participation avec ces entités ou exercent sur elles une influence notable qui ne résulte ni d'une participation ni d'un lien de participation, les autorités compétentes concernées déterminent, d'un commun accord, au regard des objectifs de la surveillance complémentaire, si, et dans quelle mesure, une surveillance complémentaire des entités réglementées comprises dans cet ensemble doit être effectuée comme s'il constituait un conglomérat financier.

Pour appliquer cette surveillance complémentaire, les conditions énoncées aux 2° et 3° du II de l'article L. 517-3 doivent être remplies.

**Art. L517-8**

Les entités réglementées appartenant à un conglomérat financier sont soumises à des exigences complémentaires en matière d'adéquation des fonds propres, de transactions intragroupe entre les différentes entités du conglomérat, de concentration des risques, de procédures de gestion des risques et de dispositifs de contrôle interne.

L'Autorité de contrôle prudentiel et de résolution peut fixer des limites quantitatives à toute concentration de risques au niveau du conglomérat financier ou prendre d'autres mesures prudentielles permettant d'atteindre les objectifs de la surveillance complémentaire, en ce qui concerne toute concentration de risques au niveau du conglomérat financier.

Elle peut également fixer des limites quantitatives ou des exigences qualitatives concernant les transactions intragroupe entre les différentes entités réglementées du conglomérat financier, ou prendre d'autres mesures prudentielles permettant d'atteindre les objectifs de la surveillance complémentaire, en ce qui concerne lesdites transactions.

Les conditions d'application du présent article sont précisées par arrêté des ministres chargés de l'économie, de la sécurité sociale et de la mutualité.

**Art. L517-9**

I. – Les compagnies financières holding mixtes dont le coordinateur est l'Autorité de contrôle prudentiel et de résolution sont soumises aux dispositions du deuxième alinéa de l'article L. 511-13 et aux dispositions des articles L. 511-33 à L. 511-38 et L. 511-41.

Elles veillent également à la bonne application par leurs filiales des dispositions en matière de gouvernance prévues par le présent livre et prennent les mesures nécessaires pour assurer l'adéquation de la gouvernance aux différentes activités de leurs filiales et aux règles qui sont applicables à ces dernières, y compris les dispositions du titre VI du présent livre.

Les compagnies financières holding mixtes sont également soumises aux articles L. 571-4, L. 612-20 à L. 612-21, L. 612-23-1, L. 612-24 à L. 612-27, L. 612-31 à L. 612-35, L. 612-39, L. 612-40, L. 613-24 ainsi qu'à la surveillance complémentaire prévue à l'article L. 517-8.

Au sein des compagnies financières holding mixtes, les personnes mentionnées à l'article L. 511-13 ainsi que les membres du conseil d'administration, du conseil de surveillance, du directoire ou de tout autre organe exerçant des fonctions équivalentes disposent à tout moment de l'honorabilité, de l'expérience, des connaissances et des compétences nécessaires à l'exercice de leurs fonctions.

Les compagnies financières holding mixtes sont en outre soumises aux obligations énoncées aux articles L. 511-41-1 A, L. 511-41-1 B, L. 511-41-1 C, L. 511-41-1, L. 511-41-2, L. 511-41-3, L. 533-2, L. 533-2-1 à L. 533-2-3, L. 533-4, L. 533-4-1 ainsi qu'au deuxième alinéa de l'article L. 511-41-4.

Les compagnies financières holding mixtes approuvées par l'Autorité de contrôle prudentiel et de résolution au titre de l'article L. 517-12 sont soumises aux dispositions des articles L. 511-51, L. 511-52, L. 511-53, L. 533-25, L. 533-26, L. 533-27 et des textes réglementaires pris pour leur application.

II. – Lorsqu'une compagnie financière holding mixte relève de dispositions équivalentes au titre de la surveillance sur une base consolidée au sens de l'article L. 613-20-1 et au titre de la surveillance complémentaire de conglomérat financier au titre de l'article L. 517-6, notamment en ce qui concerne la surveillance fondée sur le risque, l'Autorité de contrôle prudentiel et de résolution peut, après consultation des autres autorités compétentes concernées au sens de l'article L. 517-2, n'appliquer que les articles L. 517-6 et L. 517-8.

Lorsqu'une compagnie financière holding mixte relève, en matière de contrôle de groupe, de dispositions équivalentes à celles prévues à l'article L. 356-2 du code des assurances et à l'article 517-6 pour la surveillance complémentaire de conglomérat financier, notamment en ce qui concerne la surveillance fondée sur le risque, l'Autorité de contrôle prudentiel et de résolution peut, après consultation des autres autorités compétentes concernées au sens du 5° de l'article L. 517-2, n'appliquer à cette compagnie financière holding mixte que les dispositions des articles L. 517-6 et L. 517-8.

III. – Lorsqu'une compagnie financière holding mixte relève de dispositions équivalentes en matière de surveillance sur une base consolidée au sens de l'article L. 613-20-1 et au titre du contrôle de groupe au sens de l'article L. 356-2 du code des assurances, notamment en ce qui concerne la surveillance fondée sur le risque, l'Autorité de contrôle prudentiel et de résolution peut, en accord avec toute autre autorité en charge de la surveillance sectorielle consolidée des entités réglementées appartenant au conglomérat financier, n'appliquer à cette compagnie financière holding mixte que les dispositions applicables au secteur le plus important, lequel est déterminé conformément à l'article L. 517-3.

IV. – Les décisions prises en application du II et du III sont portées à la connaissance de l'Autorité bancaire européenne et de l'Autorité européenne des assurances et des pensions professionnelles par l'Autorité de contrôle prudentiel et de résolution.

V. – Les commissaires aux comptes de ces entreprises sont également soumis à l'ensemble des dispositions applicables aux commissaires aux comptes des établissements de crédit et des entreprises d'investissement.

####### Sous-Section 3 : Compagnies holding mixtes  et entreprises mères mixtes de société de financement

**Art. L517-10**

Les compagnies holding mixtes et les entreprises mères mixtes de société de financement sont soumises aux dispositions des articles L. 511-33, L. 511-34, L. 511-41, du I de l'article L. 511-57, du deuxième alinéa de l'article L. 511-41-4 et de l'article L. 571-4.

Elles sont en outre soumises aux dispositions des articles L. 612-20, L. 612-21, L. 612-24 à L. 612-27, L. 612-31 et L. 612-40 ainsi qu'à l'article L. 612-23 pour les informations reçues au titre de l'article L. 612-24.

####### Sous-section 4 : Entreprises mères intermédiaires


**Art. L517-11**

L'Autorité de contrôle prudentiel et de résolution veille à ce qu'une entreprise mère intermédiaire soit constituée à la tête d'un groupe dont l'entreprise mère est établie dans un pays tiers lorsque la valeur totale de ses actifs est supérieure à quarante milliards d'euros et sous réserve qu'il n'existe pas une autre entreprise mère intermédiaire dans l'Union.

L'Autorité de contrôle prudentiel et de résolution autorise la mise en place d'une seconde entreprise mère intermédiaire dès lors qu'elle constate que la mise en place d'une unique entreprise mère intermédiaire :

a) Serait incompatible avec une obligation de séparation entre des activités imposées par les règles ou les autorités de surveillance du pays tiers où l'entreprise mère ultime du groupe est établie et a son administration centrale ; ou

b) Rendrait la résolvabilité moins efficace que s'il y avait deux entreprises mères intermédiaires, d'après une évaluation menée par le Collège de résolution de l'Autorité de contrôle prudentiel et de résolution pour l'entreprise mère intermédiaire dans l'Union conformément aux dispositions de l'article L. 613-41.

Un groupe dont l'entreprise mère est établie dans un pays tiers qui exerce ses activités dans l'Union par l'intermédiaire de plus d'un établissement et dont la valeur totale des actifs est supérieure ou égale à 40 milliards d'euros au 27 juin 2019 est tenu d'avoir une entreprise mère intermédiaire ou, lorsque cela est jugé nécessaire conformément aux dispositions du deuxième alinéa, deux entreprises mères intermédiaires dans l'Union au plus tard le 30 décembre 2023.

Un décret en Conseil d'Etat précise la façon dont la valeur totale des actifs mentionnée ci-dessus est évaluée ainsi que les informations relatives à chaque entreprise mère intermédiaire que l'Autorité de contrôle prudentiel et de résolution doit notifier à l'Autorité bancaire européenne.

####### Sous-section 5 : Compagnies holding d'investissement 

**Art. L517-11-1**

Au sein des compagnies holding d'investissement, les personnes mentionnées au 4 de l'article L. 532-2 ainsi que les membres du conseil d'administration, du conseil de surveillance, du directoire ou de tout autre organe exerçant des fonctions équivalentes disposent à tout moment de l'honorabilité, de l'expérience, des connaissances et des compétences nécessaires à l'exercice de leurs fonctions.

**Art. L517-11-2**

Lorsque l'entreprise mère d'une entreprise d'investissement est une compagnie holding mixte, l'Autorité de contrôle prudentiel et de résolution chargée de la surveillance de l'entreprise d'investissement peut surveiller les transactions entre l'entreprise d'investissement, la compagnie holding mixte et les filiales de cette dernière, et exiger de l'entreprise d'investissement qu'elle mette en place des procédures adéquates de gestion des risques et de contrôle interne, y compris des procédures saines d'information et de comptabilité permettant d'identifier, de mesurer, de suivre et de contrôler ces transactions.

###### Section 3 : Approbation des compagnies financières holding, des compagnies financières holding mixtes et des entreprises mères de société de financement


**Art. L517-12**

Les compagnies financières holding mentionnées aux quatrième et cinquième alinéas de l'article L. 517-1, les entreprises mères de société de financement mentionnées aux sixième et septième alinéa de l'article L. 517-1 et les compagnies financières holding mixtes mentionnées aux quatrième et cinquième alinéa de l'article L. 517-4-1 sollicitent l'approbation de l'Autorité de contrôle prudentiel et de résolution lorsque cette dernière est chargée de leur surveillance sur une base consolidée.

Les autres compagnies financières holding, entreprises mères de société de financement et compagnies financières holding mixtes sollicitent l'approbation de l'Autorité de contrôle prudentiel lorsqu'elles sont tenues de se soumettre à sa surveillance sur base sous consolidée.

Lorsque le mot personne désigne dans le livre VI du présent code, à l'exception des dispositions des sections 2,3 et 4 du chapitre III de son titre I et de celles de ses titres II et IV, un établissement de crédit, ce mot désigne également une compagnie financière holding, une entreprise mère de société de financement ou une compagnie financière holding mixte mentionnée au premier et au deuxième alinéa.

**Art. L517-13**

Avant d'accorder l'approbation à une compagnie financière holding, à une entreprise mère de société de financement ou à une compagnie financière holding mixte, l'Autorité de contrôle prudentiel et de résolution vérifie que les conditions suivantes sont remplies :

1° Les dispositifs internes et la répartition des tâches au sein du groupe sont adaptés à l'objectif de respect des exigences prudentielles sur base consolidée ou sous-consolidée et, en particulier, sont efficaces pour :

a) Coordonner toutes les filiales de la compagnie financière holding, de l'entreprise mère de société de financement ou de la compagnie financière holding mixte y compris, lorsque c'est nécessaire, au moyen d'une répartition des tâches adéquate entre les établissements filiales ;

b) Prévenir et gérer les conflits internes au sein du groupe ;

c) Appliquer les politiques définies à l'échelle du groupe par la compagnie financière holding mère, l'entreprise mère de société de financement ou la compagnie financière holding mixte mère dans l'ensemble du groupe ;

2° La structure d'organisation du groupe dont la compagnie financière holding, l'entreprise mère de société de financement ou la compagnie financière holding mixte fait partie ne fait pas obstacle à la surveillance effective des établissements filiales ou des établissements mères en ce qui concerne les obligations auxquelles ceux-ci sont soumis aux niveaux individuel, consolidé et, le cas échéant, sous-consolidé. L'examen de ce critère tient compte, en particulier :

a) De la position de la compagnie financière holding, de l'entreprise mère de société de financement ou de la compagnie financière holding mixte dans un groupe à plusieurs niveaux ;

b) De la structure de l'actionnariat ;

c) Du rôle de la compagnie financière holding, de l'entreprise mère de société de financement ou de la compagnie financière holding mixte au sein du groupe ;

3° Les personnes mentionnées à l'article L. 511-13 ainsi que les membres du conseil d'administration, du conseil de surveillance, du directoire ou de tout autre organe exerçant des fonctions équivalentes disposent à tout moment de l'honorabilité, de l'expérience, des connaissances et des compétences nécessaires à l'exercice de leurs fonctions ;

4° Les actionnaires et associés revêtent un caractère approprié au regard des critères d'appréciation prévus au I de l'article L. 511-12-1.

**Art. L517-14**

L'approbation de l'Autorité de contrôle prudentiel et de résolution n'est pas requise lorsque toutes les conditions suivantes sont remplies :

1° L'activité principale de la compagnie financière holding ou de l'entreprise mère de société de financement est d'acquérir des participations dans des filiales ou, dans le cas d'une compagnie financière holding mixte, son activité principale en ce qui concerne les établissements ou les établissements financiers est d'acquérir des participations dans des filiales ;

2° La compagnie financière holding, l'entreprise mère de société de financement ou la compagnie financière holding mixte n'a été désignée comme entité de résolution, tel que définie au 21° de l'article L. 613-34-1, dans aucun des groupes de résolution, tel que définis au sens du 22° du même article, du groupe ;

3° Une filiale d'établissement de crédit a été désignée comme étant responsable du respect par le groupe des exigences prudentielles sur base consolidée et est dotée de tous les moyens et de l'autorité légale nécessaires pour s'acquitter efficacement de ces obligations ;

4° La compagnie financière holding, l'entreprise mère de société de financement ou la compagnie financière holding mixte ne prend pas part aux décisions de gestion, opérationnelles ou financières qui concernent le groupe ou ses filiales qui sont des établissements ou des établissements financiers ;

5° Il n'y a pas d'obstacle à la surveillance effective du groupe sur base consolidée.

Les compagnies financières holding, les entreprises mères de société de financement ou les compagnies financières holding mixtes exemptées de l'approbation conformément au présent article ne sont pas exclues du périmètre de consolidation défini dans le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

**Art. L517-15**

L'Autorité de contrôle prudentiel et de résolution, lorsqu'elle est l'autorité chargée de la surveillance sur une base consolidée, assure en continu le suivi du respect des conditions mentionnées à l'article L. 517-13 ou, le cas échéant, à l'article L. 517-14. Les compagnies financières holding, les entreprises mères de société de financement et les compagnies financières holding mixtes communiquent à l'Autorité de contrôle prudentiel et de résolution les informations requises pour assurer en continu le suivi de la structure d'organisation du groupe et le respect des conditions mentionnées à ces articles.

**Art. L517-16**

Lorsque l'Autorité de contrôle prudentiel et de résolution a établi que les conditions énoncées à l'article L. 517-13 ne sont pas remplies ou ont cessé de l'être pour assurer ou restaurer, en fonction de la situation, la continuité et l'intégrité de la surveillance sur base consolidée, ainsi que pour veiller au respect des exigences prévues par une disposition des titres Ier et III du livre V ou dans le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sur base consolidée, cette Autorité peut prendre les mesures conservatoires nécessaires mentionnées aux 9°, 10°, 12° et 13° du I de l'article L. 612-33 et à l'article L. 612-32. En sus de ces mesures l'Autorité de contrôle prudentiel et de résolution peut :

1° Suspendre l'exercice des droits de vote attachés aux actions ou parts détenues dans les établissements filiales par la compagnie financière holding ou la compagnie financière holding mixte ;

2° Adresser des instructions à la compagnie financière holding ou la compagnie financière holding mixte en vue de transférer aux actionnaires de ces dernières les participations dans ses établissements filiales ;

3° Désigner à titre temporaire une autre compagnie financière holding ou compagnie financière holding mixte ou un autre établissement au sein du groupe comme responsable du respect des exigences énoncées aux titres Ier et III du livre V et dans le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, sur base consolidée ;

4° Exiger des compagnies financières holding ou des compagnies financières holding mixtes qu'elles cèdent leurs participations dans des établissements ou dans d'autres entités du secteur financier, ou qu'elles les réduisent.

**Art. L517-17**

Lorsque l'Autorité de contrôle prudentiel et de résolution a établi que les conditions énoncées à l'article L. 517-14 ne sont plus remplies, la compagnie financière holding, l'entreprise mère de société de financement ou la compagnie financière holding mixte sollicite une approbation conformément à l'article L. 517-12.

**Art. L517-18**

En ce qui concerne les compagnies financières holding mixtes, les décisions en matière d'approbation et d'exemption d'approbation et les mesures de surveillance mentionnées à l'article L. 612-33 sont subordonnées à l'accord du coordonnateur désigné à l'article L. 633-2. Les décisions de refus sont adressées à l'autorité bancaire européenne ou à l'autorité européenne des assurances et des pensions professionnelles selon le cas.

**Art. L517-19**

Lorsque l'Autorité de contrôle prudentiel et de résolution refuse l'approbation d'une compagnie financière holding, d'une entreprise mère de société de financement ou d'une compagnie financière holding mixte, elle peut assortir sa décision d'une des mesures prévues à l'article L. 517-16.

**Art. L517-20**

Un décret en Conseil d'Etat précise les informations qui doivent être communiquées à l'Autorité de contrôle prudentiel et de résolution afin qu'elle puisse se prononcer sur une demande d'approbation ainsi que les délais qui lui sont impartis pour prendre sa décision et pour notifier un refus.

##### Chapitre VIII : Les établissements et services autorisés à effectuer des opérations de banque

###### Section 1 : Dispositions générales

**Art. L518-1**

Ne sont pas soumis aux dispositions des chapitres Ier à VII du présent titre : le Trésor public, la Banque de France, La Poste, dans les conditions définies à l'article L. 518-25, l'institut d'émission des départements d'outre-mer, l'institut d'émission d'outre-mer et la Caisse des dépôts et consignations.

Ces institutions et services peuvent effectuer les opérations de banque prévues par les dispositions législatives et réglementaires qui les régissent.

Les arrêtés du ministre chargé de l'économie pris en application des articles L. 611-1, L. 611-3, L. 611-4 ainsi que les règlements de l'Autorité des normes comptables peuvent, sous réserve des adaptations nécessaires et dans des conditions fixées par décret en Conseil d'Etat, être étendus à La Poste, dans les conditions définies à l'article L. 518-25, et aux comptables publics compétents.

###### Section 2 : La Caisse des dépôts et consignations

**Art. L518-2**

La Caisse des dépôts et consignations et ses filiales constituent un groupe public au service de l'intérêt général et du développement économique du pays. Ce groupe remplit des missions d'intérêt général en appui des politiques publiques conduites par l'Etat et les collectivités territoriales et peut exercer des activités concurrentielles.

La Caisse des dépôts et consignations est un établissement spécial chargé d'administrer les dépôts et les consignations, d'assurer les services relatifs aux caisses ou aux fonds dont la gestion lui a été confiée et d'exercer les autres attributions de même nature qui lui sont légalement déléguées. Elle est chargée de la protection de l'épargne populaire, du financement du logement social et de la gestion d'organismes de retraite. Elle contribue également au développement économique local et national, particulièrement dans les domaines de l'emploi, de la politique de la ville, de la lutte contre l'exclusion bancaire et financière, de la création d'entreprise et du développement durable.

La Caisse des dépôts et consignations est un investisseur de long terme et contribue, dans le respect de ses intérêts patrimoniaux, au développement des entreprises.

La Caisse des dépôts et consignations est placée, de la manière la plus spéciale, sous la surveillance et la garantie de l'autorité législative.

Elle est organisée par décret en Conseil d'Etat, pris sur la proposition de la commission de surveillance.

**Art. L518-2-1**

La Caisse des dépôts et consignations peut émettre les titres de créance visés au 2 du II de l'article L. 211-1.

**Art. L518-3**

Les décrets dont la mise en oeuvre exige le concours de la Caisse des dépôts et consignations sont pris sur le rapport ou avec l'intervention du ministre chargé de l'économie, après avis de la commission de surveillance.

####### Sous-section 1 : Commission de surveillance

######## Paragraphe 1 : Composition

**Art. L518-4**

La commission de surveillance est composée :

1° De deux membres de la commission permanente de l'Assemblée nationale chargée des finances, dont un au moins appartient à un groupe ayant déclaré ne pas soutenir le Gouvernement ;

2° D'un membre de la commission permanente de l'Assemblée nationale chargée des affaires économiques ;

3° D'un membre de la commission permanente du Sénat chargée des finances ;

4° D'un membre de la commission permanente du Sénat chargée des affaires économiques ;

5° D'un représentant de l'Etat, en la personne du directeur général du Trésor, qui peut lui-même se faire représenter ;

6° De trois membres désignés, en raison de leurs compétences dans les domaines financier, comptable ou économique ou dans celui de la gestion, par le Président de l'Assemblée nationale, après avis public de la commission permanente de l'Assemblée nationale chargée des finances ;

7° De deux membres désignés, en raison de leurs compétences dans les domaines financier, comptable ou économique ou dans celui de la gestion, par le Président du Sénat, après avis public de la commission permanente du Sénat chargée des finances ;

8° De trois membres nommés par décret pris sur le rapport du ministre chargé de l'économie, choisis en raison de leurs compétences dans les domaines financier, comptable, économique ou juridique ou dans celui de la gestion et après avis public d'un comité dont la composition, fixée par décret en Conseil d'Etat, présente des garanties d'indépendance suffisantes ;

9° De deux membres représentant le personnel de la Caisse des dépôts et consignations et de ses filiales, élus pour trois ans par les membres représentant les personnels au sein du comité mixte d'information et de concertation prévu à l'article 34 de la loi n° 96-452 du 28 mai 1996 portant diverses mesures d'ordre sanitaire, social et statutaire et parmi ces membres, selon des modalités fixées par décret en Conseil d'Etat. Ces modalités garantissent la désignation d'une femme et d'un homme.

La proportion des commissaires surveillants de chaque sexe ne peut être inférieure à 40 %. Toute nomination conduisant à la méconnaissance de cette disposition ou n'ayant pas pour effet de remédier à une telle méconnaissance est nulle. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part le commissaire surveillant irrégulièrement nommé.

**Art. L518-5**

La commission de surveillance élit son président. Elle le choisit parmi les parlementaires qui la composent.

En cas de partage des voix, la voix du président est prépondérante.

**Art. L518-6**

Les nominations sont faites pour trois ans et publiées au Journal officiel.

La commission de surveillance détermine dans son règlement intérieur les modalités de prévention des conflits d'intérêts, notamment les déclarations d'intérêts que les membres doivent faire à son président.

######## Paragraphe 2 : Missions

**Art. L518-7**

La commission de surveillance assure le contrôle permanent de la gestion de la Caisse des dépôts et consignations par le directeur général. Elle peut déléguer une partie de ses pouvoirs au directeur général, qui lui rend compte des décisions qu'il a prises en vertu de cette délégation. Elle dispose de moyens suffisants pour assurer le bon exercice de ses missions et du mandat de ses membres, dans les conditions prévues par son règlement intérieur.

La commission de surveillance délibère au moins quatre fois par an sur convocation de son président sur les points suivants :

1° Les orientations stratégiques de l'établissement public et de ses filiales, y compris le plan de moyen terme ;

2° La mise en œuvre des missions d'intérêt général de la Caisse des dépôts et consignations ;

3° La définition de la stratégie d'investissement de l'établissement public et de ses filiales et les opérations individuelles et les programmes d'investissement ou de désinvestissement à partir de seuils et selon des modalités définis dans son règlement intérieur.

La commission de surveillance adopte, sur proposition du directeur général, le budget de l'établissement public et ses modifications successives, qui sont soumis à l'approbation du ministre chargé de l'économie. Elle approuve les comptes sociaux et consolidés ainsi que leurs annexes préalablement arrêtés par le directeur général et elle examine les comptes prévisionnels que ce dernier élabore. Elle délibère sur la stratégie et l'appétence en matière de risques. Elle fixe le besoin de fonds propres et de liquidité adaptés au risque, en se référant à un modèle prudentiel qu'elle détermine. Elle approuve des limites globales d'exposition au risque et en assure la surveillance. Elle approuve en particulier le programme d'émission de titres de créance de l'établissement et leur encours maximal annuel. Elle approuve l'organisation générale et les orientations du dispositif de contrôle interne du groupe proposées par le directeur général.

Elle délibère sur la politique de la Caisse des dépôts et consignations en matière d'égalité professionnelle et salariale entre tous les salariés et entre les hommes et les femmes.

Elle examine toute question inscrite à son ordre du jour par son président ou par elle-même statuant à la majorité simple. Elle se réunit, en outre, sur demande émanant du tiers au moins de ses membres.

Le règlement intérieur de la commission de surveillance prévoit ses règles de fonctionnement, notamment les modalités de la consultation écrite ou à distance de ses membres par le président en cas de délibération urgente.

Les membres de la commission de surveillance mentionnés aux 6° à 8° de l'article L. 518-4, perçoivent des indemnités dont le régime est fixé dans son règlement intérieur. Un plafonnement de ces indemnités, fixes et variables, est défini par décret pris après avis de la commission de surveillance.

**Art. L518-8**

La commission de surveillance dispose en son sein d'un comité des investissements et d'autres comités spécialisés dont la liste et les attributions sont fixées dans son règlement intérieur.

Le comité des investissements a pour mission de surveiller la mise en œuvre de la politique d'investissement de la Caisse des dépôts et consignations. Il est saisi préalablement des opérations qui conduisent la Caisse des dépôts et consignations à acquérir ou à céder les titres de capital ou donnant accès au capital d'une société au-delà des seuils définis dans le règlement intérieur de la commission de surveillance. Il peut se voir déléguer le pouvoir d'approuver, selon des modalités définies dans le règlement intérieur de la commission de surveillance, les opérations d'investissement et de désinvestissement.

**Art. L518-9**

Pour l'accomplissement de sa mission, la commission de surveillance opère les vérifications et les contrôles et se fait communiquer tous les documents qu'elle estime nécessaires. Elle peut adresser au directeur général des observations et avis. La commission de surveillance peut décider de rendre publics ses observations et avis.

######## Paragraphe 3 : Rapport au Parlement

**Art. L518-10**

Le rapport de la commission de surveillance sur la direction morale et sur la situation matérielle de l'établissement au cours de l'année expirée est adressé au Parlement avant le 30 juin.

Ce rapport comprend notamment, pour l'année considérée, les procès-verbaux des séances de la commission, auxquels sont annexés les avis, motions ou résolutions qu'elle a votés, ainsi que le tableau des ressources et des emplois prévisionnels de la section générale et des sections d'épargne qui est présenté à la commission au cours du premier trimestre.

####### Sous-section 2 : Administration de la Caisse des dépôts et consignations

######## Paragraphe 1 : Le directeur général

**Art. L518-11**

La Caisse des dépôts et consignations est dirigée par un directeur général nommé pour cinq ans.

Le directeur général prête serment devant la commission de surveillance.

Il peut être mis fin à ses fonctions, après avis de la commission de surveillance, qui peut décider de le rendre public, ou sur proposition de cette commission.

Le directeur général peut désigner un ou plusieurs directeurs délégués, à qui il peut déléguer une partie de ses pouvoirs, pour l'assister dans ses fonctions de direction.

**Art. L518-12**

Le directeur général est responsable de la gestion des fonds et valeurs de la caisse.

Il met en œuvre les orientations approuvées par la commission de surveillance, notamment en matière de contrôle interne et de gestion des risques.

Au moins une fois dans l'année civile, il est entendu sur la politique d'intervention de la Caisse des dépôts et consignations par les commissions permanentes chargées des finances et des affaires économiques qui, dans chaque assemblée, peuvent être réunies à cet effet.

######## Paragraphe 2 : Gestion comptable

**Art. L518-13**

La Caisse des dépôts et consignations est soumise, pour sa gestion comptable, aux règles applicables en matière commerciale.

######## Paragraphe 3 : Les préposés de la caisse et le concours des comptables du Trésor

**Art. L518-14**

La caisse des dépôts a des préposés pour le service qui lui est confié dans toutes les villes où siège un tribunal judiciaire.

Le directeur général peut faire appel aux comptables publics de l'Etat pour effectuer dans les départements les recettes et les dépenses qui concernent la caisse des dépôts et consignations.

L'indemnité accordée en raison de ce service est réglée de concert entre le ministre chargé de l'économie et la commission de surveillance.

######## Paragraphe 4 : Présentation et certification des comptes

**Art. L518-15**

Chaque année, la Caisse des dépôts et consignations présente aux commissions de l'Assemblée nationale et du Sénat chargées des finances et des affaires économiques ses comptes annuels et consolidés, certifiés par deux commissaires aux comptes dans les conditions définies au titre II du livre VIII du code de commerce. En cas de refus de certification, le rapport des commissaires aux comptes est joint aux comptes. La commission de surveillance de la Caisse des dépôts et consignations désigne les commissaires aux comptes ainsi que, lorsque les conditions définies au troisième alinéa du I de l'article L. 821-40 du code de commerce sont réunies, leurs suppléants sur proposition du directeur général.

Les commissaires aux comptes sont convoqués à toutes les réunions de la commission de surveillance au cours desquelles sont examinés les comptes annuels ou intermédiaires.

######## Paragraphe 5 : Contrôle externe

**Art. L518-15-1**

Un décret en Conseil d'Etat fixe, sous réserve des adaptations nécessaires, les règles applicables à la Caisse des dépôts et consignations, prises en application de l'article L. 511-36, du premier alinéa de l'article L. 511-37, du I de l'article L. 511-41 et de la section 8 du chapitre Ier du titre Ier du livre V à l'exception de l'article L. 511-58.

Il précise également, sous réserve des adaptations nécessaires, les conditions d'application des articles L. 571-4, L. 613-20-1 et L. 613-20-2 au groupe de la Caisse des dépôts et consignations et à ses dirigeants.

Il prend en compte les spécificités du modèle économique de l'établissement et est pris après avis de la commission de surveillance.

**Art. L518-15-2**

L'Autorité de contrôle prudentiel et de résolution contrôle, dans les conditions prévues aux articles L. 612-17, L. 612-23 à L. 612-27 et L. 612-44, que les activités bancaires et financières exercées par la Caisse des dépôts et consignations, dont celles mentionnées à l'article L. 312-20 du présent code, à l'article L. 132-27-2 du code des assurances et à l'article L. 223-25-4 du code de la mutualité, respectent les règles mentionnées à l'article L. 518-15-1 du présent code.

Elle peut adresser à la Caisse des dépôts et consignations des recommandations ou des injonctions mentionnées aux I et II de l'article L. 511-41-3, adaptées aux règles qui lui sont applicables mentionnées à l'article L. 518-15-1.

Elle peut prononcer à son encontre les mises en demeure prévues à l'article L. 612-31 et les sanctions prévues aux 1° et 2° de l'article L. 612-39. Elle peut également prononcer, à la place ou en sus des sanctions prévues aux mêmes 1° et 2°, compte tenu de la gravité des manquements, une sanction pécuniaire au plus égale à cent millions d'euros ou à 10 % du chiffre d'affaires annuel net. Les sommes correspondantes sont recouvrées par le Trésor public et versées au budget de l'Etat.

Lorsqu'elle adresse des recommandations, injonctions ou mises en demeure à la Caisse des dépôts et consignations ou prononce des sanctions à son encontre, l'Autorité de contrôle prudentiel et de résolution en informe préalablement la commission de surveillance et recueille, le cas échéant, son avis. Dans le cas d'une sanction, cette information intervient préalablement à la décision du collège de supervision d'ouvrir une procédure disciplinaire ainsi que, le cas échéant, avant le prononcé de la sanction par la commission des sanctions.

A titre de défraiement des missions qui sont confiées à l'Autorité de contrôle prudentiel et de résolution dans le cadre des lois et règlements fixant le statut de l'établissement, la Caisse des dépôts et consignations verse à la Banque de France une contribution annuelle dont le montant est fixé selon des modalités fixées par arrêté du ministre chargé de l'économie, pris sur avis de la commission de surveillance.

La Banque de France perçoit cette contribution pour le compte de l'Autorité de contrôle prudentiel et de résolution.

**Art. L518-15-3**

L'article L. 533-22-1 est applicable à la Caisse des dépôts et consignations.

####### Sous-section 3 : Affectation du résultat de la Caisse des dépôts et consignations

**Art. L518-16**

La Caisse des dépôts et consignations verse chaque année à l'Etat, sur le résultat net de son activité pour compte propre après paiement d'une contribution représentative de l'impôt sur les sociétés, une fraction de ce résultat net, fixée par décret après avis de la commission de surveillance de l'établissement. Ce versement ne saurait, par son montant, être de nature à mettre en cause la solvabilité de la Caisse des dépôts et consignations ou le respect par celle-ci des règles prudentielles qui lui sont applicables.

####### Sous-section 4 : Opérations

######## Paragraphe 1 : Consignations et dépôts

**Art. L518-17**

La Caisse des dépôts et consignations est chargée de recevoir les consignations de toute nature, en numéraire ou en titres financiers, prévues par une disposition législative ou réglementaire ou ordonnées soit par une décision de justice soit par une décision administrative.

**Art. L518-18**

Les modalités de dépôt, de conservation et de retrait des valeurs, sont fixées par décret en Conseil d'Etat.

**Art. L518-19**

Les juridictions et administrations ne peuvent autoriser ou ordonner des consignations auprès de personnes physiques et d'organismes autres que la caisse des dépôts et consignations et autoriser les débiteurs, dépositaires, tiers saisis, à les conserver sous le nom de séquestre ou autrement. Les consignations faites en infraction à ces dispositions sont nulles et non libératoires.

**Art. L518-20**

Le directeur général de la Caisse des dépôts et consignations peut décerner ou faire décerner par les préposés de la caisse des contraintes contre toute personne qui, tenue de verser des sommes dans ladite caisse ou dans celle de ses préposés, est en retard de remplir ses obligations. Il est procédé, pour l'exécution desdites contraintes, comme pour celles qui sont décernées en matière d'enregistrement, et la procédure est communiquée aux procureurs près les tribunaux.

**Art. L518-21**

Tous les frais et risques relatifs à la garde, conservation et mouvement des fonds et des titres financiers consignés sont à la charge de la caisse des dépôts et consignations. Les titres financiers consignés ne donnent lieu à aucun droit de garde.

**Art. L518-22**

Les sommes encaissées à titre d'arrérages, intérêts, dividendes, produits de remboursements ou négociations et autres produits quelconques de titres financiers consignés ne donnent droit à aucune liquidation ni à aucun paiement d'intérêts à la charge de la caisse des dépôts et consignations, quelle que soit la date de leur encaissement.

######## Paragraphe 2 : Rémunération des dépôts et des consignations

**Art. L518-23**

Le taux et le mode de calcul des intérêts des comptes de dépôt ouverts à la Caisse des dépôts et consignations et des sommes consignées à ladite caisse sont fixés par décision du directeur général, prise sur avis de la commission de surveillance et revêtue de l'approbation du ministre chargé de l'économie.

######## Paragraphe 3 : Règles de déchéance

**Art. L518-24**

Sous réserve du III des articles L. 312-20 du présent code, L. 132-27-2 du code des assurances et L. 223-25-4 du code de la mutualité, les sommes déposées, à quelque titre que ce soit, à la Caisse des dépôts et consignations sont acquises à l'Etat lorsqu'il s'est écoulé un délai de trente ans sans que le compte auquel ces sommes ont été portées ait donné lieu à une opération de versement ou de remboursement, ou sans qu'il ait été signifié à la caisse des dépôts, soit la réquisition de paiement dont les modalités sont fixées par l'article 15 de l'ordonnance du 3 juillet 1816, soit l'un des actes mentionnés par les articles 2241 et 2244 du code civil.

Six mois au plus tard avant l'échéance de ce délai, la Caisse des dépôts et consignations avise, par lettre recommandée, les ayants droit connus de la déchéance encourue par eux. Cet avis est adressé au domicile indiqué dans les actes et pièces qui se trouvent en la possession de la caisse, ou à défaut de domicile connu, au procureur de la République du lieu de dépôt.

En outre, la date et le lieu de la consignation, les noms, prénoms et adresses des intéressés qui n'ont pas fait notifier de réquisition de paiement dans un délai de deux mois après cet avis, sont immédiatement publiés par voie électronique.

Les sommes atteintes par la déchéance sont versées annuellement au Trésor public avec les intérêts y afférents.

En aucun cas, la caisse des dépôts et consignations ne peut être tenue de payer plus de trente années d'intérêts, à moins qu'avant l'expiration de trente ans il n'ait été formé contre la caisse une demande en justice reconnue fondée.

Les dispositions qui précèdent sont applicables aux titres financiers déposésà quelque titre que ce soit à la caisse des dépôts et consignations.

######## Paragraphe 4 : Les mandats de gestion

**Art. L518-24-1**

La Caisse des dépôts et consignations, dans le cadre des missions mentionnées à l'article L. 518-2, peut, après autorisation des ministres chargés de l'économie et du budget et par convention écrite, se voir confier mandat par l'Etat, ses établissements publics, les groupements d'intérêt public et les autorités publiques indépendantes, d'encaisser des recettes ou de payer des dépenses et d'agir en justice au nom et pour le compte du mandant. La convention de mandat prévoit une reddition au moins annuelle des comptes. Les conditions d'application du présent alinéa sont définies par décret.

La Caisse des dépôts et consignations peut se voir confier les opérations mentionnées au II de l'article L. 1611-7 du code général des collectivités territoriales. En outre, dans les conditions prévues aux articles L. 1611-7 et L. 1611-7-1 du même code, elle peut se voir confier le paiement de dépenses et l'encaissement de recettes pour les besoins de la gestion des fonds qui, à la date de publication de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises, lui ont été confiés par les collectivités territoriales et leurs établissements publics, en application de l'article L. 518-2 du présent code.

La gestion des fonds qui donnent lieu à l'encaissement de recettes ou au paiement de dépenses est rendue conforme, selon le cas, aux dispositions du premier ou du deuxième alinéas du présent article, lors du renouvellement des conventions de gestion et au plus tard le 31 décembre 2022.

###### Section 3 : La Poste

**Art. L518-25**

Dans les domaines bancaire, financier et des assurances, La Poste propose des produits et services au plus grand nombre, notamment le Livret A.

A cette fin, et sous réserve, le cas échéant, des activités qu'elle exerce directement en application des textes qui la régissent, La Poste crée, dans les conditions définies par la législation applicable, toute filiale ayant le statut d'établissement de crédit, de société de financement, d'entreprise d'investissement, de société de gestion de portefeuille, d'établissement de monnaie électronique, d'établissement de paiement ou d'entreprise d'assurance et prend directement ou indirectement toute participation dans de tels établissements ou entreprises. Elle peut conclure avec ces établissements, sociétés ou entreprises toute convention en vue d'offrir, en leur nom et pour leur compte et dans le respect des règles de concurrence, toute prestation concourant à la réalisation de leur objet, notamment toute prestation relative aux opérations prévues à l'article L. 311-1, au I de l'article L. 311-2 au II de l'article L. 314-1 et aux articles L. 321-1, L. 321-2 et L. 522-2 ou à tous produits d'assurance.

**Art. L518-25-1**

I. – Un établissement de crédit, dont La Poste détient la majorité du capital, reçoit les dépôts du livret A dans les conditions prévues à la section 1 du chapitre Ier du titre II du livre II.

II. – L'Etat et cet établissement de crédit concluent une convention qui précise les conditions applicables à cet établissement pour la distribution et le fonctionnement du livret A.

III. – La Poste et ce même établissement de crédit concluent une convention, dans les conditions prévues à l'article L. 518-25, qui précise les conditions dans lesquelles tout déposant muni d'un livret A ouvert auprès de cet établissement peut effectuer ses versements et opérer ses retraits dans les bureaux de poste dûment organisés à cet effet.

##### Chapitre IX :  Les intermédiaires en opérations de banque et en services de paiement

###### Section 1 :  Définitions et obligation d'immatriculation

**Art. L519-1**

I. — L'intermédiation en opérations de banque et en services de paiement est l'activité qui consiste à présenter, proposer ou aider à la conclusion des opérations de banque ou des services de paiement ou à effectuer tous travaux et conseils préparatoires à leur réalisation.

Est intermédiaire en opérations de banque et en services de paiement toute personne qui exerce, à titre habituel, contre une rémunération ou toute autre forme d'avantage économique, l'intermédiation en opérations de banque et en services de paiement, sans se porter ducroire ou qui fournit un service de conseil au sens de l'article L. 519-1-1.

II. — Le second alinéa du I ne s'applique ni aux établissements de crédit, ni aux sociétés de financement, ni aux sociétés de gestion de portefeuille mentionnées à l'article L. 532-9 lorsqu'elles agissent pour un placement collectif qu'elles gèrent, ni aux établissements de monnaie électronique qui fournissent des services de paiement, ni aux établissements de paiement, ni aux prestataires de services d'information sur les comptes, ni aux personnes physiques salariées d'un établissement de crédit, d'une société de financement, d'un établissement de monnaie électronique qui fournit des services de paiement ou d'un établissement de paiement, ni aux établissements de crédit, aux établissements de monnaie électronique qui fournissent des services de paiement, aux établissements de paiement et aux personnes physiques salariées d'un établissement de crédit, d'un établissement de monnaie électronique qui fournit des services de paiement ou d'un établissement de paiement, intervenant en libre prestation de services, ni aux personnes qui, pratiquant une activité d'intermédiation en opérations de banque et en services de paiement, répondent à des conditions fixées par décret en Conseil d'Etat, ni aux personnes physiques salariées des personnes pratiquant une activité d'intermédiation en opérations de banque et en services de paiement. Les conditions fixées par ce décret tiennent notamment à l'activité de l'intermédiaire et à la nature du contrat de crédit et de service de paiement.

III. — Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre et détermine les catégories de personnes habilitées à exercer une activité d'intermédiation en opérations de banque et en services de paiement.

Il distingue notamment ces personnes selon la nature des mandats en vertu desquels elles agissent et, notamment, si elles sont soumises ou pas à une obligation contractuelle de travailler exclusivement pour un établissement de crédit, une société de financement, un établissement de monnaie électronique qui fournit des services de paiement, un établissement de paiement, un intermédiaire en financement participatif, un prestataire de services de financement participatif dans le cadre de ses activités de facilitation d'octroi de prêts, une entreprise d'assurance dans le cadre de ses activités de prêts ou une société de gestion dans le cadre de ses activités de gestion de FIA mentionnés à l'article L. 511-6 et selon qu'elles sont en mesure ou pas de se fonder sur une analyse objective du marché.

**Art. L519-1-1**

Les intermédiaires en opérations de banque et en services de paiement peuvent fournir à leurs clients un service de conseil en matière d'opérations relatives à des contrats de crédit mentionnés à l'article L. 313-1 du code de la consommation, à l'exclusion des opérations de regroupement de crédits définies aux articles L. 314-10 à L. 314-14 du même code.

Le service de conseil consiste en la fourniture au client, y compris au client potentiel, de recommandations personnalisées en ce qui concerne une ou plusieurs opérations relatives à des contrats de crédit. Il constitue une activité distincte de l'octroi de crédit et de l'intermédiation en opérations de banque et en services de paiement.

Cette recommandation personnalisée porte sur un ou plusieurs contrats de crédits adaptés aux besoins et à la situation financière du client sur le fondement de la prise en considération :

– d'un nombre suffisamment important de contrats de crédit de leur gamme de produits pour les intermédiaires agissant en vertu d'un mandat délivré par un établissement de crédit ou une société de financement ; ou

– d'un nombre suffisamment important de contrats de crédit disponibles sur le marché pour les intermédiaires agissant en vertu d'un mandat délivré par un client.

Le conseil est qualifié d'indépendant dès lors qu'il est rendu en considération d'un nombre suffisamment important de contrats de crédit disponibles sur le marché et que sa fourniture ne donne lieu à aucune autre rémunération que celle versée, le cas échéant, par le client, ni à aucune forme d'avantage économique.

L'intermédiaire de crédit qui fournit une prestation de service de conseil indépendant peut se prévaloir de l'appellation de conseiller indépendant.

Les conditions de la fourniture du service de conseil sont précisées par décret en Conseil d'Etat.

**Art. L519-2**

L'activité d'intermédiaire en opérations de banque et en services de paiement ne peut s'exercer qu'entre deux personnes dont l'une au moins est un établissement de crédit, une société de financement, un établissement de monnaie électronique qui fournit des services de paiement, un établissement de paiement, un intermédiaire en financement participatif, un prestataire de services de financement participatif dans le cadre de ses activités de facilitation d'octroi de prêts, une entreprise d'assurance dans le cadre de ses activités de prêts ou une société de gestion dans le cadre de ses activités de gestion de FIA mentionnés à l'article L. 511-6.

L'intermédiaire en opérations de banque et en services de paiement agit en vertu d'un mandat délivré par une ou plusieurs entreprises mentionnées au premier alinéa. Cependant, par dérogation et dans des conditions fixées par décret en Conseil d'Etat, l'intermédiaire en opérations de banque et en services de paiement peut agir en vertu d'un mandat délivré par un autre intermédiaire en opérations de banque et en services de paiement ou par le client. Le mandat en vertu duquel l'intermédiaire en opérations de banque et en services de paiement agit mentionne la nature et les conditions des opérations qu'il est habilité à accomplir.

L'intermédiaire en opérations de banque et en services de paiement peut, de manière complémentaire, mettre en relation les porteurs d'un projet déterminé avec un intermédiaire en financement participatif mentionné à l'article L. 548-2 ou un prestataire de services de financement participatif dans le cadre de ses activités de facilitation d'octroi de prêts.

Une opération conclue dans le cadre de l'une des activités mentionnées au présent article ne peut être entremise de manière consécutive par :

1° Soit plus de deux intermédiaires en opérations de banque et en services de paiement ;

2° Soit plus d'un intermédiaire en opérations de banque et en services de paiement lorsque celui-ci a mis son client en relation avec un intermédiaire en financement participatif ou un prestataire de services de financement participatif dans le cadre de ses activités de facilitation d'octroi de prêts dans les conditions prévues au présent article.

**Art. L519-3**

Les dispositions du présent chapitre ne s'appliquent pas aux notaires, qui demeurent soumis aux dispositions législatives et réglementaires qui leur sont propres.

**Art. L519-3-1**

Les intermédiaires en opérations de banque et en services de paiement définis à l'article L. 519-1 sont immatriculés sur le registre unique mentionné à l'article L. 546-1.

**Art. L519-3-2**

Les établissements de crédit, les sociétés de financement, les établissements de monnaie électronique qui fournissent des services de paiement, les établissements de paiement, les intermédiaires en opérations de banque et en services de paiement, les intermédiaires en financement participatif, les prestataires de services de financement participatif dans le cadre de leurs activités de facilitation d'octroi de prêts, les entreprises d'assurance dans le cadre de leur activité de prêts et les sociétés de gestion mentionnées au premier alinéa de l'article L. 519-2 qui recourent aux services d'intermédiaires en opérations de banque et en services de paiement doivent s'assurer que ceux-ci sont immatriculés conformément à l'article L. 519-3-1.

Les établissements de crédit, les sociétés de financement, les établissements de monnaie électronique qui fournissent des services de paiement, les établissements de paiement, les intermédiaires en financement participatif, les prestataires de services de financement participatif dans le cadre de leurs activités de facilitation d'octroi de prêts, les entreprises d'assurance dans le cadre de leur activité de prêts et les sociétés de gestion mentionnées au premier alinéa de l'article L. 519-2 qui recourent à des intermédiaires ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen autre que la France et exerçant sur le territoire français en régime de libre prestation de services ou de libre établissement s'assurent auprès de l'organisme qui tient le registre prévu au I de l'article L. 512-1 du code des assurances que ceux-ci ont effectué les formalités requises à l'article L. 519-9 du présent code.

###### Section 2 : Autres conditions d'accès et d'exercice

**Art. L519-3-3**

Les intermédiaires en opérations de banque et en services de paiement, personnes physiques, qui exercent en leur nom propre, les personnes qui dirigent, gèrent ou administrent des intermédiaires en opérations de banque et en services de paiement, personnes morales, et les personnes qui sont membres d'un organe de contrôle, disposent du pouvoir de signer pour le compte ou sont directement responsables de l'activité d'intermédiation au sein de ces intermédiaires doivent remplir des conditions d'honorabilité et de compétence professionnelle fixées par décret en Conseil d'Etat. Ce décret tient compte notamment de la nature de l'activité exercée par ces personnes.

**Art. L519-3-4**

Lorsqu'il agit pour le compte d'un établissement de crédit, d'une société de financement, d'un établissement de monnaie électronique qui fournit des services de paiement, d'un établissement de paiement, d'un autre intermédiaire en opérations de banque et en services de paiement, d'un intermédiaire en financement participatif, d'un prestataire de services de financement participatif dans le cadre de ses activités de facilitation d'octroi de prêts, d'une entreprise d'assurance dans le cadre de ses activités de prêts ou d'une société de gestion mentionnée au premier alinéa de l'article L. 519-2, notamment en application d'un mandat qui lui a été délivré, les conséquences pécuniaires de la responsabilité civile professionnelle de l'intermédiaire en opérations de banque et en services de paiement sont couvertes par la personne pour le compte de laquelle il agit ou par laquelle il est mandaté. Dans les autres cas, ce dernier doit souscrire un contrat d'assurance le couvrant contre les conséquences pécuniaires de sa responsabilité civile. Les intermédiaires doivent être en mesure de justifier à tout moment leur situation au regard de cette obligation. Un décret en Conseil d'Etat fixe les modalités d'application de cette obligation.

**Art. L519-4**

Tout intermédiaire en opérations de banque et en services de paiement, qui, même à titre occasionnel, se voit confier des fonds en tant que mandataire des parties, est tenu à tout moment de justifier d'une garantie financière spécialement affectée au remboursement de ces fonds aux clients.

Cette garantie ne peut résulter que d'un engagement de caution pris par un établissement de crédit ou une société de financement habilité à cet effet ou une entreprise d'assurance ou de capitalisation régie par le code des assurances.

###### Section 3 : Règles de bonne conduite

**Art. L519-4-1**

Les intermédiaires en opérations de banque et en services de paiement doivent se comporter d'une manière honnête, équitable, transparente et professionnelle en tenant compte des droits et des intérêts des clients, y compris des clients potentiels.

Les intermédiaires en opérations de banque et en services de paiement sont tenus au respect de règles de bonne conduite fixées par décret en Conseil d'Etat en fonction de la nature de l'activité qu'ils exercent. Ces règles prévoient notamment les obligations à l'égard de leurs clients pour leur bonne information et le respect de leurs intérêts.

**Art. L519-4-2**

Avant la conclusion d'une opération de banque ou d'un service de paiement, l'intermédiaire mentionné à l'article L. 519-1 doit fournir au client des informations relatives notamment à son identité, à son immatriculation sur le fichier mentionné à l'article L. 546-1 ainsi que, le cas échéant, à l'existence de liens financiers et économiques avec un ou plusieurs établissements de crédit, sociétés de financement, établissements de paiement ou de monnaie électronique qui fournissent des services de paiement intermédiaires en financement participatif, prestataires de services de financement participatif.

Il doit aussi indiquer au client s'il est soumis à une obligation contractuelle de travailler exclusivement avec un ou plusieurs établissements de crédit, sociétés de financement, établissements de paiement ou de monnaie électronique qui fournissent des services de paiement, intermédiaires en financement participatif, prestataires de services de financement participatif et il l'informe que peut lui être communiqué, à sa demande, le nom de ces établissements ou sociétés.

**Art. L519-5**

Lorsque les intermédiaires en opérations de banque et en services de paiement se livrent à une activité de démarchage au sens des articles L. 341-1 et L. 341-2, ils sont soumis aux dispositions de la présente section ainsi qu'à l'article L. 341-10, aux 5° à 7° de l'article L. 341-12, aux articles L. 341-13, L. 341-16, L. 341-17 et L. 353-1 à L. 353-5.

**Art. L519-6**

Il est interdit à toute personne physique ou morale qui apporte son concours, à quelque titre que ce soit et de quelque manière que ce soit, directement ou indirectement, à l'obtention ou à l'octroi d'un prêt d'argent, de percevoir une somme représentative de provision, de commissions, de frais de recherche, de démarches, de constitution de dossier ou d'entremise quelconque, avant le versement effectif des fonds prêtés.

Il lui est également interdit, avant la remise des fonds et de la copie de l'acte, de présenter à l'acceptation de l'emprunteur des lettres de change, ou de lui faire souscrire des billets à ordre, en recouvrement des frais d'entremise ou des commissions mentionnés à l'alinéa précédent.

Les infractions aux dispositions des premier et deuxième alinéas du présent article sont recherchées et constatées dans les conditions fixées à l'article L. 353-5 et sont punies des peines prévues à l'article L. 353-1.

**Art. L519-6-1**

Par dérogation à l'article L. 519-6 et dans le cadre de la fourniture d'un service de conseil indépendant au sens de l'article L. 519-1-1, les intermédiaires en opérations de banque et en services de paiement peuvent percevoir une rémunération de leur client.

###### Section 4 : Liberté d'établissement ou libre prestation de services

**Art. L519-7**

Les dispositions de la présente section sont applicables aux intermédiaires en opérations de banque et en services de paiement qui exercent l'intermédiation pour des contrats de crédit immobilier au sens de l'article L. 313-1 du code de la consommation.

**Art. L519-8**

Tout intermédiaire mentionné à l'article L. 519-7 immatriculé en France, agissant en vertu d'un mandat délivré par un établissement de crédit, par une société de financement ou par un client dans les conditions fixées par décret en Conseil d'Etat, qui envisage d'exercer une activité pour la première fois dans un ou plusieurs Etats membres de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, en régime de libre prestation de services ou de libre établissement, en informe l'organisme qui tient le registre mentionné au I de l'article L. 512-1 du code des assurances.

Dans un délai d'un mois après réception de cette notification, cet organisme communique aux autorités compétentes des Etats membres d'accueil l'intention de l'intermédiaire d'exercer sur leur territoire et en informe concomitamment l'intermédiaire concerné.

L'organisme communique également aux autorités compétentes du ou des Etats membres d'accueil concernés les établissements de crédits ou les sociétés de financement auxquels l'intermédiaire en opérations de banque et en service de paiement est lié par un mandat défini à l'article L. 519-2.

L'intermédiaire en opérations de banque et en services de paiement peut commencer son activité un mois après la date à laquelle il a reçu l'information, transmise par l'organisme mentionné au premier alinéa, de la communication prévue au deuxième alinéa.

**Art. L519-9**

Lorsque l'organisme qui tient le registre mentionné au I de l'article L. 512-1 du code des assurances est informé par l'organisme compétent d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qu'un intermédiaire immatriculé dans cet Etat souhaite exercer en libre prestation de services ou en liberté d'établissement en France, il vérifie auprès de cet organisme, le cas échéant, que les mandants pour lesquels l'intermédiaire agit sont autorisés à opérer en France. Il procède ensuite à l'enregistrement de l'intermédiaire concerné sur le registre mentionné au I de l'article L. 512-1 du code des assurances.

Si le mandant n'assure pas la responsabilité civile pleine et entière de l'activité de l'intermédiaire dans le pays d'origine, l'intermédiaire souscrit une assurance professionnelle.

Le niveau de connaissances et de compétences professionnelles minimal complémentaire requis pour les intermédiaires immatriculés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen qui souhaitent exercer en France est défini par décret en Conseil d'Etat.

**Art. L519-10**

En cas de radiation du registre mentionné au I de l'article L. 512-1 du code des assurances ou de modification pouvant avoir des conséquences sur l'exercice de l'activité d'un intermédiaire exerçant en régime de libre prestation de services ou de liberté d'établissement dans un ou plusieurs Etats membres de l'Union européenne, l'organisme chargé de la tenue de ce registre en informe les autorités chargées de la tenue du registre dans ces Etats, dans un délai maximal de quatorze jours suivant la radiation ou la modification.

###### Section 5 : Adhésion et exercice des associations professionnelles des intermédiaires en opérations de banque et en services de paiement 

**Art. L519-11**

I. — Aux fins de leur immatriculation au registre mentionné au I de l'article L. 546-1, les intermédiaires en opérations de banque et en services de paiement mentionnés à l'article L. 519-1 et leurs mandataires adhèrent à une association professionnelle agréée chargée du suivi de l'activité et de l'accompagnement de ses membres. Cette association professionnelle représentative offre à ses membres un service de médiation, vérifie les conditions d'accès et d'exercice de leur activité ainsi que leur respect des exigences professionnelles et organisationnelles et offre un service d'accompagnement et d'observation de l'activité et des pratiques professionnelles, notamment par la collecte de données statistiques.

Les intermédiaires en opérations de banque et en services de paiement exerçant en France au titre de la libre prestation de services ou de la liberté d'établissement peuvent également adhérer à une association professionnelle agréée mentionnée au présent I.

II. — L'obligation d'adhérer à une association professionnelle agréée prévue au I du présent article ne s'applique pas :

1° Aux mandataires exclusifs en opérations de banque et en services de paiement qui exercent l'intermédiation en vertu d'un mandat d'un établissement de crédit, d'une société de financement, d'un établissement de paiement, d'un établissement de monnaie électronique qui fournit des services de paiement, d'un intermédiaire en financement participatif, d'une entreprise d'assurance dans le cadre de ses activités de prêts ou d'une société de gestion dans le cadre de ses activités de gestion de fonds d'investissement alternatifs mentionnées à l'article L. 511-6, et qui sont soumis à une obligation contractuelle de travailler exclusivement avec l'une de ces entreprises pour une catégorie déterminée d'opérations de banque ou de services de paiement, ainsi qu'à leurs mandataires ;

2° Aux mandataires en opérations de banque et en services de paiement qui exercent l'intermédiation en vertu d'un ou plusieurs mandats non exclusifs délivrés par un ou plusieurs établissements de crédit, sociétés de financement, établissements de paiement, établissements de monnaie électronique qui fournissent des services de paiement, intermédiaires en financement participatif, entreprises d'assurance dans le cadre de leurs activités de prêts ou sociétés de gestion dans le cadre de leurs activités de gestion de fonds d'investissement alternatifs mentionnées au même article L. 511-6, ainsi qu'à leurs mandataires ;

3° Aux intermédiaires enregistrés sur le registre d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen pour l'exercice d'activité d'intermédiation en matière de contrats de crédit immobilier au sens de l'article L. 313-1 du code de la consommation.

**Art. L519-12**

La demande d'adhésion à l'association professionnelle agréée donne lieu à une réponse dans un délai de deux mois à compter de la date de réception par l'association d'un dossier complet. Dans le cas où l'association professionnelle agréée refuse une adhésion, elle motive sa décision. La décision de refus d'adhésion peut faire l'objet d'un recours devant le tribunal judiciaire dans le ressort duquel se trouve le siège de l'association.

L'association peut notifier sa décision de refus d'adhésion à l'Autorité de contrôle prudentiel et de résolution ainsi qu'aux autres associations professionnelles mentionnées au I de l'article L. 519-11.

**Art. L519-13**

I. — Les associations professionnelles mentionnées au I de l'article L. 519-11 sont agréées par l'Autorité de contrôle prudentiel et de résolution, qui vérifie leur représentativité, la compétence et l'honorabilité de leurs représentants légaux et de leurs administrateurs, l'impartialité de leur gouvernance, appréciée au regard de leurs procédures écrites, ainsi que leur aptitude à assurer l'exercice et la permanence de leurs missions au travers de moyens matériels et humains adaptés.

L'Autorité de contrôle prudentiel et de résolution peut retirer, selon des modalités prévues par décret, l'agrément d'une association professionnelle mentionnée au même I lorsque celle-ci ne satisfait plus aux conditions auxquelles était subordonné son agrément.

II. — Les associations mentionnées au I de l'article L. 519-11 établissent par écrit et font approuver par l'Autorité de contrôle prudentiel et de résolution, lors de leur agrément, les règles qu'elles s'engagent à mettre en œuvre pour l'exercice de leurs missions telles que définies à la seconde phrase du premier alinéa du même I ainsi que les sanctions qu'elles sont susceptibles de prononcer à l'encontre de leurs membres. Elles font également approuver par l'Autorité de contrôle prudentiel et de résolution toute modification ultérieure de ces règles.

Elles peuvent formuler à l'intention de leurs membres des recommandations relatives à la fourniture de conseils, aux pratiques de vente et à la prévention des conflits d'intérêts.

Elles établissent un rapport annuel sur leurs activités ainsi que sur celles de leurs membres sous une forme agrégée, qu'elles adressent à l'Autorité de contrôle prudentiel et de résolution.

**Art. L519-14**

I. — Une association mentionnée au I de l'article L. 519-11 peut mettre fin à l'adhésion d'un de ses membres à sa demande. Le retrait de la qualité de membre peut également être décidé d'office par l'association si l'intermédiaire en opérations de banque et en services de paiement ne remplit plus les conditions ou les engagements auxquels était subordonnée son adhésion, s'il n'a pas commencé son activité dans un délai de douze mois à compter de son adhésion, s'il n'exerce plus son activité depuis au moins six mois ou s'il a obtenu l'adhésion par de fausses déclarations ou par tout autre moyen irrégulier.

Tout retrait de la qualité de membre est notifié à l'organisme qui tient le registre mentionné au I de l'article L. 546-1.

Lorsqu'il est prononcé d'office, le retrait de la qualité de membre est notifié à l'Autorité de contrôle prudentiel et de résolution et prend effet à l'expiration d'une période dont la durée est déterminée par l'association.

Lorsque le retrait de la qualité de membre est prononcé d'office, l'association peut également décider d'informer de sa décision les autres associations professionnelles mentionnées au I de l'article L. 519-11.

La décision de retrait de la qualité de membre peut faire l'objet d'un recours devant le tribunal judiciaire dans le ressort duquel se trouve le siège de l'association.

II. — L'association professionnelle n'est pas compétente pour sanctionner les manquements de ses membres qui relèvent exclusivement de la compétence de l'Autorité de contrôle prudentiel et de résolution mentionnée à l'article L. 612-1.

**Art. L519-15**

I. — Les représentants légaux, les administrateurs ainsi que les personnels et préposés des associations mentionnées au I de l'article L. 519-11 du présent code sont tenus au secret professionnel dans le cadre des missions mentionnées au même I, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

Ce secret ne peut être opposé ni à l'organisme qui tient le registre mentionné au I de l'article L. 546-1 du présent code, ni à l'Autorité de contrôle prudentiel et de résolution, ni à l'autorité judiciaire agissant dans le cadre soit d'une procédure pénale, soit d'une procédure de liquidation judiciaire ouverte à l'égard d'une personne mentionnée à l'article L. 612-2. L'Autorité de contrôle prudentiel et de résolution peut obtenir de l'association toute information nécessaire à l'exercice de sa mission.

II. — Par dérogation au I de l'article L. 612-17, l'Autorité de contrôle prudentiel et de résolution peut communiquer aux associations mentionnées au I du présent article des informations couvertes par le secret professionnel lorsque ces informations sont utiles à l'accomplissement par les associations des missions mentionnées au I de l'article L. 519-11 ou à l'organisme qui tient le registre mentionné au I de l'article L. 546-1 pour l'accomplissement de ses propres missions.

Ces informations ne peuvent être utilisées par les associations ou par l'organisme précités que pour l'accomplissement de leurs missions et seulement aux fins pour lesquelles elles ont été communiquées. Les informations transmises demeurent couvertes par le secret professionnel.

**Art. L519-16**

Les intermédiaires en opérations de banque et en services de paiement informent l'association dont ils sont membres de toute modification des informations les concernant et de tout fait pouvant avoir des conséquences sur leur qualité de membre de l'association. Ils sont tenus d'informer dans les meilleurs délais l'association lorsqu'ils ne respectent pas les conditions ou les engagements auxquels était subordonnée leur adhésion.

**Art. L519-17**

Un décret en Conseil d'Etat précise les conditions et modalités d'application de la présente section.

#### Titre II : Les prestataires de services de paiement, les changeurs manuels et les émetteurs de monnaie électronique

##### Chapitre Ier : Les prestataires de services de paiement 


**Art. L521-1**

I. — Les prestataires de services de paiement sont les établissements de paiement, les établissements de monnaie électronique, les établissements de crédit et les prestataires de services d'information sur les comptes.

II. — Lorsqu'ils fournissent des services de paiement, les institutions et services suivants sont également considérés comme des prestataires de services de paiement, sans être soumis aux dispositions du chapitre II du présent titre et dans les limites des dispositions législatives qui, le cas échéant, les régissent :

a) La Banque de France, l'Institut d'émission des départements d'outre-mer et l'Institut d'émission d'outre-mer ;

b) Le Trésor public ;

c) La Caisse des dépôts et consignations.

**Art. L521-2**

Il est interdit à toute personne autre que celles mentionnées à l'article L. 521-1 de fournir des services de paiement au sens du II de l'article L. 314-1 à titre de profession habituelle.

**Art. L521-3**

I. – Par exception à l'interdiction de l'article L. 521-2, une entreprise peut fournir des services de paiement fondés sur des moyens de paiement qui ne sont acceptés, pour l'acquisition de biens ou de services, que :

1° Dans les locaux de cette entreprise ou, dans le cadre d'un accord commercial avec elle, dans un réseau limité de personnes acceptant ces moyens de paiement ; ou

2° Pour un éventail limité de biens ou de services.

II. – Dès que la valeur totale des opérations de paiement exécutées au cours des douze mois précédents dépasse un million d'euros, l'entreprise mentionnée au I du présent article adresse une déclaration contenant une description des services proposés à l'Autorité de contrôle prudentiel et de résolution. La déclaration précise au titre de quelle exclusion prévue au I l'activité est considérée être exercée.

L'Autorité de contrôle prudentiel et de résolution dispose d'un délai fixé par voie réglementaire suivant la réception de la déclaration pour notifier au déclarant, après avis de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4, que les conditions mentionnées au I du présent article ne sont pas remplies. Le silence gardé par l'Autorité de contrôle prudentiel et de résolution vaut approbation du respect des conditions susmentionnées.

Ces entreprises adressent chaque année à l'Autorité de contrôle prudentiel et de résolution, qui la transmet à la Banque de France, une actualisation de la déclaration afin de justifier du respect des dispositions précitées et la sécurité des moyens de paiement qu'elles émettent et gèrent.

Dès qu'une entreprise prévoit de ne plus remplir les conditions mentionnées au I du présent article, elle dépose une demande d'agrément auprès de l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 522-6.

Lorsque l'Autorité de contrôle prudentiel et de résolution notifie à une entreprise que les conditions mentionnées au I du présent article ne sont pas remplies, l'entreprise dispose d'un délai de trois mois pour prendre les mesures nécessaires pour respecter les conditions précitées ou pour déposer une demande d'agrément auprès de l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 522-6.

Tant que l'Autorité de contrôle prudentiel et de résolution ne s'est pas prononcée sur la demande d'agrément, l'entreprise veille à respecter les conditions prévues au I du présent article.

**Art. L521-3-1**

I. – Par exception à l'interdiction prévue à l'article L. 521-2, un fournisseur de réseaux ou de services de communications électroniques peut fournir des services de paiement, en sus des services de communications électroniques à un abonné à ce réseau ou à ce service, pour l'exécution :

1° D'opérations de paiement effectuées pour l'achat de contenus numériques et de services vocaux, quel que soit le dispositif utilisé pour l'achat ou la consommation de ces contenus numériques, et imputées sur la facture correspondante ;

2° D'opérations de paiement exécutées depuis un dispositif électronique ou au moyen de celui-ci et imputées sur la facture correspondante, dans le cadre de la collecte de dons par les organismes faisant appel public à la générosité au sens de la loi n° 91-772 du 7 août 1991 relative au congé de représentation en faveur des associations et des mutuelles et au contrôle des comptes des organismes faisant appel à la générosité publique, par les associations cultuelles ainsi que par les établissements publics des cultes reconnus d'Alsace-Moselle ;

3° D'opérations de paiement exécutées depuis un dispositif électronique ou au moyen de celui-ci et imputées sur la facture correspondante pour l'achat de tickets électroniques.

La valeur de chaque opération de paiement isolée ne peut excéder le montant de 50 €.

La valeur mensuelle cumulée des opérations de paiement pour un même abonné ne peut excéder le montant de 300 €. Dans le cas d'un abonnement souscrit à des fins professionnelles, ce montant s'apprécie au niveau de l'utilisateur final.

Le présent I s'applique également lorsqu'un abonné préfinance son compte auprès du fournisseur de réseaux ou de services de communications électroniques.

II. – Avant de commencer à exercer les activités mentionnées au I, le fournisseur de réseaux ou de services de communications électroniques adresse une déclaration contenant une description des services proposés à l'Autorité de contrôle prudentiel et de résolution, qui dispose d'un délai de trois mois à compter de la réception de cette déclaration pour notifier au déclarant que les conditions mentionnées au même I ne sont pas remplies.

Le fournisseur de réseaux ou de services de communications électroniques adresse à l'Autorité de contrôle prudentiel et de résolution un rapport annuel justifiant du respect des conditions mentionnées audit I.

Dès que le fournisseur de réseaux ou de services de communications électroniques prévoit de ne plus remplir les conditions mentionnées au même I, il dépose une demande d'agrément auprès de l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 522-6.

Lorsque l'Autorité de contrôle prudentiel et de résolution notifie à un fournisseur de réseaux ou de services de communications électroniques que les conditions mentionnées au I du présent article ne sont plus remplies, ce dernier dispose d'un délai de trois mois pour prendre les mesures nécessaires pour respecter ces conditions ou pour déposer une demande d'agrément auprès de l'Autorité de contrôle prudentiel et de résolution en application du même article L. 522-6.

Tant que l'Autorité de contrôle prudentiel et de résolution ne s'est pas prononcée sur l'octroi de l'agrément, le fournisseur de réseaux ou de services de communications électroniques veille à respecter les conditions prévues au I du présent article.

**Art. L521-3-2**

Les services reposant sur des instruments de paiement spécifiques, valables uniquement en France, fournis à la demande d'une personne morale de droit public ou de droit privé ou assimilé, soumis à des dispositions législatives ou réglementaires spécifiques ou un régime spécial de droit public, et permettant d'acquérir des catégories de biens ou des services spécifiques auprès de fournisseurs ayant conclu un accord commercial relatif à l'acceptation de ces instruments ne sont pas considérés comme des services de paiement au sens de l'article L. 314-1.

Les entreprises qui fournissent les services, reposant sur ces instruments de paiement spécifiques, pour la partie de leur activité qui répond aux conditions du présent article, ne sont pas soumises aux règles applicables aux prestataires de services de paiement mentionnés à l'article L. 521-1.

La liste des instruments spéciaux de paiement mentionnés au premier alinéa est fixée par arrêté du ministre chargé de l'économie.

La Banque de France s'assure de la sécurité des services reposant sur des instruments de paiement spécifiques et de la pertinence des normes applicables en la matière. Si elle estime qu'un de ces instruments de paiement spécifiques présente des garanties de sécurité insuffisantes, elle peut recommander à son émetteur de prendre toutes mesures destinées à y remédier. Si ces recommandations n'ont pas été suivies d'effet, elle peut, après avoir recueilli les observations de l'émetteur, décider de formuler un avis négatif publié au Journal officiel.

Pour l'exercice de cette mission, la Banque de France procède aux expertises et se fait communiquer, par l'émetteur ou par toute personne intéressée, les informations utiles concernant les instruments de paiement spécifiques et les terminaux ou les dispositifs techniques qui leur sont associés.

Les entreprises mentionnées au présent article adressent à la Banque de France un rapport annuel justifiant de la sécurité des instruments de paiement spécifiques qu'elles émettent et gèrent.

**Art. L521-4**

Il est interdit à toute entreprise autre que celles mentionnées à l'article L. 522-1 d'utiliser une dénomination, une raison sociale, une publicité ou, d'une façon générale, des expressions faisant croire qu'elle est agréée en tant qu'établissement de paiement ou de créer une confusion en cette matière.

**Art. L521-5**

Les prestataires de services de paiement n'ont accès à des données à caractère personnel nécessaires à l'exécution de leurs services de paiement, ne les traitent et ne les conservent qu'avec le consentement exprès de l'utilisateur de services de paiement.

**Art. L521-6**

Les systèmes de paiement et les prestataires de services de paiement sont autorisés à traiter des données à caractère personnel lorsque cela est nécessaire pour garantir la prévention, la recherche et la détection des fraudes en matière de paiements. La communication aux personnes d'informations sur le traitement des données à caractère personnel et le traitement de ces données à caractère personnel ainsi que tout autre traitement de données à caractère personnel sont effectués conformément aux dispositions du règlement (UE) 2016/679 du Parlement européen et du Conseil et la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et du règlement (CE) 45/2001 du Parlement européen et du Conseil.

**Art. L521-7**

Par dérogation aux dispositions de l'article L. 612-1, la Commission nationale de l'informatique et des libertés veille au respect des dispositions des articles L. 521-5 et L. 521-6 en utilisant les compétences qui lui sont reconnues par le règlement (UE) 2016/679 du Parlement européen et du Conseil et la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. A cette fin, elle peut notamment recevoir, par tous moyens, les plaintes relatives aux infractions aux dispositions des articles L. 521-5 et L. 521-6.

**Art. L521-8**

La Banque de France s'assure de la sécurité de l'accès aux comptes de paiement et à leurs informations dans le cadre de la fourniture des services de paiement mentionnés au 7° et 8° du II de l'article L. 314-1 par tout prestataire de services de paiement et de la pertinence des normes applicables en la matière. Pour l'accomplissement de cette mission, la Banque de France dispose des mêmes pouvoirs auprès de ces prestataires que ceux prévus aux quatrième et cinquième alinéas du I de l'article L. 141-4.

**Art. L521-9**

Les prestataires de services de paiement mettent en place des procédures prévoyant des mesures d'atténuation et des mécanismes de contrôle appropriés en vue de gérer les risques opérationnels et de sécurité, liés aux services de paiement qu'ils fournissent. Un arrêté du ministre en charge de l'économie et des finances précise le contenu de ces procédures.

**Art. L521-10**

I. – Les prestataires de services de paiement informent sans retard injustifié l'Autorité de contrôle prudentiel et de résolution de tout incident opérationnel majeur.

II. – Les prestataires de services de paiement informent sans retard injustifié la Banque de France de tout incident de sécurité majeur. La Banque de France évalue l'incident et prend au besoin des mesures appropriées et si elle l'estime nécessaire, elle en informe l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 631-1.

III. – Lorsque l'incident a ou est susceptible d'avoir des répercussions sur les intérêts financiers de ses utilisateurs de services de paiement, le prestataire de services de paiement informe sans retard injustifié ses utilisateurs de services de paiement de l'incident et de toutes les mesures disponibles qu'ils peuvent prendre pour atténuer les effets dommageables de l'incident.

IV. – Dès réception de la notification visée au I ou au II, l'Autorité de contrôle prudentiel et de résolution ou la Banque de France communique sans retard injustifié les détails importants de l'incident à l'Autorité bancaire européenne et à la Banque centrale européenne, et, après avoir évalué la pertinence de l'incident pour d'autres autorités nationales concernées, informe celles-ci en conséquence.

V. – Les modalités des notifications prévues aux I à III sont précisées par arrêté du ministre de l'économie et des finances.

##### Chapitre II  : Les établissements de paiement

###### Section 1 : Définition



**Art. L522-1**

I. — Les établissements de paiement sont des personnes morales, autres que les établissements de crédit, les établissements de monnaie électronique et les personnes mentionnées au II de l'article L. 521-1, qui fournissent à titre de profession habituelle les services de paiement mentionnés àl'article L. 314-1.

II. — Les prestataires de services d'information sur les comptes sont les personnes physiques ou morales, autre que les établissements de crédit, les établissements de monnaie électronique, les établissements de paiement et les personnes mentionnées au II de l'article L. 521-1, qui fournissent à titre de profession habituelle le service d'information sur les comptes mentionnés au 8° du II de l'article L. 314-1 à l'exclusion de tout autre service de paiement.

**Art. L522-2**

I. – Outre la prestation des services de paiement mentionnés au II de l'article L. 314-1, les établissements de paiement peuvent fournir des services connexes, tels que des services de change scriptural, des services de garde, l'enregistrement et le traitement de données, et la garantie de l'exécution d'opérations de paiement.

II. – Dans le cadre de leur activité de prestation de services de paiement mentionnés aux 4° et 5° du II de l'article L. 314-1, les établissements de paiement peuvent octroyer des crédits si les conditions suivantes sont remplies :

a) Le crédit a un caractère accessoire et est octroyé exclusivement dans le cadre de l'exécution d'opérations de paiement que cet établissement de paiement réalise ;

b) Le crédit est remboursé dans un délai fixé par les parties, qui ne peut excéder en aucun cas douze mois ;

c) Le crédit n'est pas octroyé sur la base des fonds reçus ou détenus par l'établissement en vue d'exécuter des opérations de paiement.

Les crédits octroyés par les établissements de paiement sont soumis aux dispositions du code de la consommation en tant qu'elles leur sont applicables.

Dans les conditions fixées par un arrêté du ministre chargé de l'économie, les établissements de paiement disposent à tout moment d'un montant de fonds propres approprié au regard du montant global de crédits octroyés.

**Art. L522-3**

I. – Sans préjudice des dispositions du III de l'article L. 522-8, les établissements de paiement peuvent exercer à titre de profession habituelle une activité autre que la prestation de services de paiement, sous réserve des dispositions législatives et réglementaires applicables à cette activité.

Pour ces établissements de paiement, exerçant des activités de nature hybride, les activités autres que les services de paiement ne doivent pas être incompatibles avec les exigences de la profession, notamment le maintien de la réputation de l'établissement de paiement, la primauté des intérêts des clients et le jeu de la concurrence sur le marché considéré.

Le ministre chargé de l'économie fixe par arrêté les modalités selon lesquelles les établissements de paiement exercent, à titre de profession habituelle, une activité autre que la prestation de services de paiement.

II. – Lorsque les établissements de paiement fournissent les services de change définis au I de l'article L. 524-1, ils doivent tenir, conformément au I de l'article L. 524-6, un registre des transactions et disposer, conformément au b du I de l'article L. 524-3, d'un capital libéré ou d'une caution.

**Art. L522-4**

I. – Les comptes ouverts par les établissements de paiement sont des comptes de paiement qui sont exclusivement utilisés pour des opérations de paiement. Cette destination exclusive doit être expressément prévue dans le contrat-cadre de services de paiement qui régit le compte.

Est exclu tout placement au nom du client de ces fonds, même temporaire, dans un produit d'épargne ou d'investissement.

II. – Les fonds d'utilisateurs de services de paiement collectés par des établissements de paiement en vue de la prestation de services de paiement ne constituent pas des fonds remboursables du public au sens de l'article L. 312-2, ni des fonds représentatifs de la monnaie électronique.

L'établissement de paiement ne peut disposer de ces fonds pour son propre compte.

**Art. L522-5**

Chaque établissement de paiement est tenu d'adhérer à un organisme professionnel affilié à l'Association française des établissements de crédit et des entreprises d'investissement mentionnée à l'article L. 511-29.

**Art. L522-5-1**

Les établissements visés au présent chapitre indiquent dans leur rapport annuel le montant et les caractéristiques des prêts qu'ils financent ou qu'ils distribuent répondant à la définition visée au III de l'article 80 de la loi n° 2005-32 du 18 janvier 2005 de programmation pour la cohésion sociale et bénéficiant à ce titre de garanties publiques.

###### Section 2 : Conditions d'accès à la profession



####### Sous-section 1 :  Agrément des établissements de paiement

**Art. L522-6**

I. – Avant de fournir des services de paiement, les établissements de paiement doivent obtenir un agrément qui est délivré par l'Autorité de contrôle prudentiel et de résolution, après avis de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4 ou de l'article L. 521-8. L'obtention de cet agrément est subordonnée à la soumission à l'Autorité de contrôle prudentiel et de résolution d'une demande accompagnée des informations définies par arrêté. Cet agrément ne peut être accordé qu'à une personne morale.

II. – Pour délivrer l'agrément à un établissement de paiement, l'Autorité de contrôle prudentiel et de résolution vérifie que, compte tenu de la nécessité de garantir une gestion saine et prudente de l'établissement de paiement, celui-ci dispose pour son activité de prestation de services de paiement d'une gouvernance et d'un contrôle interne adéquat, des dispositifs à même d'assurer la sécurité des services de paiement fournis, ainsi que la protection des données de paiement sensibles.

Ce dispositif et ces procédures sont proportionnés à la nature et à la complexité des services de paiement fournis par l'établissement de paiement.

III. – L'Autorité de contrôle prudentiel et de résolution vérifie également si :

a) Les personnes déclarées comme chargées de la direction effective de l'établissement de paiement possèdent l'honorabilité ainsi que la compétence et l'expérience nécessaires à leur fonction et requises pour les activités de services de paiement ;

b) L'exercice de la mission de contrôle de l'entreprise requérante n'est pas susceptible d'être entravée soit par l'existence de liens de capital ou de contrôle directs ou indirects entre l'entreprise et d'autres personnes soit par l'existence de dispositions législatives ou réglementaires d'un Etat qui n'est pas partie à l'accord sur l'Espace économique européen et dont relèvent une ou plusieurs personnes.

IV. – L'Autorité de contrôle prudentiel et de résolution apprécie également, afin de garantir une gestion saine et prudente de l'établissement de paiement, la qualité des actionnaires ou associés qui détiennent une participation qualifiée.

**Art. L522-7**

Les établissements de paiement doivent disposer, au moment de l'agrément, d'un capital libéré d'un montant au moins égal à la somme fixée par voie réglementaire, selon que :

a) L'établissement de paiement ne fournit que le service de paiement de transmission de fonds ;

b) L'établissement de paiement fournit un service d'initiation de paiement ;

c) L'établissement de paiement fournit d'autres services de paiement.

Pour la détermination du capital minimum, la fourniture du service d'information sur les comptes mentionné au 8° du II de l'article L. 314-1 n'est pas prise en compte.

**Art. L522-7-1**

I. – Les établissements de paiement qui fournissent le service de paiement mentionné au 7° du II de l'article L. 314-1 doivent disposer, au moment de l'agrément, d'une assurance de responsabilité civile professionnelle couvrant les territoires où ils proposent des services ou une autre garantie comparable contre l'engagement de leur responsabilité.

II. – Les établissements de paiement qui fournissent le service de paiement mentionné au 8° du II de l'article L. 314-1 doivent disposer, au moment de l'agrément d'une assurance de responsabilité civile professionnelle couvrant les territoires où ils proposent des services ou une autre garantie comparable contre l'engagement de leur responsabilité vis-à-vis du prestataire de services de paiement gestionnaire du compte ou de l'utilisateur de services de paiement à la suite d'un accès non autorisé ou frauduleux aux données des comptes de paiement ou d'une utilisation non autorisée ou frauduleuse de ces données.

III. – Un arrêté du ministre chargé de l'économie précise les critères permettant de déterminer le montant minimal de l'assurance de responsabilité civile professionnelle ou d'une autre garantie comparable mentionnée aux I et II.

**Art. L522-8**

I. – L'administration centrale de tout établissement de paiement doit être située sur le même territoire national que son siège statutaire.

II. – Tout établissement de paiement agréé en France exerce au moins une partie de son activité de prestation de services de paiement sur le territoire français.

III. – Lorsqu'un établissement de paiement exerce des activités de nature hybride au sens de l'article L. 522-3, l'Autorité de contrôle prudentiel et de résolution vérifie que la personne responsable de la gestion des activités de services de paiement remplit les conditions mentionnées au a du III de l'article L. 522-6. L'Autorité peut exiger qu'une personne morale distincte soit créée pour les activités de services de paiement lorsque les autres activités de l'établissement de paiement portent ou menacent de porter atteinte à la santé financière de l'établissement de paiement ou à la qualité du contrôle opéré sur le respect par l'établissement de paiement des obligations qui lui sont imposées.

**Art. L522-9**

Dans un délai fixé par voie réglementaire suivant la réception de la demande ou, si la demande est incomplète, dans le même délai suivant la réception de toutes les informations nécessaires aux fins de la décision, l'Autorité de contrôle prudentiel et de résolution notifie sa décision au demandeur.

**Art. L522-10**

L'établissement de paiement doit satisfaire à tout moment aux conditions de son agrément.

Toute modification des conditions auxquelles était subordonné l'agrément délivré à un établissement de paiement ayant une incidence sur l'exactitude des informations et pièces justificatives fournies pour la mise en œuvre des dispositions du II de l'article L. 522-6 doit faire l'objet d'une déclaration auprès de l'Autorité de contrôle prudentiel et de résolution. Un arrêté du ministre chargé de l'économie définit les modalités de cette déclaration et les conséquences qui peuvent en être tirées.

**Art. L522-10-1**

A l'exception des opérations réalisées à l'intérieur d'un groupe, au sens de l'article L. 233-3 du code de commerce, toute opération de prise, d'extension ou de cession de participation, directe ou indirecte, au sens de l'article L. 233-4 du même code, dans un établissement de paiement est soumise à autorisation préalable de l'Autorité de contrôle prudentiel et de résolution.

Sans préjudice des sanctions qui peuvent être infligées par l'Autorité de contrôle prudentiel et de résolution en cas de non-respect de l'obligation d'autorisation préalable, l'autorité peut demander au juge la suspension des droits de vote attachés aux actions ou parts qui auraient dû faire l'objet de l'autorisation préalable prévue au premier alinéa du présent article.

Sans préjudice des sanctions qui peuvent être infligées par l'Autorité de contrôle prudentiel et de résolution en cas de non-respect de son refus d'autorisation préalable, l'autorité peut demander au juge soit la suspension des droits de vote attachés aux actions ou parts de l'acquéreur, soit la nullité des votes émis.

Les modalités de demande et de délivrance de cette autorisation préalable sont fixées par arrêté du ministre chargé de l'économie.

**Art. L522-11**

I. – Le retrait de l'agrément d'établissement de paiement est prononcé par l'Autorité de contrôle prudentiel et de résolution à la demande de l'établissement.

Il peut également être décidé d'office par l'Autorité de contrôle prudentiel et de résolution lorsque l'établissement :

a) Ne fait pas usage de l'agrément dans un délai de douze mois ou a cessé d'exercer son activité pendant une période supérieure à six mois ;

b) A obtenu l'agrément au moyen de fausses déclarations ou par tout autre moyen irrégulier ;

c) Ne remplit plus les conditions auxquels était subordonné son agrément ou une autorisation ultérieure ou omet d'informer l'Autorité de contrôle prudentiel et de résolution de changements majeurs à ce sujet.

d) Représente une menace pour la stabilité du système de paiement ou la confiance en celui-ci en poursuivant son activité de services de paiement.

II. – Le retrait d'agrément prend effet à l'expiration d'une période dont la durée est déterminée par l'Autorité de contrôle prudentiel et de résolution.

Pendant cette période :

1° L'établissement de paiement demeure soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution. L'Autorité de contrôle prudentiel et de résolution peut prononcer à son encontre les sanctions disciplinaires prévues à l'article L. 612-39, y compris la radiation ;

2° L'établissement ne peut fournir que les services de paiement ainsi que les garanties d'exécution d'opérations de paiement ou les opérations de crédit strictement nécessaires à l'apurement de sa situation ;

3° Il ne peut faire état de sa qualité d'établissement de paiement qu'en précisant que son agrément est en cours de retrait.

III. – Dans le cas prévu au I, les fonds d'utilisateurs de services de paiement reçus par un établissement de paiement sont restitués aux utilisateurs ou transférés à un établissement de crédit ou à un autre établissement de paiement habilité ou à la Caisse des dépôts et consignations.

Au terme de la période prévue au II, l'entreprise perd la qualité d'établissement de paiement et doit avoir changé sa dénomination sociale. Les opérations de paiement que l'entreprise a engagées ou s'est engagée, avant la décision de retrait d'agrément, à réaliser peuvent être menées à leur terme.

Par dérogation aux dispositions des 4° et 5° de l'article 1844-7 du code civil, la dissolution anticipée d'un établissement de paiement ne peut être prononcée qu'après décision de retrait de son agrément par l'Autorité de contrôle prudentiel et de résolution. Par dérogation aux articles L. 123-1 et L. 237-3 du code de commerce, la publication et l'inscription modificative au registre du commerce et des sociétés concernant le prononcé de cette dissolution doivent mentionner la date de la décision de retrait d'agrément par l'Autorité de contrôle prudentiel et de résolution. Jusqu'à la clôture de sa liquidation, l'établissement reste soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution, qui peut prononcer l'ensemble des sanctions prévues à l'article L. 613-21 du présent code. Il ne peut faire état de sa qualité d'établissement de paiement sans préciser qu'il est en liquidation.

IV. – La radiation d'un établissement de paiement de la liste des établissements de paiement agréés peut être prononcée à titre de sanction disciplinaire par l'Autorité de contrôle prudentiel et de résolution.

Pour un établissement de paiement exerçant des activités de nature hybride au sens de l'article L. 522-3, la radiation s'entend comme une interdiction faite à l'établissement d'exercer les activités pour lesquelles l'agrément d'établissement de paiement lui avait été octroyé.

Pour les autres établissements, la radiation entraîne la liquidation de la personne morale.

Tout établissement qui a fait l'objet d'une telle sanction disciplinaire demeure soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution jusqu'à, respectivement, l'arrêt de toute activité de paiement ou la clôture de la liquidation. Jusque-là, il ne peut effectuer que les opérations de paiement strictement nécessaires à l'apurement de sa situation. Il ne peut faire état de sa qualité d'établissement de paiement qu'en précisant qu'il a fait l'objet d'une mesure de radiation.

V. – Le ministre chargé de l'économie précise par arrêté les conditions d'application de l'article L. 522-11. Il fixe notamment les modalités selon lesquelles les décisions de retrait d'agrément et de radiation sont portées à la connaissance du public.

**Art. L522-11-1**

I. – L'Autorité de contrôle prudentiel et de résolution peut délivrer un agrément simplifié d'établissement de paiement lorsque le montant total prévisionnel des opérations de paiement ne dépasse pas un plafond fixé par décret.

Avant de fournir des services de paiement, les établissements de paiement mentionnés au premier alinéa doivent obtenir un agrément qui est délivré par l'Autorité de contrôle prudentiel et de résolution, après avis de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4. L'obtention de cet agrément est subordonnée à la soumission à l'Autorité de contrôle prudentiel et de résolution d'une demande accompagnée des informations définies par arrêté. Cet agrément ne peut être accordé qu'à une personne morale.

Pour délivrer l'agrément à un établissement de paiement mentionnés au premier alinéa, l'Autorité de contrôle prudentiel et de résolution vérifie que l'établissement de paiement dispose pour son activité de prestation de services de paiement de dispositifs à même d'assurer la sécurité des services de paiement fournis et la protection des données de paiement sensible.

Ce dispositif et ces procédures sont proportionnés à la nature et à la complexité des services de paiement fournis par l'établissement de paiement.

L'Autorité de contrôle prudentiel et de résolution vérifie également si les personnes déclarées comme chargées de la direction effective de l'établissement de paiement possèdent l'honorabilité ainsi que la compétence et l'expérience nécessaires à leur fonction.

L'Autorité de contrôle prudentiel et de résolution apprécie également l'honorabilité des actionnaires ou associés qui détiennent une participation qualifiée.

L'Autorité de contrôle prudentiel et de résolution dispose d'un délai fixé par décret en Conseil d'Etat suivant la réception de la demande pour notifier au demandeur, après avis de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4, que les exigences mentionnées au présent I ne sont pas remplies. A défaut, l'établissement de paiement mentionné au premier alinéa est réputé dûment agréé.

II. – Les dispositions de la section 3 du présent chapitre, autres que les articles L. 522-17 et L. 522-18, ne s'appliquent pas aux établissements mentionnés au premier alinéa. Ces établissements ne sont pas autorisés à fournir les services mentionnés au 6°, 7° et 8° du II de l'article L. 314-1. Ils ne bénéficient pas des droits prévus au I de l'article L. 522-13.

Les établissements mentionnés au premier alinéa sont tenus d'adresser à l'Autorité de contrôle prudentiel et de résolution une déclaration périodique par laquelle ils certifient qu'ils respectent les conditions de l'agrément limité. Ils adressent aussi chaque année un rapport d'audit relatif au fonctionnement du compte mentionné au 1° du I de l'article L. 522-17 ou, le cas échant, à l'adéquation du contrat d'assurance ou d'une garantie comparable mentionnée au 2° du I de cet article avec les volumes de paiement exécutés par l'établissement.

L'agrément simplifié cesse un mois après que l'Autorité de contrôle prudentiel et de résolution a constaté que les conditions prévues au présent article n'étaient plus remplies.

Chaque année, l'Autorité de contrôle prudentiel et de résolution communique à la Commission européenne la valeur totale des opérations de paiement effectuées par les établissements de paiement visés au présent article.

Un décret précise les conditions d'application du présent article, notamment le montant du capital minimum dont doivent disposer les établissements mentionnés au premier alinéa.

#######  Sous-section 2 : Enregistrement des prestataires de services d'information sur les comptes 

**Art. L522-11-2**

I. – Avant de fournir le service d'information sur les comptes mentionné au 8° du II de l'article L. 314-1, les prestataires de services d'information sur les comptes adressent à l'Autorité de contrôle prudentiel et de résolution une demande d'enregistrement accompagnée des informations définies par arrêté.

II. – Avant d'enregistrer un prestataire de services d'information sur les comptes, l'Autorité de contrôle prudentiel et de résolution vérifie que le prestataire satisfait aux exigences mentionnées au II et au a du III de l'article L. 522-6, au II de l'article L. 522-7-1 et au I de l'article L. 522-8 et que les personnes déclarées comme chargées de sa direction effective et, lorsque le prestataire de service d'information sur les comptes exerce des activités de nature hybride au sens de l'article L. 522-3, la personne responsable des activités de services de paiement mentionnée à l'article L. 522-8 satisfont aux conditions mentionnées au III de l'article L. 522-6.

L'Autorité de contrôle prudentiel et de résolution dispose d'un délai fixé par décret en Conseil d'Etat suivant la réception de la demande pour notifier au demandeur, après avis de la Banque de France au titre de l'article L. 521-8 sur la sécurité de l'accès aux informations des comptes de paiement, que les exigences mentionnées au premier paragraphe du présent II ne sont pas remplies. A défaut, le prestataire de services d'information sur les comptes est réputé dûment enregistré.

Si un prestataire de services d'information sur les comptes souhaite fournir d'autres services de paiement mentionnés au II de l'article L. 314-1, il dépose une demande d'agrément auprès de l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 522-6.

Pour l'application de la sous-section 3 de la présente section et du I de l'article L. 522-19, les prestataires de services d'information sur les comptes sont traités comme des établissements de paiement.

III. – Les personnes mentionnées au I doivent satisfaire à tout moment aux conditions de leur enregistrement.

Toute modification des conditions auxquelles était subordonné l'enregistrement ayant une incidence sur l'exactitude des informations et pièces justificatives fournies dans le cadre de la demande d'enregistrement doit faire l'objet d'une déclaration auprès de l'Autorité de contrôle prudentiel et de résolution. Un arrêté du ministre chargé de l'économie définit les modalités de cette déclaration et les conséquences qui peuvent en être tirées.

**Art. L522-11-3**

I. – L'Autorité de contrôle prudentiel et de résolution retire l'enregistrement à la demande du prestataire de services d'information sur les comptes ou d'office lorsqu'il :

a) Ne fait pas usage de l'enregistrement dans un délai de douze mois ou a cessé d'exercer son activité pendant une période supérieure à six mois ;

b) A obtenu l'enregistrement au moyen de fausses déclarations ou par tout autre moyen irrégulier ;

c) Ne remplit plus les conditions auxquelles était subordonné l'enregistrement ou omet d'informer l'Autorité de contrôle prudentiel et de résolution de changements majeurs à ce sujet.

II. – Le retrait de l'enregistrement prend effet à l'expiration d'une période dont la durée est déterminée par l'Autorité de contrôle prudentiel et de résolution. Pendant cette période :

1° Le prestataire de services d'information sur les comptes demeure soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution. L'Autorité de contrôle prudentiel et de résolution peut prononcer à son encontre les sanctions disciplinaires prévues à l'article L. 612-39, y compris la radiation de la liste prévue à l'article L. 612-21 ;

2° Le prestataire de services d'information sur les comptes ne peut plus fournir le service de paiement mentionné au 8° du II de l'article L. 314-1 ;

3° Il ne peut faire état de sa qualité de prestataire de services d'information sur les comptes qu'en précisant que son enregistrement en cours de retrait.

III. – Au terme de la période prévue au II, la personne perd la qualité de prestataire de services d'information sur les comptes et doit avoir changé sa dénomination sociale.

IV. – La radiation d'un prestataire de services d'information sur les comptes de la liste prévue à l'article L. 612-21 peut être prononcée à titre de sanction disciplinaire par l'Autorité de contrôle prudentiel et de résolution. La radiation d'un prestataire de services d'information sur les comptes qui n'exerce pas d'activités autres que la fourniture du service d'information sur les comptes mentionné au 8° du II de l'article L. 314-1 entraîne la liquidation judiciaire de la personne physique ou de la personne morale.

Toute personne qui a fait l'objet d'une telle sanction disciplinaire demeure soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution jusqu'à la clôture de la liquidation.

Elle doit cesser immédiatement de fournir le service mentionné au 8° du II de l'article L. 314-1. Elle ne peut faire état de sa qualité de prestataire de services d'information sur les comptes qu'en précisant qu'elle a fait l'objet d'une mesure de radiation.

V. – Le ministre chargé de l'économie précise par arrêté les conditions d'application de l'article L. 522-11-3. Il fixe notamment les modalités selon, lesquelles les décisions de retrait de l'enregistrement et de radiation sont portées à la connaissance du public.

####### Sous-section 3 : Libre établissement et libre prestation de services sur le territoire des Etats parties à l'accord sur l'Espace économique européen

**Art. L522-12**

Dans la présente sous-section et pour l'application des dispositions relatives au libre établissement et à la libre prestation de services :

1° L'expression : "autorités compétentes" désigne la ou les autorités d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen chargées, conformément à la législation de cet Etat, d'agréer ou de contrôler les établissements de paiement qui y ont leur siège social ou administration centrale ;

2° L'expression : “ Etat d'origine ” désigne, pour un établissement de paiement, l'Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen où il a son siège social ou si, conformément à son droit national, il en est dépourvu, celui de ces Etats où est située son administration centrale ;

3° L'expression : “ Etat d'accueil ” désigne l'Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, autre que l'Etat d'origine, dans lequel l'établissement de paiement exerce son activité en vertu du libre établissement ou de la libre prestation de services ;

4° L'expression : "succursale" désigne une ou plusieurs parties, dépourvues de la personnalité morale, d'un établissement de paiement et dont l'objet est de fournir des services de paiement. Tous les lieux d'exploitation établis par un établissement de paiement dans le même Etat d'accueil sont considérés comme une succursale unique.

**Art. L522-13**

I. – 1° Tout établissement de paiement ayant son siège social sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin et désirant exercer son activité dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen en vertu du libre établissement ou de la libre prestation de services notifie son projet à l'Autorité de contrôle prudentiel et de résolution. Cette notification est assortie d'informations dont la nature est déterminée par arrêté du ministre chargé de l'économie.

Dans un délai fixé par voie réglementaire suivant la réception de l'ensemble de ces informations, l'Autorité de contrôle prudentiel et de résolution les communique aux autorités compétentes de l'Etat d'accueil ;

2° Dans un délai fixé par voie réglementaire suivant la réception de l'ensemble des informations mentionnées au 1°, et sous réserve des dispositions du 3°, l'Autorité de contrôle prudentiel et de résolution communique sa décision aux autorités compétentes de l'Etat d'accueil et à l'établissement de paiement concerné.

Lorsque l'établissement de paiement entend exercer son activité en établissant une succursale ou par l'intermédiaire d'un agent, il peut commencer à exercer ses activités dans l'Etat d'accueil concerné dès inscription de cette succursale sur la liste prévue à l'article L. 612-21 ou enregistrement de cet agent conformément aux dispositions de l'article L. 523-1. L'établissement de paiement informe l'Autorité de contrôle prudentiel et de résolution de la date de commencement effectif de ses activités dans l'Etat d'accueil concerné.

Lorsque l'établissement de paiement entend exercer son activité en vertu de la libre prestation de services, il peut commencer à exercer ses activités dans l'Etat d'accueil concerné dès réception de la communication mentionnée au premier alinéa ;

3° L'Autorité de contrôle prudentiel et de résolution peut, notamment sur la base des informations, des préoccupations ou de l'évaluation défavorable communiquées le cas échéant par les autorités de l'Etat d'accueil, refuser d'autoriser l'établissement de paiement concerné à exercer son activité en vertu du libre établissement ou de la libre prestation de services, ou révoquer l'autorisation si elle a déjà été octroyée.

Lorsque l'Autorité de contrôle prudentiel et de résolution n'est pas d'accord avec l'évaluation communiquée par les autorités compétentes de l'Etat d'accueil, elle leur communique les raisons de sa décision.

II. – 1° Dans la limite des services de paiement qu'il est habilité à fournir sur le territoire de son Etat d'origine autre que la France et en fonction de l'agrément qu'il y a reçu, tout établissement de paiement peut exercer son activité sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin, en vertu du libre établissement ou de la libre prestation de services, sous réserve que l'Autorité de contrôle prudentiel et de résolution ait été informée par l'autorité compétente de l'Etat d'origine conformément aux dispositions de l'acte délégué adopté en vertu de l'article 28.5 de la directive (UE) 2015/2366 du Parlement européen et du Conseil du 25 novembre 2015 concernant les services de paiement dans le marché intérieur.

Lorsque cet établissement de paiement entend recourir à des agents et remplit les critères prévus par l'acte délégué adopté en vertu de l'article 29.5 et 29.7 de la directive (UE) 2015/2366 du Parlement européen et du Conseil du 25 novembre 2015 précitée, il désigne un point de contact central établi sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin. Ce point de contact central est en charge de la communication d'informations relatives au respect des dispositions de la section 5 du chapitre II du titre Ier du livre Ier, du chapitre III du titre III du livre Ier, du chapitre IV du titre Ier du livre III et du chapitre Ier du titre II du livre V afin de faciliter la surveillance des autorités compétentes de l'Etat d'origine et de l'Autorité de contrôle prudentiel et de résolution ;

2° Dans un délai fixé par voie réglementaire suivant la réception de l'ensemble des informations mentionnées au 1°, l'Autorité de contrôle prudentiel et de résolution évalue ces informations et, le cas échéant, communique aux autorités de l'Etat d'origine toute évaluation défavorable ou toute information pertinente en rapport avec la fourniture de services de paiement envisagée par l'établissement de paiement concerné en vertu du libre établissement ou de la libre prestation de services, et en particulier toute préoccupation relative à un risque de blanchiment de capitaux ou de financement du terrorisme en liaison avec le projet d'établissement d'une succursale ou de recours à un agent ;

3° En vue d'exercer la surveillance d'un établissement de paiement mentionné au 1°, les autorités compétentes de son Etat d'origine peuvent procéder, après information préalable de l'Autorité de contrôle prudentiel et de résolution, à des inspections sur place de ses succursales et agents établis sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin.

Ces succursales et agents sont soumis aux exigences de secret professionnel prévues à l'article L. 522-19.

###### Section 3 :  Dispositions prudentielles



**Art. L522-14**

Les établissements de paiement sont tenus de respecter des normes de gestion destinées à garantir leur solvabilité ainsi que l'équilibre de leur structure financière. Ils doivent également disposer d'un dispositif adéquat de contrôle interne leur permettant notamment de mesurer les risques et la rentabilité de leurs activités, y compris lorsqu'ils confient à des tiers des fonctions ou autres tâches opérationnelles essentielles ou importantes.

Ils doivent respecter un niveau de fonds propres adéquat.

Les conditions d'application du présent article et, en particulier, les modalités de calcul afférentes aux exigences en fonds propres applicables aux établissements qui fournissent un ou plusieurs services mentionnés aux 1° à 6° du II de l'article L. 314-1 sont fixées par voie réglementaire.

**Art. L522-15**

Les fonds propres d'un établissement de paiement ne peuvent être inférieurs à aucune des exigences édictées par l'article L. 522-7 et par le deuxième alinéa de l'article L. 522-14.

**Art. L522-15-1**

L'Autorité de contrôle prudentiel et de résolution peut adresser aux établissements de paiement une recommandation ou une injonction à l'effet d'assurer l'existence de fonds propres suffisants pour les services de paiement, notamment lorsque les activités autres que les services de paiement de l'établissement de paiement portent ou menacent de porter atteinte à la santé financière de l'établissement de paiement.

L'Autorité de contrôle prudentiel et de résolution peut également adresser aux établissements de paiement exerçant des activités de nature hybride au sens de l'article L. 522-3 une recommandation ou une injonction à l'effet de créer une personne morale distincte pour les activités de services de paiement lorsque les activités autres que les services de paiement de l'établissement portent ou menacent de porter atteinte à la santé financière de l'établissement de paiement ou à la capacité de l'Autorité de contrôle prudentiel et de résolution de contrôler si l'établissement respecte toutes les obligations qui lui sont imposées.

**Art. L522-16**

Tout établissement de paiement qui entend externaliser des fonctions opérationnelles de services de paiement en informe l'Autorité de contrôle prudentiel et de résolution.

L'externalisation de fonctions opérationnelles importantes ne peut pas être faite d'une manière qui nuise sérieusement à la qualité du contrôle interne de l'établissement de paiement et qui empêche l'Autorité de contrôle prudentiel et de résolution de contrôler que cet établissement respecte bien toutes les obligations auxquelles il est soumis.

Un arrêté du ministre chargé de l'économie définit les conditions d'application du présent article.

**Art. L522-17**

I. – Les fonds reçus soit des utilisateurs de services de paiement, soit par le biais d'un autre prestataire de services de paiement pour l'exécution d'opérations de paiement sont protégés conformément à l'une des deux méthodes suivantes, ce choix étant laissé à l'appréciation de l'établissement de paiement :

1° Les fonds reçus ne sont en aucun cas confondus avec les fonds de personnes physiques ou morales autres que les utilisateurs de services de paiement pour le compte desquels les fonds sont détenus.

Les fonds restant sur le compte de l'utilisateur de services de paiement à la fin du jour ouvrable suivant le jour où ils ont été reçus, tel que défini au d de l'article L. 133-4, sont déposés sur un compte distinct auprès d'un établissement de crédit habilité à recevoir des fonds à vue du public.

Ils peuvent aussi être investis en instruments financiers conservés dans des comptes ouverts spécialement à cet effet auprès d'une personne mentionnée aux 2° à 5° de l'article L. 542-1, dans des conditions fixées par arrêté du ministre chargé de l'économie.

Ces fonds sont protégés dans les conditions prévues à l'article L. 613-30-1 contre tout recours d'autres créanciers de l'établissement de paiement, y compris en cas de procédures d'exécution ou de procédure d'insolvabilité ouverte à l'encontre de l'établissement ;

2° Les fonds reçus sont couverts par un contrat d'assurance ou une autre garantie comparable d'une entreprise d'assurances, d'une société de financement ou d'un établissement de crédit n'appartenant pas au même groupe, dans les conditions définies par arrêté du ministre chargé de l'économie, qui assure ou garantit les utilisateurs des services de paiement contre la défaillance de l'établissement de paiement dans l'exécution de ses obligations financières.

II. – Lorsque les fonds remis peuvent être utilisés d'une part pour exécuter de futures opérations de paiement et d'autre part pour des services autres que les services de paiement, la partie des fonds reçue pour l'exécution de futures opérations de paiement est protégée selon les modalités prévues au présent article. Si cette partie est variable ou ne peut être déterminée à l'avance, les établissements de paiement procèdent à l'évaluation de la part représentative des fonds reçus pour l'exécution d'opérations de paiement, en respectant les conditions fixées par un arrêté du ministre chargé de l'économie. La part représentative ainsi déterminée est protégée dans les conditions prévues au I.

**Art. L522-18**

Les établissements de paiement fournissent à leurs clients, de même qu'à toute personne qui en fait la demande, toute information utile sur les modalités de protection des fonds collectés. Les modifications sont portées à la connaissance des clients. L'usage à des fins publicitaires de ces informations est interdit.

###### Section 4 : Secret professionnel, comptabilité et contrôle légal des comptes 

**Art. L522-19**

I. – Tout membre d'un conseil d'administration et, selon le cas, d'un conseil de surveillance et toute personne qui, à un titre quelconque, participe à la direction ou à la gestion d'un établissement de paiement ou qui est employée par un établissement de paiement est tenu au secret professionnel.

Outre les cas où la loi le prévoit, le secret professionnel ne peut être opposé ni à l'Autorité de contrôle prudentiel et de résolution ni à la Banque de France ni à l'Institut d'émission d'outre-mer ni à l'Institut d'émission des départements d'outre-mer ni à l'autorité judiciaire agissant dans le cadre d'une procédure pénale.

Les établissements de paiement peuvent communiquer des informations couvertes par le secret professionnel aux personnes avec lesquelles ils négocient, concluent ou exécutent les opérations mentionnées aux 1° à 5°, dès lors que ces informations sont nécessaires à celles-ci :

1° Prises de participation ou de contrôle dans un établissement de paiement ;

2° Cessions d'actifs ou de fonds de commerce ;

3° Cessions ou transferts de contrats ;

4° Contrats de prestations de services conclus avec un tiers en vue de lui confier des fonctions opérationnelles importantes ;

5° Lors de l'étude ou l'élaboration de tout type de contrats ou d'opérations, dès lors que ces entités appartiennent au même groupe que l'auteur de la communication.

Outre les cas mentionnés aux 1° à 5°, les établissements de paiement peuvent communiquer des informations couvertes par le secret professionnel au cas par cas et uniquement lorsque les personnes concernées leur ont expressément permis de le faire.

Les personnes recevant des informations couvertes par le secret professionnel, qui leur ont été fournies pour les besoins d'une des opérations ci-dessus énoncées, doivent les conserver confidentielles, que l'opération susvisée aboutisse ou non. Toutefois, dans l'hypothèse où l'opération susvisée aboutit, ces personnes peuvent à leur tour communiquer les informations couvertes par le secret professionnel dans les mêmes conditions que celles visées au présent article aux personnes avec lesquelles elles négocient, concluent ou exécutent les opérations énoncées ci-dessus.

II. – Les dispositions de l'article L. 232-1 du code de commerce sont applicables à tous les établissements de paiement dans des conditions fixées par l'Autorité des normes comptables après avis du comité consultatif de la législation et de la réglementation financières.

III. – Lorsqu'ils établissent leurs comptes sous une forme consolidée, les établissements de paiement le font selon les règles définies par règlement de l'Autorité des normes comptables pris après avis du comité consultatif de la législation et de la réglementation financières. Toutefois, ils sont dispensés de se conformer à ces règles lorsqu'ils utilisent les normes comptables internationales adoptées par règlement de la Commission européenne.

IV. – Tout établissement de paiement doit publier ses comptes annuels dans des conditions fixées par l'Autorité des normes comptables après avis du comité consultatif de la législation et de la réglementation financières.

L'Autorité de contrôle prudentiel et de résolution s'assure que les publications prévues ci-dessus sont régulièrement effectuées. Elle peut ordonner à l'établissement de paiement de procéder à des publications rectificatives dans le cas où des inexactitudes ou des omissions auraient été relevées dans les documents publiés.

Elle peut porter à la connaissance du public toutes informations qu'elle estime nécessaires.

V. – Les établissements de paiement sont tenus aux obligations des articles L. 511-38 et L. 511-39.

**Art. L522-20**

Lorsqu'ils exercent d'autres activités conformément à l'article L. 522-3, les établissements de paiement établissent des informations comptables distinctes relatives aux activités de services de paiement mentionnées au II de l'article L. 314-1 et aux activités connexes mentionnées à l'article L. 522-2, selon les règles définies par règlement de l'Autorité des normes comptables pris après avis du comité consultatif de la législation et de la réglementation financières.

Les informations comptables prévues au premier alinéa font l'objet d'un rapport d'audit établi par leurs commissaires aux comptes dans des conditions définies par voie réglementaire.

##### Chapitre III :  Les agents


**Art. L523-1**

I. – Les prestataires de services de paiement peuvent recourir aux services d'un ou plusieurs agents pour exercer pour leur compte, dans les limites de leur agrément, les activités de services de paiement.

Les agents peuvent faire la promotion des services fournis par les prestataires de services de paiement et être habilités à démarcher des clients pour le compte de ceux-ci dans les conditions prévues au chapitre Ier du titre IV du livre III du présent code.

Tout agent agit en vertu d'un mandat donné par un prestataire de services de paiement. Les agents sont tenus d'informer les utilisateurs de leur qualité de mandataire lorsqu'ils entrent en contact avec eux. Un agent peut recevoir mandat de plusieurs prestataires de services de paiement.

II. – Les prestataires de services de paiement autre que les prestataires de services d'information sur les comptes mentionnés au II de l'article L. 522-1 font enregistrer auprès de l'Autorité de contrôle prudentiel et de résolution les agents auxquels ils entendent recourir. A cet effet, ils communiquent à l'Autorité les informations lui permettant de vérifier que ces agents satisfont aux conditions exigées par le présent chapitre. Un prestataire de services de paiement peut recourir à un autre prestataire des services de paiement, aux fins de communiquer les informations nécessaires à l'enregistrement des agents.

Lorsqu'un agent ne remplit plus les conditions d'enregistrement, il appartient au prestataire de services de paiement d'en informer l'autorité auprès de laquelle l'agent a été enregistré.

III. – L'Autorité de contrôle prudentiel et de résolution peut refuser d'enregistrer un agent si, après vérification, les informations fournies ne lui paraissent pas satisfaisantes.

IV. – Les conditions d'application du présent article sont définies par un arrêté du ministre chargé de l'économie.

**Art. L523-2**

Les personnes se livrant à l'activité d'agent, gérant ou administrant un agent ou auxquelles est déléguée la responsabilité de l'activité d'agent sont soumises aux incapacités mentionnées à l'article L. 500-1.

Nul ne peut se livrer à l'activité ou exercer les fonctions mentionnées à l'alinéa précédent s'il a fait l'objet depuis moins de cinq ans :

a) D'une interdiction d'exercer, en application de l'article L. 621-15, à titre temporaire ou définitif une activité ou un service ;

b) D'une interdiction, à titre définitif ou temporaire, d'effectuer certaines opérations ou d'une limitation dans l'exercice de l'activité, en application du 3° de l'article L. 612-39 ;

c) D'une radiation prononcée en application du 7° de l'article L. 612-39, dans le cas d'un établissement de paiement exerçant une activité hybride au sens de l'article L. 522-3 ;

d) Du retrait de l'autorisation d'exercer la profession de changeur manuel, en application du 3° du II de l'article L. 612-41 ;

e) D'une sanction prévue au 4° ou 5° de l'article L. 612-39 ;

f) D'une interdiction d'exercer la profession de changeur manuel, en application de la première phrase du sixième alinéa du II de l'article L. 612-41 ;

g) D'une sanction en application des 3° à 5° du I de l'article L. 612-41 ;

h) D'une sanction équivalente prononcée par les autorités compétentes en matière de contrôle des établissements de paiement d'un autre Etat partie à l'accord sur l'Espace économique européen.

Les personnes physiques se livrant à l'activité ou exerçant les fonctions mentionnées au premier alinéa possèdent l'honorabilité et la compétence nécessaires définies par un arrêté du ministre chargé de l'économie.

Elles en justifient dans les conditions définies par un arrêté du ministre chargé de l'économie, qui détermine également dans quelles conditions l'Autorité de contrôle prudentiel et de résolution est dispensée de les vérifier.

**Art. L523-3**

Le prestataire de services de paiement mandant demeure pleinement responsable vis-à-vis des tiers des actes de tout agent qu'il a mandaté.

Le prestataire de services de paiement s'assure que ses agents se conforment en permanence aux dispositions législatives et réglementaires qui leur sont applicables et les soumet à son dispositif de contrôle interne prévu à l'article L. 522-14, y compris à son dispositif de lutte antiblanchiment et de lutte contre le financement du terrorisme.

**Art. L523-4**

I. – Lorsqu'un prestataire de services de paiement, autre qu'un établissement de crédit, ayant son siège social sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin, souhaite recourir à un agent pour fournir des services de paiement dans un autre Etat membre de l'Union Européenne ou partie à l'accord sur l'Espace économique européen, les procédures prévues au I de l'article L. 522-13 sont applicables.

II. – Lorsqu'un prestataire de services de paiement, autre qu'un établissement de crédit agréé dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen souhaite recourir à un agent pour fournir des services de paiement sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin, les procédures prévues au II de l'article L. 522-13 sont applicables.

III. – Lorsqu'un établissement de crédit agréé dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen souhaite fournir des services de paiement sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin, par l'intermédiaire d'un agent, il informe l'Autorité de contrôle prudentiel et de résolution de son projet et lui adresse préalablement les informations dont la nature est déterminée par arrêté du ministre chargé de l'économie. Les dispositions du second alinéa du 1° du II de l'article L. 522-13 s'appliquent.

**Art. L523-5**

Pour l'application de l'article L. 511-33, du I de l'article L. 522-19, de l'article L. 526-35, du dernier alinéa de l'article L. 571-4 et de l'article L. 572-7, les agents sont assimilés à des personnes employées par les prestataires de services de paiement.

**Art. L523-6**

Les établissements de crédit peuvent, sans être soumis aux articles L. 523-1 à L. 523-5, mandater toute personne exerçant par ailleurs une autre profession, en vue de la délivrance de monnaie exclusivement à leurs clients disposant d'un compte présentant les caractéristiques mentionnées à l'article L. 314-1 ouvert dans leurs livres, contre un ordre de paiement donné avec un moyen de paiement associé au compte précité.

L'établissement de crédit demeure pleinement responsable, vis-à-vis de ses clients, des actes de la personne mentionnée au premier alinéa nés à l'occasion de l'activité mentionnée au même alinéa, y compris du respect par cette dernière de la confidentialité des informations dont elle a connaissance dans le cadre de cette activité.

La personne mentionnée à l'alinéa premier est intégrée dans le périmètre du système de contrôle interne de l'établissement de crédit mandant.

En l'absence d'une caisse séparée alimentée par l'établissement de crédit en vue de la réalisation des opérations mentionnées à l'alinéa premier, les dispositions relatives à la délivrance aux guichets par les établissements de crédit de billets en euros reçus du public s'appliquent.

L'activité mentionnée à l'alinéa 1er demeure accessoire et non significative par rapport à la profession principale du mandataire.

##### Chapitre IV : Les changeurs manuels

**Art. L524-1**

I. – Constitue une opération de change manuel l'échange immédiat de billets ou monnaies libellés en devises différentes. Constitue également une opération de change manuel le fait d'accepter, en échange des espèces délivrées à un client, un règlement par un autre moyen de paiement, sous réserve que celui-ci soit libellé dans une devise différente.

II. – Les changeurs manuels sont des personnes physiques ou morales, autres que les établissements de crédit, les sociétés de financement, les établissements de monnaie électronique, les établissements de paiement et les institutions et services mentionnés à l'article L. 518-1, qui effectuent à titre de profession habituelle des opérations de change manuel.

Toutefois, ne constitue pas l'exercice de la profession de changeur manuel le fait de réaliser, à titre occasionnel ou pour des montants limités, des opérations de change manuel dans des conditions définies par décret.

**Art. L524-2**

I. – Par dérogation à l'interdiction édictée à l'article L. 511-5, les changeurs manuels peuvent remettre des euros en espèces en contrepartie de chèques de voyage libellés en euros.

II. – Les personnes exerçant l'activité de change manuel à titre occasionnel ou pour des montants limités dans les conditions prévues au dernier alinéa de l'article L. 524-1 sont tenues d'adresser à l'Autorité de contrôle prudentiel et de résolution une déclaration par laquelle elles certifient qu'elles respectent ces conditions. Les modalités et la périodicité de cette déclaration sont fixées par un arrêté du ministre chargé de l'économie.

**Art. L524-3**

I. – Avant d'exercer leur activité, les changeurs manuels obtiennent une autorisation délivrée par l'Autorité de contrôle prudentiel et de résolution qui vérifie si l'entreprise satisfait aux obligations suivantes :

a) Elle est inscrite au registre du commerce et des sociétés ;

b) Elle justifie soit d'un capital libéré, soit d'une caution d'un établissement de crédit, d'une société de financement ou d'une entreprise d'assurances, d'un montant au moins égal à une somme fixée par un arrêté du ministre chargé de l'économie ;

c) Ses dirigeants et ses bénéficiaires effectifs justifient qu'ils possèdent l'honorabilité et la compétence nécessaires, dans des conditions définies par décret et selon des modalités fixées par un arrêté du ministre chargé de l'économie.

II. – Toute modification affectant le respect par un changeur manuel des obligations prévues au I doit faire l'objet, selon le cas, d'une autorisation préalable de l'Autorité de contrôle prudentiel et de résolution, d'une déclaration ou d'une notification, dans les conditions fixées par un arrêté du ministre chargé de l'économie.

III. – L'Autorité de contrôle prudentiel et de résolution peut retirer l'autorisation dont est titulaire un changeur manuel, soit à la demande de l'établissement, soit d'office, lorsque le changeur manuel n'a pas fait usage de cette autorisation dans un délai de douze mois ou n'exerce plus son activité depuis au moins six mois.

IV. – L'Autorité de contrôle prudentiel et de résolution publie la liste des changeurs manuels selon des modalités définies par arrêté du ministre chargé de l'économie.

**Art. L524-4**

L'exercice de la profession de changeur manuel est interdit à toute personne n'ayant pas reçu une autorisation préalable de l'Autorité de contrôle prudentiel et de résolution.

L'exercice de l'activité de change manuel ou la direction de droit ou de fait d'une entreprise exerçant une telle activité est interdit à toute personne qui a fait l'objet de la sanction prévue au V de l'article L. 561-36-1.

Les personnes exerçant ces activités sont soumises aux incapacités énoncées à l'article L. 500-1.

**Art. L524-5**

Il est interdit à toute entreprise qui n'a pas la qualité de changeur manuel d'utiliser une dénomination, une raison sociale, une publicité ou tout autre procédé laissant croire qu'elle est autorisée en cette qualité ou de créer une confusion à cet égard.

**Art. L524-6**

I. – Les changeurs manuels sont tenus à tout moment de justifier du respect des conditions mentionnées à l'article L. 524-3 ainsi que du respect de l'ensemble des dispositions auxquelles ils sont assujettis, notamment de celles des dispositions du titre VI qui leur sont applicables.

Les changeurs manuels tiennent un registre de leurs transactions.

Le ministre chargé de l'économie peut, par arrêté, les soumettre à des règles et conditions particulières relatives à leurs obligations prévues par le titre VI et par le présent titre, ainsi qu'à des règles d'exécution des opérations de change manuel, d'organisation et de contrôle interne propres à en assurer le respect.

II. – L'Autorité de contrôle prudentiel et de résolution exerce le pouvoir disciplinaire sur les changeurs manuels dans les conditions prévues au V de l'article L. 561-36-1.

L'Autorité de contrôle prudentiel et de résolution exerce le contrôle, notamment sur place, des changeurs manuels dans les conditions prévues aux articles L. 612-17 et L. 612-23 à L. 612-27. Les agents chargés du contrôle sur place peuvent procéder au contrôle de caisse.

Les agents des douanes ayant au moins le grade de contrôleur peuvent également exercer, pour le compte de l'Autorité de contrôle prudentiel et de résolution, le contrôle sur place des changeurs manuels dans les conditions prévues à l'article L. 524-7.

**Art. L524-7**

I. – Les agents des douanes ayant au moins le grade de contrôleur sont habilités à rechercher et constater les manquements aux règles applicables aux changeurs manuels, prévues par le présent titre et par le titre VI ou les textes réglementaires pris pour leur application.

II. – A cette fin, les agents des douanes mentionnés au I ont accès, durant les heures d'activité professionnelle des changeurs manuels, aux locaux à usage professionnel à l'exclusion des parties de ces locaux affectées au domicile privé.

Ils peuvent se faire communiquer les registres et les documents professionnels que les changeurs manuels sont tenus d'établir en application du présent titre et de l'article L. 561-12.

Ils peuvent se faire délivrer copie des documents susmentionnés.

Ils peuvent procéder au contrôle de caisse.

Ils peuvent recueillir sur place ou sur convocation des renseignements et justifications. Les auditions des changeurs manuels, auxquelles l'application des dispositions qui précèdent peut donner lieu, font l'objet de comptes rendus écrits.

III. – Lorsqu'il est fait application des dispositions du II en vue de rechercher et constater les infractions pénales prévues à l'article L. 572-1, le procureur de la République est préalablement informé des opérations envisagées. Il peut s'y opposer dans un délai fixé par voie réglementaire.

IV. – A l'issue des contrôles, les agents des douanes établissent un procès-verbal.

La liste des documents dont une copie a été délivrée lui est annexée.

Le procès-verbal est signé par les agents des douanes ayant procédé au contrôle ainsi que par le changeur manuel ou, s'il s'agit d'une personne morale, son représentant. La personne intéressée peut faire valoir ses observations dans un délai de trente jours. Celles-ci sont jointes au dossier. En cas de refus de signer, mention en est faite au procès-verbal. Copie de celui-ci est remise à l'intéressé.

V. – Le procès-verbal ainsi que le ou les comptes rendus d'audition et les observations du changeur manuel sont transmis dans les meilleurs délais à l'Autorité de contrôle prudentiel et de résolution.

##### Chapitre V : Les émetteurs de monnaie électronique 



###### Section 1 : Généralités 




**Art. L525-1**

Les émetteurs de monnaie électronique sont les établissements de monnaie électronique et les établissements de crédit.

**Art. L525-2**

Lorsqu'ils émettent de la monnaie électronique, les institutions et services suivants sont également considérés comme des émetteurs de monnaie électronique, sans être soumis aux dispositions du chapitre VI du présent titre et dans les limites des dispositions législatives qui, le cas échéant, les régissent :

1° La Banque de France , l'Institut d'émission des départements d'outre-mer et l'Institut d'émission d'outre-mer ;

2° Le Trésor public ;

3° La Caisse des dépôts et consignations.

**Art. L525-3**

Il est interdit à toute personne autre que celles mentionnées aux articles L. 525-1 et L. 525-2 d'émettre et de gérer de la monnaie électronique au sens de l'article L. 315-1 à titre de profession habituelle.

**Art. L525-4**

Les titres spéciaux de paiement dématérialisés soumis à des dispositions législatives ou réglementaires spécifiques ou à un régime spécial de droit public qui en destinent l'usage exclusivement à l'acquisition d'un nombre limité de catégories de biens ou de services déterminées ou à une utilisation dans un réseau limité ne sont pas considérés comme de la monnaie électronique au sens de l'article L. 315-1. Les entreprises qui émettent et gèrent ces titres, pour la partie de leur activité qui répond aux conditions du présent article, ne sont pas soumises aux règles applicables aux émetteurs de monnaie électronique mentionnés à l'article L. 525-1. La liste des titres spéciaux de paiement dématérialisés concernés par le présent article est fixée par arrêté du ministre chargé de l'économie.

Dans le cadre de ses missions fondamentales, la Banque de France s'assure de la sécurité des titres spéciaux de paiement dématérialisés et de la pertinence des normes applicables en la matière. Si elle estime qu'un de ces titres spéciaux de paiement dématérialisés présente des garanties de sécurité insuffisantes, elle peut recommander à son émetteur de prendre toutes mesures destinées à y remédier. Si ces recommandations n'ont pas été suivies d'effet, elle peut, après avoir recueilli les observations de l'émetteur, décider de formuler un avis négatif publié au Journal officiel.

Pour l'exercice de ces missions, la Banque de France procède aux expertises et se fait communiquer, par l'émetteur ou par toute personne intéressée, les informations utiles concernant les titres spéciaux de paiement dématérialisés et les terminaux ou les dispositifs techniques qui leur sont associés.

Les entreprises mentionnées au présent article adressent à la Banque de France un rapport annuel justifiant de la sécurité des titres spéciaux de paiement dématérialisés qu'elles émettent et gèrent.

**Art. L525-5**

Par exception à l'article L. 525-3, une entreprise peut émettre et gérer de la monnaie électronique en vue de l'acquisition de biens ou de services, uniquement dans les locaux de cette entreprise ou, dans le cadre d'un accord commercial avec elle, dans un réseau limité de personnes acceptant ces moyens de paiement ou pour un éventail limité de biens ou de services, à la condition que la capacité maximale de chargement du support électronique mis à la disposition des détenteurs de monnaie électronique à des fins de paiement n'excède pas un montant fixé par décret. Pour la partie de son activité qui répond aux conditions mentionnées au présent alinéa, l'entreprise n'est pas soumise aux règles applicables aux émetteurs de monnaie électronique.

Les moyens de paiement mentionnés au présent article demeurent soumis à la surveillance de la Banque de France, conformément aux dispositions des quatrième et cinquième alinéas du I de l'article L. 141-4.

**Art. L525-6**

Dès que la valeur totale de monnaie électronique en circulation dépasse un million d'euros, l'entreprise mentionnée à l'article L. 525-5 adresse une déclaration à l'Autorité de contrôle prudentiel et de résolution.

L'Autorité de contrôle prudentiel et de résolution dispose d'un délai fixé par décret à compter de la réception de la déclaration ou, si celle-ci est incomplète, du même délai à compter de la réception de toutes les informations nécessaires pour notifier au déclarant, après avis de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4, que les conditions mentionnées à l'article L. 525-5 ne sont pas remplies.

Le silence gardé par l'Autorité de contrôle prudentiel et de résolution vaut approbation du respect des conditions susmentionnées.

Les entreprises mentionnées à l'article L. 525-5 adressent chaque année à l'Autorité de contrôle prudentiel et de résolution, qui la transmet à la Banque de France, une actualisation de la déclaration afin de justifier du respect des dispositions précitées et de la sécurité des moyens de paiement qu'elles émettent et gèrent.

Dès qu'une entreprise prévoit de ne plus remplir les conditions mentionnées à l'article L. 525-5, elle dépose une demande d'agrément auprès de l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 526-7.

Lorsque l'Autorité de contrôle prudentiel et de résolution notifie à une entreprise que les conditions mentionnées à l'article L. 525-5 ne sont pas remplies, l'entreprise dispose d'un délai de trois mois pour prendre les mesures nécessaires pour respecter les conditions précitées ou pour déposer une demande d'agrément auprès de l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 526-7.

Tant que l'Autorité de contrôle prudentiel et de résolution ne s'est pas prononcée sur l'octroi de l'agrément, l'entreprise veille à respecter les conditions prévues à l'article L. 525-5.

**Art. L525-6-1**

I. – Par dérogation à l'article L. 525-3, un fournisseur de réseaux ou de services de communications électroniques peut émettre et gérer de la monnaie électronique, en sus des services de communications électroniques, pour un abonné au réseau ou au service, pour l'exécution :

1° D'opérations de paiement effectuées pour l'achat de contenus numériques et de services vocaux, quel que soit le dispositif utilisé pour l'achat ou la consommation de ces contenus numériques, et imputées sur la facture correspondante ;

2° D'opérations de paiement exécutées depuis un dispositif électronique ou au moyen de celui-ci et imputées sur la facture correspondante, dans le cadre de la collecte de dons par les organismes faisant appel public à la générosité, au sens de la loi n° 91-772 du 7 août 1991 relative au congé de représentation en faveur des associations et des mutuelles et au contrôle des comptes des organismes faisant appel à la générosité publique, par les associations cultuelles ainsi que par les établissements publics des cultes reconnus d'Alsace-Moselle ;

3° D'opérations de paiement exécutées depuis un dispositif électronique ou au moyen de celui-ci et imputées sur la facture correspondante pour l'achat de tickets électroniques.

La valeur de chaque opération de paiement isolée ne peut excéder le montant de 50 €.

La valeur mensuelle cumulée des opérations de paiement pour un même abonné ne peut excéder le montant de 300 €. Dans le cas d'un abonnement souscrit à des fins professionnelles, ce montant s'apprécie au niveau de l'utilisateur final.

Le présent I s'applique également lorsqu'un abonné préfinance son compte auprès du fournisseur de réseaux ou de services de communications électroniques.

II. – Avant de commencer à exercer les activités mentionnées au I, le fournisseur de réseaux ou de services de communications électroniques adresse une déclaration contenant une description des services proposés à l'Autorité de contrôle prudentiel et de résolution, qui dispose d'un délai de trois mois à compter de la réception de cette déclaration pour notifier au déclarant que les conditions mentionnées au même I ne sont pas remplies.

Le fournisseur de réseaux ou de services de communications électroniques adresse à l'Autorité de contrôle prudentiel et de résolution un rapport annuel justifiant du respect des conditions mentionnées audit I.

Dès que le fournisseur de réseaux ou de services de communications électroniques prévoit de ne plus remplir les conditions mentionnées au même I, il dépose une demande d'agrément auprès de l'Autorité de contrôle prudentiel et de résolution en application du même article L. 526-7.

Lorsque l'Autorité de contrôle prudentiel et de résolution notifie à un fournisseur de réseaux ou de services de communications électroniques que les conditions mentionnées au I du présent article ne sont plus remplies, ce dernier dispose d'un délai de trois mois pour prendre les mesures nécessaires pour respecter ces conditions précitées ou pour déposer une demande d'agrément auprès de l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 526-7.

Tant que l'Autorité de contrôle prudentiel et de résolution ne s'est pas prononcée sur l'octroi de l'agrément, le fournisseur de réseaux ou de services de communications électroniques veille à respecter les conditions prévues au I du présent article.

**Art. L525-7**

Il est interdit à toute entreprise autre que celles mentionnées à l'article L. 526-1 d'utiliser une dénomination, une raison sociale, une publicité ou, d'une façon générale, des expressions faisant croire qu'elle est agréée en tant qu'établissement de monnaie électronique ou de créer une confusion en cette matière.

###### Section 2 : La distribution de monnaie électronique 






**Art. L525-8**

Les émetteurs de monnaie électronique peuvent recourir, dans les limites de leur agrément, aux services d'une ou de plusieurs personnes en vue de distribuer, pour leur compte, de la monnaie électronique et effectuer, dans ce cadre, les activités suivantes :

1° La mise en circulation de monnaie électronique, y compris le rechargement de monnaie électronique ;

2° Le remboursement de monnaie électronique.

En l'absence d'une caisse séparée alimentée par l'émetteur de monnaie électronique en vue de la réalisation des opérations mentionnées au 2°, les dispositions relatives aux opérations de guichet s'appliquent à ces personnes.

**Art. L525-9**

I. – Les émetteurs de monnaie électronique qui recourent à une ou plusieurs personnes pour distribuer, au sens de l'article L. 525-8, de la monnaie électronique respectent les dispositions réglementaires relatives à l'externalisation.

II. – Lorsqu'un établissement de monnaie électronique ayant son siège social sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin souhaite recourir à une ou plusieurs personnes pour distribuer, au sens de l'article L. 525-8, de la monnaie électronique dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, les procédures prévues à l'article L. 526-22 sont applicables.

III. – Lorsqu'un établissement de monnaie électronique agréé dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen souhaite recourir à une ou plusieurs personnes pour distribuer, au sens de l'article L. 525-8, de la monnaie électronique sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin, les procédures prévues à l'article L. 526-24 sont applicables.

IV. – Lorsqu'un établissement de crédit agréé dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen souhaite recourir à une ou plusieurs personnes pour distribuer, au sens de l'article L. 525-8, de la monnaie électronique sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin, il informe l'Autorité de contrôle prudentiel et de résolution de son projet et lui adresse préalablement les informations dont la nature est déterminée par arrêté du ministre chargé de l'économie.

**Art. L525-10**

Les émetteurs de monnaie électronique veillent à ce que les personnes mentionnées à l'article L. 525-8 apportent à la clientèle et au public, par tout moyen approprié et de manière visible et lisible, les informations relatives à la dénomination sociale, à l'adresse et au nom commercial de l'émetteur de monnaie électronique.

**Art. L525-11**

Nonobstant toute clause contraire, les émetteurs de monnaie électronique demeurent responsables à l'égard des détenteurs de monnaie électronique de la monnaie électronique distribuée par les personnes mentionnées à l'article L. 525-8.

**Art. L525-12**

Pour l'application des articles L. 511-33, L. 526-35, L. 571-4 et L. 572-17, les personnes mentionnées à l'article L. 525-8 sont assimilées à des personnes employées par les émetteurs de monnaie électronique.

**Art. L525-13**

Les conditions d'application de la présente section sont fixées par arrêté du ministre chargé de l'économie.

##### Chapitre VI : Les établissements de monnaie électronique 


###### Section 1 : Définitions 




**Art. L526-1**

Les établissements de monnaie électronique sont des personnes morales, autres que les établissements de crédit et autres que les personnes mentionnées à l'article L. 525-2, qui émettent et gèrent à titre de profession habituelle de la monnaie électronique telle que définie à l'article L. 315-1.

**Art. L526-2**

Outre l'émission, la gestion et la mise à disposition de la clientèle de monnaie électronique, les établissements de monnaie électronique peuvent :

1° Fournir des services de paiement définis au II de l'article L. 314-1 dans le respect des dispositions législatives et réglementaires applicables à la fourniture de ces services ;

2° Fournir des services connexes à la prestation de services de paiement mentionnés à l'article L. 522-2 dans le respect des dispositions législatives et réglementaires applicables à la fourniture de ces services ;

3° Fournir des services connexes opérationnels ou étroitement liés à l'émission et la gestion de monnaie électronique, tels que des services de change définis au I de l'article L. 524-1, des services de garde et l'enregistrement et le traitement des données.

**Art. L526-3**

Sans préjudice des dispositions de l'article L. 526-10, les établissements de monnaie électronique peuvent exercer à titre de profession habituelle une activité commerciale autre que l'émission et la gestion de monnaie électronique ou autre que les opérations mentionnées à l'article L. 526-2, sous réserve des dispositions législatives et réglementaires applicables à cette activité.

Pour ces établissements de monnaie électronique, exerçant des activités de nature hybride, les activités autres que l'émission et la gestion de monnaie électronique ne doivent pas être incompatibles avec les exigences de la profession, notamment le maintien de la réputation de l'établissement de monnaie électronique, la primauté des intérêts des clients et le jeu de la concurrence sur le marché considéré.

Les modalités selon lesquelles les établissements de monnaie électronique exercent, à titre de profession habituelle, une activité autre que l'émission et la gestion de monnaie électronique sont fixées par arrêté du ministre chargé de l'économie.

Le présent article s'applique aux établissements de monnaie électronique qui exercent, à titre de profession habituelle, une activité commerciale d'émission et de gestion des titres mentionnés à l'article L. 525-4.

**Art. L526-4**

Les comptes ouverts par les établissements de monnaie électronique, dans le cadre de la fourniture de services de paiement, respectent les dispositions législatives et réglementaires applicables aux comptes et aux opérations de paiement.

**Art. L526-5**

Les fonds représentatifs de monnaie électronique collectés par des établissements de monnaie électronique en vue de l'émission et de la gestion de monnaie électronique ne constituent pas des fonds remboursables du public au sens de l'article L. 312-2.

Les fonds d'utilisateurs de services de paiement collectés par des établissements de monnaie électronique en vue de la prestation de services de paiement ne constituent pas des fonds remboursables du public au sens de l'article L. 312-2, ni des fonds représentatifs de la monnaie électronique.

L'établissement de monnaie électronique ne peut disposer des fonds mentionnés au présent article pour son propre compte.

**Art. L526-6**

Chaque établissement de monnaie électronique est tenu d'adhérer à un organisme professionnel affilié à l'Association française des établissements de crédit et des entreprises d'investissement mentionnée à l'article L. 511-29.

###### Section 2 : Conditions d'accès à la profession

####### Sous-section 1 : Agrément

**Art. L526-7**

Avant d'émettre et de gérer de la monnaie électronique, les établissements de monnaie électronique obtiennent un agrément délivré par l'Autorité de contrôle prudentiel et de résolution, après avis de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4 ou de l'article L. 521-8.

L'obtention de cet agrément est subordonnée à la soumission à l'Autorité de contrôle prudentiel et de résolution d'une demande accompagnée des informations définies par arrêté. Cet agrément ne peut être accordé qu'à une personne morale.

**Art. L526-8**

I. – Pour délivrer l'agrément, l'Autorité de contrôle prudentiel et de résolution s'assure que, compte tenu de la nécessité de garantir une gestion saine et prudente de l'établissement de monnaie électronique, celui-ci dispose pour son activité d'émission et de gestion de monnaie électronique d'une gouvernance et d'un contrôle interne adéquat, des dispositifs à même d'assurer la sécurité des services fournis, ainsi que la protection des données de paiement sensibles.

Ce dispositif et ces procédures sont adaptés aux caractéristiques et au volume de monnaie électronique émise et en circulation, ainsi qu'aux modalités de gestion et de distribution par l'établissement de monnaie électronique.

II. – L'Autorité de contrôle prudentiel et de résolution vérifie également si :

a) Les personnes déclarées comme chargées de la direction effective de l'établissement de monnaie électronique possèdent l'honorabilité ainsi que la compétence et l'expérience nécessaires à leur fonction et requises pour les activités d'émission et de gestion de monnaie électronique ;

b) L'exercice de la mission de contrôle de l'entreprise requérante n'est pas susceptible d'être entravée soit par l'existence de liens de capital ou de contrôle directs ou indirects entre l'entreprise et d'autres personnes soit par l'existence de dispositions législatives ou réglementaires d'un Etat qui n'est pas partie à l'accord sur l'Espace économique européen et dont relèvent une ou plusieurs personnes ;

c) L'établissement de monnaie électronique dispose d'une description de son réseau de distribution conforme aux dispositions des articles L. 525-8 et suivants.

III. – L'Autorité de contrôle prudentiel et de résolution apprécie également, afin de garantir une gestion saine et prudente de l'établissement de monnaie électronique, la qualité des actionnaires ou associés qui détiennent une participation qualifiée.

**Art. L526-9**

I. – Les établissements de monnaie électronique doivent disposer, au moment de l'agrément, d'un capital libéré d'un montant au moins égal à la somme fixée par voie réglementaire.

II. – L'administration centrale de tout établissement de monnaie électronique doit être située sur le même territoire national que son siège statutaire.

III. – Tout établissement de monnaie électronique agréé en France exerce au moins une partie de son activité d'émission et de gestion de monnaie électronique sur le territoire français.

**Art. L526-10**

Lorsqu'un établissement de monnaie électronique exerce des activités de nature hybride au sens de l'article L. 526-3 ou des activités mentionnées aux articles L. 525-4 ou L. 525-5, l'Autorité de contrôle prudentiel et de résolution vérifie que la personne responsable des activités d'émission et de gestion de monnaie électronique remplit les conditions mentionnées au a du II de l'article L. 526-8.

L'Autorité de contrôle prudentiel et de résolution peut exiger également qu'une personne morale distincte soit créée pour les activités d'émission et de gestion de monnaie électronique si les autres activités de l'établissement de monnaie électronique portent ou menacent de porter atteinte à la santé financière de l'établissement de monnaie électronique ou à la qualité du contrôle opéré sur le respect par l'établissement de monnaie électronique des obligations qui lui sont imposées.

**Art. L526-11**

Dans un délai fixé par voie réglementaire à compter de la réception de la demande ou, si la demande est incomplète, dans le même délai à compter de la réception de toutes les informations nécessaires aux fins de la décision, l'Autorité de contrôle prudentiel et de résolution notifie sa décision au demandeur.

Dans le cas où la décision concerne une entreprise qui exerçait jusque-là une activité au titre de l'article L. 525-5 ou de l'article L. 525-6-1, la décision précise le délai, qui ne peut être supérieur à un an, laissé à l'entreprise pour assurer la mise en conformité de la monnaie électronique en circulation émise préalablement à l'agrément, en tenant compte notamment de la durée de validité de ladite monnaie électronique.

**Art. L526-12**

L'établissement de monnaie électronique satisfait à tout moment aux conditions de son agrément.

Toute modification des conditions auxquelles est subordonné l'agrément délivré à un établissement de monnaie électronique ayant une incidence sur l'exactitude des informations et pièces justificatives fournies pour la mise en œuvre des dispositions des articles L. 526-8 à L. 526-10 fait l'objet d'une déclaration auprès de l'Autorité de contrôle prudentiel et de résolution. Les modalités de cette déclaration et les conséquences qui peuvent en être tirées sont fixées par arrêté du ministre chargé de l'économie.

**Art. L526-13**

A l'exception des opérations réalisées à l'intérieur d'un groupe, au sens de l'article L. 233-3 du code de commerce, toute opération de prise, d'extension ou de cession de participation, directe ou indirecte, au sens de l'article L. 233-4 du même code, dans un établissement de monnaie électronique est soumise à autorisation préalable de l'Autorité de contrôle prudentiel et de résolution.

Sans préjudice des sanctions qui peuvent être infligées par l'Autorité de contrôle prudentiel et de résolution en cas de non-respect de l'obligation d'autorisation préalable, l'autorité peut demander au juge la suspension des droits de vote attachés aux actions ou parts qui auraient dû faire l'objet de l'autorisation préalable prévue au premier alinéa du présent article.

Sans préjudice des sanctions qui peuvent être infligées par l'Autorité de contrôle prudentiel et de résolution en cas de non-respect de son opposition à une demande d'autorisation préalable, l'autorité peut demander au juge soit la suspension des droits de vote attachés aux actions ou parts de l'acquéreur, soit la nullité des votes émis.

Les modalités de demande et de délivrance de cette autorisation préalable sont fixées par arrêté du ministre chargé de l'économie.

**Art. L526-14**

Le retrait de l'agrément d'établissement de monnaie électronique est prononcé par l'Autorité de contrôle prudentiel et de résolution à la demande de l'établissement.

**Art. L526-15**

Le retrait de l'agrément d'établissement de monnaie électronique peut également être décidé d'office par l'Autorité de contrôle prudentiel et de résolution lorsque l'établissement :

1° Ne fait pas usage de l'agrément dans un délai de douze mois ou a cessé d'exercer son activité pendant une période supérieure à six mois ;

2° A obtenu l'agrément au moyen de fausses déclarations ou par tout autre moyen irrégulier ;

3° Ne remplit plus les conditions auxquelles est subordonné son agrément ou une autorisation ultérieure ou omet d'informer l'Autorité de contrôle prudentiel et de résolution de changements majeurs à ce sujet.

4° Représente une menace pour la stabilité du système de paiement ou la confiance en celui-ci en poursuivant son activité de services de paiement.

**Art. L526-16**

Le retrait d'agrément prend effet à l'expiration d'une période dont la durée est déterminée par l'Autorité de contrôle prudentiel et de résolution.

Pendant cette période :

1° L'établissement de monnaie électronique demeure soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution. L'Autorité de contrôle prudentiel et de résolution peut prononcer à son encontre les sanctions disciplinaires prévues à l'article L. 612-39, y compris la radiation ;

2° L'établissement ne peut émettre de la monnaie électronique ;

3° Il ne peut faire état de sa qualité d'établissement de monnaie électronique qu'en précisant que son agrément est en cours de retrait ;

4° Il ne peut fournir que les garanties d'exécution d'opérations strictement nécessaires à l'apurement de sa situation.

**Art. L526-17**

Dans les cas prévus aux articles L. 526-14 et L. 526-15, les fonds de détenteurs de monnaie électronique collectés par un établissement de monnaie électronique sont restitués aux détenteurs ou transférés à un établissement de crédit, à un autre établissement de monnaie électronique habilité ou à la Caisse des dépôts et consignations.

Au terme de la période prévue à l'article L. 526-16, l'entreprise perd la qualité d'établissement de monnaie électronique et doit avoir changé sa dénomination sociale. Les opérations d'émission et de gestion de monnaie électronique que l'entreprise a engagées ou s'est engagée, avant la décision de retrait d'agrément, à réaliser peuvent être menées à leur terme.

Par dérogation aux 4° et 5° de l'article 1844-7 du code civil, la dissolution anticipée d'un établissement de monnaie électronique ne peut être prononcée qu'après décision de retrait de son agrément par l'Autorité de contrôle prudentiel et de résolution. La publication et l'inscription modificative au registre du commerce et des sociétés concernant le prononcé de cette dissolution mentionnent la date de la décision de retrait d'agrément par l'Autorité de contrôle prudentiel et de résolution. Jusqu'à la clôture de sa liquidation, l'établissement reste soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution, qui peut prononcer l'ensemble des sanctions disciplinaires prévues à l'article L. 612-39 du présent code. Il ne peut faire état de sa qualité d'établissement de monnaie électronique sans préciser qu'il est en liquidation.

**Art. L526-18**

La radiation d'un établissement de monnaie électronique de la liste des établissements de monnaie électronique agréés peut être prononcée à titre de sanction disciplinaire par l'Autorité de contrôle prudentiel et de résolution.

Pour un établissement de monnaie électronique exerçant des activités de nature hybride au sens de l'article L. 526-3, la radiation s'entend comme une interdiction faite à l'établissement d'exercer les activités pour lesquelles l'agrément d'établissement de monnaie électronique lui avait été octroyé.

Pour les autres établissements, la radiation entraîne la liquidation de la personne morale.

Tout établissement qui a fait l'objet d'une telle sanction disciplinaire demeure soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution jusqu'à, respectivement, l'arrêt de toute activité ou la clôture de la liquidation. Jusque-là, il ne peut effectuer que les opérations de gestion de monnaie électronique strictement nécessaires à l'apurement de sa situation. Il ne peut faire état de sa qualité d'établissement de monnaie électronique qu'en précisant qu'il a fait l'objet d'une mesure de radiation.

**Art. L526-19**

I. – L'Autorité de contrôle prudentiel et de résolution peut délivrer un agrément simplifié d'établissement de monnaie électronique lorsque les activités commerciales dans leur ensemble génèrent une moyenne de la monnaie électronique en circulation inférieure à un montant fixé par décret.

Avant d'émettre et de gérer de la monnaie électronique, les établissements de monnaie électronique mentionnés au premier alinéa doivent obtenir un agrément qui est délivré par l'Autorité de contrôle prudentiel et de résolution, après avis de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4. L'obtention de cet agrément est subordonnée à la soumission à l'Autorité de contrôle prudentiel et de résolution d'une demande accompagnée des informations définies par arrêté. Cet agrément ne peut être accordé qu'à une personne morale.

Pour délivrer l'agrément à un établissement de monnaie électronique mentionné au premier alinéa, l'Autorité de contrôle prudentiel et de résolution vérifie que l'établissement de monnaie électronique dispose pour son activité d'émission et de gestion de monnaie électronique de dispositifs à même d'assurer la sécurité des services fournis et la protection des données de paiement sensibles.

Ce dispositif et ces procédures sont adaptés aux caractéristiques et au volume de monnaie électronique émise et en circulation, ainsi qu'aux modalités de gestion et de distribution par l'établissement de monnaie électronique.

L'Autorité de contrôle prudentiel et de résolution vérifie également si les personnes déclarées comme chargées de la direction effective de l'établissement de monnaie électronique possèdent l'honorabilité ainsi que la compétence et l'expérience nécessaires à leur fonction.

L'Autorité de contrôle prudentiel et de résolution apprécie également l'honorabilité des actionnaires ou associés qui détiennent une participation qualifiée.

L'Autorité de contrôle prudentiel et de résolution dispose d'un délai fixé par décret en Conseil d'Etat suivant la réception de la demande pour notifier au demandeur, après avis de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4, que les exigences mentionnées au présent I ne sont pas remplies. A défaut, l'établissement de monnaie électronique mentionné au premier alinéa est réputé dûment agréé.

II. – Les établissements mentionnés au I sont exemptés du respect des dispositions de la section 3 du présent chapitre, à l'exception des articles L. 526-32 à L. 526-34.

Les articles L. 526-21 à L. 526-24 ne s'appliquent pas aux établissements visés au I du présent article.

L'agrément simplifié cesse un mois après que l'Autorité de contrôle prudentiel et de résolution constate que les conditions prévues au présent article ne sont plus remplies.

Les unités de monnaie électronique incorporées dans un instrument de monnaie électronique émis par un établissement mentionné au I ne peuvent dépasser un montant fixé par décret.

Les établissements mentionnés au I sont tenus d'adresser à l'Autorité de contrôle prudentiel et de résolution une déclaration périodique par laquelle ils certifient qu'ils respectent ces conditions. Ils adressent aussi chaque année un rapport d'audit relatif au fonctionnement du compte mentionné au 1° de l'article L. 526-32 ou, le cas échant, à l'adéquation du contrat d'assurance ou d'une garantie comparable mentionnée au 2° de cet article avec les volumes de fonds collectés par l'établissement.

Un décret précise les conditions d'application du présent article, notamment le montant du capital minimum dont doivent disposer les établissements mentionnés au I.

**Art. L526-20**

Les conditions d'application des articles L. 526-14 à L. 526-18, notamment les modalités selon lesquelles les décisions de retrait d'agrément et de radiation sont portées à la connaissance du public, sont fixées par arrêté du ministre chargé de l'économie.

####### Sous-section 2 : Libre établissement et libre prestation de services sur le territoire des Etats parties à l'accord sur l'Espace économique européen 






**Art. L526-21**

Dans la présente sous-section et pour l'application des dispositions relatives au libre établissement et à la libre prestation de services :

1° L'expression : " autorités compétentes " désigne la ou les autorités d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen chargées, conformément à la législation de cet Etat, d'agréer ou de contrôler les établissements de monnaie électronique qui y ont leur siège social ou leur administration centrale ;

2° L'expression : “ Etat d'origine ” désigne, pour un établissement de monnaie électronique, l'Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen où il a son siège social ou si, conformément à son droit national, il en est dépourvu, où est située son administration centrale ;

3° L'expression : “ Etat d'accueil ” désigne l'Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, autre que l'Etat d'origine, dans lequel l'établissement de monnaie électronique exerce son activité en vertu du libre établissement ou de la libre prestation de services ;

4° L'expression : “ succursale ” désigne une ou plusieurs parties, dépourvues de la personnalité morale, d'un établissement de monnaie électronique et dont l'objet est d'émettre et de gérer de la monnaie électronique. Tous les lieux d'exploitation établis par un établissement de monnaie électronique dans le même Etat d'accueil sont considérés comme une succursale unique.

**Art. L526-22**

I. – Tout établissement de monnaie électronique ayant son siège social sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin et désirant exercer son activité dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen en vertu du libre établissement ou de la libre prestation de services notifie son projet à l'Autorité de contrôle prudentiel et de résolution. Cette notification est assortie d'informations dont la nature est déterminée par arrêté du ministre chargé de l'économie.

Dans un délai fixé par voie réglementaire suivant la réception de l'ensemble de ces informations, l'Autorité de contrôle prudentiel et de résolution les communique aux autorités compétentes de l'Etat d'accueil.

II. – Dans un délai fixé par voie réglementaire suivant la réception de l'ensemble des informations mentionnées au I, et sous réserve des dispositions de l'article L. 526-23, l'Autorité de contrôle prudentiel et de résolution communique sa décision aux autorités compétentes de l'Etat d'accueil et à l'établissement de monnaie électronique concerné.

III. – Lorsque l'établissement de monnaie électronique entend exercer son activité par l'intermédiaire d'une succursale, il peut commencer à exercer son activité dans l'Etat d'accueil concerné à compter de l'inscription de la succursale sur la liste prévue à l'article L. 612-21. Il en informe l'Autorité de contrôle prudentiel et de résolution.

Lorsque l'établissement de monnaie électronique entend exercer son activité par l'intermédiaire d'un ou plusieurs personnes pour distribuer, au sens de l'article L. 525-8, de la monnaie électronique, il peut commencer à exercer son activité dans l'Etat d'accueil concerné à compter de la réception de la communication mentionnée au II. Il en informe l'Autorité de contrôle prudentiel et de résolution.

Lorsque l'établissement de monnaie électronique entend exercer son activité en vertu de la libre prestation de services, il peut commencer à exercer son activité dans l'Etat d'accueil concerné à compter de la réception de la communication mentionnée au II.

**Art. L526-23**

L'Autorité de contrôle prudentiel et de résolution peut, notamment sur la base des informations, des préoccupations ou de l'évaluation défavorable communiquées le cas échéant par les autorités de l'Etat d'accueil, refuser d'autoriser l'établissement de monnaie électronique concerné à exercer son activité en vertu du libre établissement ou de la libre prestation de services, ou révoquer l'autorisation déjà octroyée.

Lorsque l'Autorité de contrôle prudentiel et de résolution n'est pas d'accord avec l'évaluation communiquée par les autorités compétentes de l'Etat d'accueil, elle leur communique les raisons de sa décision.

**Art. L526-24**

I. – Dans la limite de l'activité d'émission et de gestion de monnaie électronique qu'il est habilité à exercer sur le territoire de son Etat d'origine autre que la France et en fonction de l'agrément qu'il y a reçu, tout établissement de monnaie électronique peut exercer son activité, sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin, en vertu du libre établissement ou de la libre prestation de services, sous réserve que l'Autorité de contrôle prudentiel et de résolution ait été informée par l'autorité compétente de l'Etat d'origine conformément aux dispositions de l'acte délégué adopté en vertu de l'article 28.5 de la directive (UE) 2015/2366 du Parlement européen et du Conseil du 25 novembre 2015 concernant les services de paiement dans le marché intérieur.

II. – Dans un délai fixé par voie réglementaire suivant la réception de l'ensemble des informations mentionnées au I, l'Autorité de contrôle prudentiel et de résolution évalue ces informations et, le cas échéant, communique aux autorités de l'Etat d'origine toute évaluation défavorable ou toute information pertinente en rapport avec l'exercice des activités d'émission et de gestion de monnaie électronique envisagées par l'établissement de monnaie électronique concerné en vertu du libre établissement ou de la libre prestation de services, et en particulier toute préoccupation relative à un risque de blanchiment de capitaux ou de financement du terrorisme en liaison avec le projet d'établissement d'une succursale ou de recours à une personne pour la distribution, au sens de l'article L. 525-8, de monnaie électronique.

III. – En vue d'exercer la surveillance des établissements de monnaie électronique mentionnés au I, les autorités compétentes de leur Etat d'origine peuvent procéder, après information préalable de l'Autorité de contrôle prudentiel et de résolution, à des inspections sur place de leurs succursales établies sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin ou des personnes établies sur ce territoire auxquels ils ont recours pour distribuer, au sens de l'article L. 525-8, de la monnaie électronique.

Ces succursales et personnes sont soumises aux exigences de secret professionnel prévues à l'article L. 526-35.

###### Section 3 : Dispositions prudentielles 




**Art. L526-27**

Les établissements de monnaie électronique sont tenus de respecter des normes de gestion destinées à garantir leur solvabilité ainsi que l'équilibre de leur structure financière. Ils disposent également d'un dispositif approprié de contrôle interne leur permettant notamment de mesurer les risques et la rentabilité de leurs activités, y compris lorsqu'ils confient à des tiers des fonctions ou autres tâches opérationnelles essentielles ou importantes.

Ils respectent un niveau de fonds propres adéquat.

Les conditions d'application du présent article et, en particulier, les modalités de calcul afférentes aux exigences en fonds propres sont fixées par voie réglementaire.

**Art. L526-28**

Les fonds propres d'un établissement de monnaie électronique ne peuvent être inférieurs aux exigences édictées au I de l'article L. 526-9 et par le deuxième alinéa de l'article L. 526-27.

**Art. L526-29**

L'Autorité de contrôle prudentiel et de résolution peut adresser aux établissements de monnaie électronique une recommandation ou une injonction à l'effet d'assurer l'existence de fonds propres suffisants pour l'émission et la gestion de monnaie électronique, notamment lorsque les activités autres que l'émission et la gestion de monnaie électronique de l'établissement portent ou menacent de porter atteinte à la santé financière de l'établissement de monnaie électronique.

L'Autorité de contrôle prudentiel et de résolution peut également adresser aux établissements de monnaie électronique exerçant des activités de nature hybride au sens de l'article L. 526-3 une recommandation ou une injonction à l'effet de créer une personne morale distincte pour les activités d'émission et de gestion de monnaie électronique lorsque les activités autres que l'émission et la gestion de monnaie électronique de l'établissement portent ou menacent de porter atteinte à la santé financière de l'établissement de monnaie électronique ou à la capacité de l'Autorité de contrôle prudentiel et de résolution de contrôler si l'établissement respecte toutes les obligations qui lui sont imposées.

**Art. L526-30**

I. – Les établissements de monnaie électronique sont tenus de respecter les articles L. 522-14 à L. 522-18 lorsqu'ils fournissent des services de paiement, au sens du 1° de l'article L. 526-2.

II. – Les établissements de monnaie électroniques sont tenus de respecter l'article L. 522-7-1 lorsqu'ils fournissent les services mentionnés aux 7° et 8° du II de l'article L. 314-1.

**Art. L526-31**

Tout établissement de monnaie électronique qui entend externaliser des fonctions opérationnelles en informe l'Autorité de contrôle prudentiel et de résolution.

L'externalisation de fonctions opérationnelles essentielles ne peut pas être faite d'une manière qui nuise sérieusement à la qualité du contrôle interne de l'établissement de monnaie électronique ou qui empêche l'Autorité de contrôle prudentiel et de résolution de contrôler que cet établissement respecte bien toutes les obligations auxquelles il est soumis.

Les conditions d'application du présent article sont définies par arrêté du ministre chargé de l'économie.

**Art. L526-32**

Les fonds collectés en contrepartie de l'émission de monnaie électronique sont protégés conformément à l'une des deux méthodes suivantes :

1° Les fonds collectés ne sont en aucun cas confondus avec les fonds de personnes physiques ou morales autres que les détenteurs de monnaie électronique.

Les espèces collectées en contrepartie de l'émission de la monnaie électronique sont déposées sur un compte distinct auprès d'un établissement de crédit habilité à recevoir des fonds à vue du public, au plus tard à la fin du jour ouvrable, au sens du d de l'article L. 133-4, suivant leur collecte.

Les fonds autrement collectés en contrepartie de l'émission de la monnaie électronique sont déposés sur le compte mentionné au deuxième alinéa du présent 1° dès leur crédit au compte de l'établissement de monnaie électronique et, en tout état de cause, au plus tard cinq jours ouvrables, au sens du d de l'article L. 133-4, après l'émission de la monnaie électronique.

Ils peuvent aussi être investis en instruments financiers conservés dans des comptes ouverts spécialement à cet effet auprès d'une personne morale mentionnée aux 2° à 5° de l'article L. 542-1, dans des conditions fixées par arrêté du ministre chargé de l'économie.

Ces fonds sont protégés, dans les conditions prévues à l'article L. 613-30-1, contre tout recours d'autres créanciers de l'établissement de monnaie électronique, y compris en cas de procédures d'exécution ou de procédure d'insolvabilité ouverte à l'encontre de l'établissement ;

2° Les fonds collectés en contrepartie de l'émission de monnaie électronique sont couverts, dans le respect des délais mentionnés au 1° du présent article, par un contrat d'assurance ou une autre garantie comparable d'une entreprise d'assurances, d'une société de financement ou d'un établissement de crédit n'appartenant pas au même groupe, au sens de l'article L. 233-3 du code de commerce, selon des modalités définies par arrêté du ministre chargé de l'économie qui assurent ou garantissent les détenteurs de monnaie électronique contre la défaillance de l'établissement de monnaie électronique dans l'exécution de ses obligations financières.

Le présent article s'applique aux fonds collectés par les personnes mentionnées à l'article L. 525-8, les délais mentionnés au 1° du présent article commençant à courir à partir de la collecte par lesdites personnes.

Le présent article s'applique aux personnes mentionnées à l'article L. 525-8 ou aux établissements de monnaie électronique dès que le détenteur a remis les fonds à l'un d'entre eux en vue de la création de la monnaie électronique.

Les fonds collectés sont protégés tant que la monnaie électronique émise est en circulation.

**Art. L526-33**

Lorsque les fonds remis peuvent être utilisés, d'une part, en contrepartie d'émissions de monnaie électronique et, d'autre part, pour des services autres que l'émission de monnaie électronique, la partie des fonds collectés en contrepartie de l'exécution d'émission de monnaie électronique est protégée selon les modalités prévues à l'article L. 526-32. Si cette partie est variable ou ne peut être déterminée à l'avance, les établissements de monnaie électronique procèdent à l'évaluation de la part représentative des fonds collectés en contrepartie de l'émission de monnaie électronique, en respectant les conditions fixées par arrêté du ministre chargé de l'économie. La part représentative ainsi déterminée est protégée dans les conditions prévues à l'article L. 526-32.

**Art. L526-34**

Les établissements de monnaie électronique fournissent à leurs clients, de même qu'à toute personne qui en fait la demande, toute information utile sur les modalités de protection des fonds collectés. Les modifications sont portées à la connaissance des clients. L'usage à des fins publicitaires de ces informations est interdit.

###### Section 4 : Secret professionnel, comptabilité et contrôle légal des comptes 






**Art. L526-35**

Tout membre d'un conseil d'administration et, selon le cas, d'un conseil de surveillance et toute personne qui, à un titre quelconque, participe à la direction ou à la gestion d'un établissement de monnaie électronique ou qui est employée par un établissement de monnaie électronique est tenu au secret professionnel.

Outre les cas où la loi le prévoit, le secret professionnel ne peut être opposé ni à l'Autorité de contrôle prudentiel et de résolution, ni à la Banque de France ni à l'Institut d'émission d'outre-mer ni à l'Institut d'émission des départements d'outre-mer, ni à l'autorité judiciaire agissant dans le cadre d'une procédure pénale.

Les établissements de monnaie électronique peuvent communiquer des informations couvertes par le secret professionnel aux personnes avec lesquelles ils négocient, concluent ou exécutent les opérations mentionnées aux 1° à 5°, dès lors que ces informations sont nécessaires à celles-ci :

1° Prises de participation ou de contrôle dans un établissement de monnaie électronique ;

2° Cessions d'actifs ou de fonds de commerce ;

3° Cessions ou transferts de contrats ;

4° Contrats de prestations de services conclus avec un tiers en vue de lui confier des fonctions opérationnelles importantes ;

5° Lors de l'étude ou de l'élaboration de tout type de contrats ou d'opérations, dès lors que ces entités appartiennent au même groupe que l'auteur de la communication.

Outre les cas mentionnés aux 1° à 5°, les établissements de monnaie électronique peuvent communiquer des informations couvertes par le secret professionnel au cas par cas et uniquement lorsque les personnes concernées leur ont expressément permis de le faire.

Les personnes recevant des informations couvertes par le secret professionnel qui leur ont été fournies pour les besoins d'une des opérations ci-dessus énoncées doivent les conserver confidentielles, que l'opération susvisée aboutisse ou non. Toutefois, dans l'hypothèse où l'opération susvisée aboutit, ces personnes peuvent à leur tour communiquer les informations couvertes par le secret professionnel, dans les mêmes conditions que celles visées au présent article, aux personnes avec lesquelles elles négocient, concluent ou exécutent les opérations énoncées ci-dessus.

**Art. L526-36**

L'article L. 232-1 du code de commerce est applicable aux établissements de monnaie électronique dans des conditions fixées par l'Autorité des normes comptables, après avis du comité consultatif de la législation et de la réglementation financières.

**Art. L526-37**

Lorsqu'ils établissent leurs comptes sous une forme consolidée, les établissements de monnaie électronique appliquent les règles définies par règlement de l'Autorité des normes comptables, pris après avis du comité consultatif de la législation et de la réglementation financières.

Ils sont dispensés de se conformer à ces règles lorsqu'ils utilisent les normes comptables internationales adoptées par le règlement (CE) n° 1606/2002 du Parlement européen et du Conseil, du 19 juillet 2002, sur l'application des normes comptables internationales.

**Art. L526-38**

Tout établissement de monnaie électronique publie ses comptes annuels dans des conditions fixées par l'Autorité des normes comptables après avis du comité consultatif de la législation et de la réglementation financières.

L'Autorité de contrôle prudentiel et de résolution s'assure que les publications prévues au premier alinéa sont régulièrement effectuées. Elle peut ordonner à l'établissement de monnaie électronique de procéder à des publications rectificatives en cas d'inexactitudes ou d'omissions relevées dans les documents publiés.

Elle peut porter à la connaissance du public toutes informations qu'elle estime nécessaires.

**Art. L526-39**

Les établissements de monnaie électronique sont tenus aux obligations des articles L. 511-38 et L. 511-39.

**Art. L526-40**

Lorsqu'ils exercent d'autres activités en application de l'article L. 526-3, les établissements de monnaie électronique établissent des informations comptables distinctes relatives aux activités d'émission et de gestion de monnaie électronique et aux services connexes opérationnels ou étroitement liés à l'émission et à la gestion de monnaie électronique mentionnés à l'article L. 526-2, selon les règles définies par règlement de l'Autorité des normes comptables, pris après avis du comité consultatif de la législation et de la réglementation financières.

Les informations comptables prévues au premier alinéa du présent article font l'objet d'un rapport d'audit établi par les commissaires aux comptes des établissements dans des conditions définies par voie réglementaire.

#### Titre III : Les prestataires de services d'investissement

##### Chapitre Ier : Définitions

**Art. L531-0**

Dans le présent titre, l'expression : " instrument financier " désigne les instruments financiers au sens de l'article L. 211-1 et les unités mentionnées à l'article L. 229-7 du code de l'environnement.

###### Section 1 : Dispositions générales applicables aux prestataires de services d'investissement

**Art. L531-1**

Les prestataires de services d'investissement sont les entreprises d'investissement, les sociétés de gestion de portefeuille ainsi que les établissements de crédit ayant reçu un agrément pour fournir des services d'investissement mentionnés à l'article L. 321-1.

La prestation de services connexes au sens de l'article L. 321-2 est libre, dans le respect des dispositions législatives et réglementaires en vigueur applicables à chacun de ces services. Elle ne permet pas, à elle seule, de prétendre à la qualité d'entreprise d'investissement.

**Art. L531-2**

Peuvent fournir des services d'investissement dans les limites des dispositions législatives qui, le cas échéant, les régissent, sans être soumis à la procédure d'agrément prévue à l'article L. 532-1 mais sans pouvoir prétendre au bénéfice des dispositions des articles L. 532-16 à L. 532-27 :

1° a) L'Etat, la Caisse de la dette publique et la Caisse d'amortissement de la dette sociale ;

b) La Banque de France ;

c) L'Institut d'émission des départements d'outre-mer et l'Institut d'émission d'outre-mer :

2° a) Les entreprises d'assurance et de réassurance régies par le code des assurances ;

b) Les placements collectifs mentionnés au I de l'article L. 214-1 ainsi que leurs sociétés de gestion de portefeuille ;

c) Les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances, les institutions de retraite professionnelle mentionnées à l'article L. 370-1 du même code pour leurs opérations mentionnées à l'article L. 370-2 du même code, ainsi que les personnes morales administrant une institution de retraite professionnelle mentionnée à l'article 8 de l'ordonnance n° 2006-344 du 23 mars 2006 relative aux retraites professionnelles supplémentaires ;

d) Les personnes qui ne fournissent des services d'investissement qu'aux personnes morales qui les contrôlent, à celles que ces dernières contrôlent, ainsi qu'à celles qu'elles contrôlent elles-mêmes, à l'exception des cas où les services d'investissement sont fournis pour le compte de placements collectifs gérés par une société de gestion de portefeuille faisant partie du même groupe. Pour l'application du présent d, la notion de contrôle s'entend du contrôle direct ou indirect au sens de l'article L. 233-3 du code de commerce et la notion de groupe s'entend au sens de l'article L. 233-17-2 du même code ;

e) Les entreprises dont les activités de services d'investissement se limitent à la gestion d'un système d'épargne salariale ;

f) Les entreprises dont les activités se limitent à celles mentionnées aux d et e ci-dessus ;

g) Les personnes qui fournissent un service d'investissement à titre accessoire dans le cadre d'une activité professionnelle au sens de l'article 4 du règlement délégué (UE) 2017/565, dans la mesure où celle-ci est régie par des dispositions législatives ou réglementaires ou par un code de déontologie qui n'excluent pas la fourniture de ce service ;

h) Les conseillers en investissements participatifs, dans les conditions et limites fixées au chapitre VII du titre IV et les prestataires de services de financement participatif au sens de l'article 2, paragraphe 1, point e), du règlement (UE) 2020/1503 dans les conditions et limites applicables à leur activité au titre de ce règlement ;

i) Les personnes qui ne fournissent aucun autre service d'investissement que la négociation pour compte propre d'instruments financiers autres que des instruments dérivés sur matières premières au sens du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, des unités mentionnées à l'article L. 229-7 du code de l'environnement ou des instruments dérivés ayant pour sous-jacents ces dernières. Ne sont toutefois pas exemptés à ce titre :

– les teneurs de marché ;

– les membres d'un marché réglementé ou d'un système multilatéral de négociation et les personnes qui disposent d'un accès électronique direct à une plate-forme de négociation, à l'exception des entités non financières qui exécutent des transactions sur une plate-forme de négociation dont la contribution à la réduction des risques directement liés à leur activité commerciale ou de financement de leur trésorerie ou de celle de leurs groupes au sens de l'article L. 233-17-2 du code de commerce peut être objectivement mesurée ;

– les personnes qui ont recours à une technique de négociation algorithmique à haute fréquence ;

– les personnes qui négocient pour compte propre lorsqu'elles exécutent les ordres de leurs clients ;

– les personnes bénéficiant d'une exemption en vertu des a, b et j ne sont pas tenues de remplir les conditions énoncées dans le présent i pour bénéficier de l'exemption ;

j) Les personnes qui négocient pour compte propre, y compris les teneurs de marché, des instruments dérivés sur matières premières au sens du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, des unités mentionnées à l'article L. 229-7 du code de l'environnement ou des instruments dérivés ayant pour sous-jacents ces dernières, ou qui fournissent des services d'investissement autres que la négociation pour compte propre concernant ces mêmes instruments financiers aux clients ou aux fournisseurs de leur activité principale, à condition, dans chacun de ces cas, que ces prestations, individuellement et sous une forme agrégée, soient accessoires, selon des critères définis par décret, à leur activité principale considérée au niveau du groupe au sens de l'article L. 233-17-2 du code de commerce, et que ces personnes ne fassent pas partie d'un groupe dont l'activité principale consiste en la fourniture de services d'investissement ou d'activités bancaires au sens de l'annexe I à la directive 2013/36/ UE du Parlement européen et du Conseil du 26 juin 2013, ou en l'exercice de la fonction de teneur de marché en rapport avec des instruments dérivés sur matières premières.

Ne sont toutefois pas exemptés à ce titre :

– les personnes qui ont recours à une technique de négociation algorithmique à haute fréquence ;

– les personnes qui négocient pour compte propre lorsqu'elles exécutent les ordres de leurs clients ;

k) Les conseillers en investissements financiers, dans les conditions et limites fixées au chapitre Ier du titre IV ;

l) Les personnes fournissant des conseils en investissement dans le cadre de l'exercice d'une autre activité professionnelle qui n'est pas régie par le présent titre, à condition que la fourniture de tels conseils ne soit pas spécifiquement rémunérée ;

m) Les dépositaires centraux mentionnés aux 2° et 3° du I de l'article L. 441-1 du présent code, dans les cas prévus à l'article 73 du règlement (UE) n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 concernant l'amélioration du règlement de titres dans l'Union européenne et les dépositaires centraux de titres, et modifiant les directives 98/26/ CE et 2014/65/ UE ainsi que le règlement (UE) n° 236/2012, et les dépositaires centraux mentionnés au 1° du I de l'article L. 441-1 du présent code ;

n) Lorsqu'ils fournissent des services d'investissement portant sur des instruments dérivés sur matières premières, les gestionnaires de réseaux de transport accomplissant les tâches qui leur incombent en application des articles L. 321-6 à L. 321-17 ou L. 431-3 à L. 431-6 du code de l'énergie, des règlements (CE) n° 714/2009 et n° 715/2009 du Parlement européen et du Conseil du 13 juillet 2009 concernant les conditions d'accès au réseau pour les échanges transfrontaliers d'électricité et aux réseaux de transport de gaz naturel, des codes de réseau ou des lignes directrices adoptés en application de ces textes, les personnes agissant en tant que fournisseur de services pour le compte des gestionnaires de réseaux pour effectuer les tâches mentionnées au présent n et les opérateurs ou administrateurs d'un mécanisme d'ajustement des flux énergétiques, d'un réseau de gazoducs ou d'un système visant à équilibrer l'offre et la demande d'énergie lorsqu'ils effectuent de telles tâches ;

Toutefois, cette exemption d'agrément ne s'applique pas à l'exploitation d'un marché secondaire, y compris une plate-forme de négociation secondaire sur des droits financiers de transport ;

o) Les personnes relevant de l'article L. 229-5 du code de l'environnement qui, lorsqu'elles négocient des unités mentionnées à l'article L. 229-7 du même code, n'exécutent pas d'ordres au nom de clients et ne fournissent aucun service d'investissement autre que la négociation pour compte propre, sous réserve que ces personnes n'aient pas recours à une technique de négociation algorithmique à haute fréquence.

Au sens du présent article, un teneur de marché est une personne qui est présente de manière continue sur les marchés financiers pour négocier pour son propre compte et qui se porte acheteuse et vendeuse d'instruments financiers en engageant ses propres capitaux, à des prix fixés par elle.

Les filiales mentionnées à l'article L. 511-47 ne peuvent bénéficier de l'exemption d'agrément prévue au présent article.

###### Section 2 : Dispositions relatives aux entreprises d'investissement

**Art. L531-4**

Les entreprises d'investissement sont des personnes morales, autres que les sociétés de gestion de portefeuille et les établissements de crédit, qui sont agréées pour fournir à titre de profession habituelle des services d'investissement mentionnés à l'article L. 321-1.

Les entreprises d'investissement définies au précédent alinéa peuvent être :

1° Une entreprise d'investissement de classe 1 bis, agréée pour fournir à titre de profession habituelle l'un quelconque des services d'investissement mentionnés aux 3,6-1 ou 6-2 de l'article L. 321-1, qui n'est pas un négociant en matières premières et quotas d'émission défini au point 150 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, ni une entreprise d'assurance ou un organisme de placement collectif et qui remplit l'une des conditions suivantes :

a) La valeur totale de ses actifs consolidés atteint ou dépasse 15 milliards d'euros, calculée comme étant la moyenne des douze derniers mois, en excluant la valeur des actifs individuels de toute filiale établie en dehors de l'Union européenne qui exerce l'un quelconque des services d'investissement mentionnés aux 3,6-1 ou 6-2 de l'article L. 321-1 ;

b) La valeur totale de ses actifs consolidés est inférieure à 15 milliards d'euros et elle fait partie d'un groupe dans lequel la valeur totale des actifs consolidés de toutes les entreprises du groupe, qui chacune prise individuellement a un actif total inférieur à 15 milliards d'euros, et qui exercent l'un quelconque des services d'investissement mentionnés aux 3,6-1 ou 6-2 de l'article L. 321-1, a atteint ou dépasse 15 milliards d'euros. Ces montants sont calculés comme étant la moyenne des douze derniers mois, en excluant la valeur des actifs individuels de toute filiale établie en dehors de l'Union européenne qui exerce l'une quelconque des activités mentionnées au premier alinéa ;

c) Elle a fait l'objet d'une décision de l'Autorité de contrôle prudentiel et de résolution en vertu de l'article L. 533-4-2 ;

d) Elle bénéficie d'une autorisation accordée par l'Autorité de contrôle prudentiel et de résolution en vertu du paragraphe 5 de l'article 1er du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019 ;

2° Une entreprise d'investissement de classe 2, qui n'est ni une entreprise d'investissement de classe 1 bis ni une entreprise d'investissement de classe 3 ;

3° Une entreprise d'investissement de classe 3, qui remplit l'ensemble des conditions énoncées au paragraphe 1 de l'article 12 du même règlement.

**Art. L531-5**

Les entreprises d'investissement peuvent, dans des conditions définies par le ministre chargé de l'économie, prendre et détenir des participations dans des entreprises existantes ou en création.

**Art. L531-6**

I. — Les modifications dans la répartition du capital d'une entreprise d'investissement doivent être notifiées à l'Autorité de contrôle prudentiel et de résolution.

Les prises ou extensions de participations, directes ou indirectes, dans une entreprise d'investissement doivent être autorisées par l'Autorité de contrôle prudentiel et de résolution.

Lorsqu'une diminution ou cession de participation, directe ou indirecte, lui est notifiée, l'Autorité de contrôle prudentiel et de résolution vérifie que cette opération ne remet pas en cause les conditions auxquelles est subordonné l'agrément délivré à l'entreprise d'investissement.

Un décret en Conseil d'Etat détermine notamment les critères d'appréciation, par l'Autorité de contrôle prudentiel et de résolution, des opérations mentionnées au deuxième alinéa. Les modalités des procédures mentionnées au présent I sont précisées par l'arrêté prévu à l'article L. 611-4.

Lorsque l'Autorité de contrôle prudentiel et de résolution a connaissance qu'une personne, agissant seule ou de concert avec d'autres, n'a pas respecté l'obligation de notification prévue au premier alinéa du présent I, elle peut enjoindre à cette personne de procéder sans délai à la notification requise.

II. — Sans préjudice des dispositions de l'article L. 233-14 du code de commerce, en cas de manquement aux règles fixées au I ou lorsque l'influence exercée par les actionnaires ou associés, directs ou indirects, personnes physiques ou morales, qui détiennent une participation qualifiée au sens du 36 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 concernant les exigences prudentielles applicables aux établissements de crédit et aux entreprises d'investissement est susceptible de nuire à la gestion saine et prudente de l'entreprise d'investissement, le procureur de la République, l'Autorité de contrôle prudentiel et de résolution ou tout actionnaire ou détenteur de parts sociales peut demander au juge de suspendre, jusqu'à régularisation de la situation, l'exercice des droits de vote attachés aux actions et parts sociales d'entreprise d'investissement détenues irrégulièrement, directement ou indirectement.

**Art. L531-7**

Le ministre chargé de l'économie fixe les conditions dans lesquelles les entreprises d'investissement et les établissements de crédit et d'investissement définis à l'article L. 516-1 peuvent exercer, à titre professionnel, une activité autre que celles prévues aux articles L. 223-6, L. 321-1, L. 321-2 et, le cas échéant, L. 323-1.

**Art. L531-8**

Chaque entreprise d'investissement, chaque entreprise de marché et chaque chambre de compensation adhère à une association de son choix, chargée de la représentation collective et de la défense des droits et intérêts de ses membres. Toute association ainsi constituée est affiliée à l'association prévue à l'article L. 511-29.

###### Section 3 : Interdictions

**Art. L531-10**

Sous réserve des dispositions de l'article L. 531-2, il est interdit à toute personne autre qu'un prestataire de service d'investissement, qu'une entreprise de pays tiers mentionnée à l'article L. 532-48 ou qu'une personne mentionnée à l'article L. 532-18 ou à l'article L. 532-18-1 de fournir à des tiers des services d'investissement, à titre de profession habituelle.

**Art. L531-11**

Il est interdit à toute entreprise autre qu'une entreprise d'investissement ou qu'une société de gestion de portefeuille d'utiliser une dénomination, une raison sociale, une publicité ou, d'une façon générale, des expressions faisant croire qu'elle est agréée en tant qu'entreprise d'investissement ou en tant que société de gestion de portefeuille, ou de créer une confusion en cette matière.

Il est interdit à une entreprise d'investissement ou à une société de gestion de portefeuille de laisser entendre qu'elle appartient à une catégorie autre que celle au titre de laquelle elle a obtenu son agrément ou de créer une confusion sur ce point.

###### Section 4 : Dispositions communes aux entreprises d'investissement et aux sociétés de gestion de portefeuille relatives au secret professionnel

**Art. L531-12**

I. – Tout membre d'un conseil d'administration et, selon le cas, d'un conseil de surveillance et toute personne qui a un titre quelconque participe à la direction ou à la gestion d'une entreprise d'investissement ou d'une société de gestion de portefeuille ou qui est employée par celle-ci est tenu au secret professionnel.

Outre les cas où la loi le prévoit, le secret professionnel ne peut être opposé ni à l'Autorité de contrôle prudentiel et de résolution, ni à l'Autorité des marchés financiers, ni à la Banque de France, ni à l'Institut d'émission des départements d'outre-mer, ni à l'Institut d'émission d'outre-mer, ni à l'autorité judiciaire agissant dans le cadre d'une procédure pénale.

Les entreprises d'investissement et les sociétés de gestion de portefeuille peuvent par ailleurs communiquer des informations couvertes par le secret professionnel, d'une part, aux agences de notation pour les besoins de la notation des produits financiers et, d'autre part, aux personnes avec lesquelles elles négocient, concluent ou exécutent les opérations ci-après énoncées, dès lors que ces informations sont nécessaires à celles-ci :

1° Opérations de crédit effectuées, directement ou indirectement, par une ou plusieurs entreprises d'investissement ou un ou plusieurs fonds gérés par une société de gestion de portefeuille ;

2° Opérations sur instruments financiers, de garanties ou d'assurance destinées à la couverture d'un risque de crédit ;

3° Prises de participation ou de contrôle dans un établissement de crédit, une société de financement, une entreprise d'investissement ou une société de gestion de portefeuille ;

4° Cessions d'actifs ou de fonds de commerce ;

5° Cessions ou transferts de créances ou de contrats ;

6° Contrats de prestations de services conclus avec un tiers en vue de lui confier des fonctions opérationnelles importantes ;

7° Lors de l'étude ou l'élaboration de tout type de contrats ou d'opérations, dès lors que ces entités appartiennent au même groupe que l'auteur de la communication.

Lors d'opérations sur contrats financiers, les entreprises d'investissement et les sociétés de gestion de portefeuille peuvent également communiquer des informations couvertes par le secret professionnel, lorsqu'une législation ou une réglementation d'un Etat qui n'est pas membre de l'Union européenne prévoit la déclaration de ces informations à un référentiel central. Lorsque ces informations constituent des données à caractère personnel soumises à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, leur transmission doit s'effectuer dans les conditions prévues par la même loi.

Outre les cas exposés ci-dessus, les entreprises d'investissement et les sociétés de gestion de portefeuille peuvent communiquer des informations couvertes par le secret professionnel au cas par cas et uniquement lorsque les personnes concernées leur ont expressément permis de le faire.

Les personnes recevant des informations couvertes par le secret professionnel, qui leur ont été fournies pour les besoins d'une des opérations ci-dessus énoncées, doivent les conserver confidentielles, que l'opération susvisée aboutisse ou non. Toutefois, dans l'hypothèse où l'opération susvisée aboutit, ces personnes peuvent à leur tour communiquer les informations couvertes par le secret professionnel dans les mêmes conditions que celles visées au présent article aux personnes avec lesquelles elles négocient, concluent ou exécutent les opérations énoncées ci-dessus.

II. – (Abrogé).

##### Chapitre II : Conditions d'exercice de la profession

###### Section 1 : Agrément des prestataires de services d'investissement

####### Sous-section 1 : Conditions et procédures d'agrément des prestataires de services d'investissement autres que les sociétés de gestion de portefeuille

**Art. L532-1**

I. — Pour fournir des services d'investissement, les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille doivent obtenir un agrément. Cet agrément est délivré par l'Autorité de contrôle prudentiel et de résolution. Il n'est pas requis pour le seul exercice d'un ou plusieurs des services mentionnés à l'article L. 321-2.

Préalablement à la délivrance de l'agrément, les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille doivent obtenir l'approbation par l'Autorité des marchés financiers de leur programme d'activité, dans les conditions fixées à l'article L. 532-4.

Un décret en Conseil d'Etat détermine les modalités d'application du I du présent article. Il précise, notamment, les conditions dans lesquelles les décisions sont prises et notifiées ainsi que les dispositions particulières applicables aux entreprises d'investissement constituant des filiales directes ou indirectes d'entreprises d'investissement ou d'établissement de crédit qui soit ont été agréés dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, soit ne relèvent pas du droit de l'un de ces Etats.

II. — Les prestataires de services d'investissement, autres que les sociétés de gestion de portefeuille, qui demandent à être agréés pour fournir des services d'investissement conformément au I du présent article et qui demandent simultanément une autorisation spécifique pour exploiter un “système multilatéral de négociation DLT” ou un “système de négociation et de règlement DLT”, au titre respectivement des articles 8 et 10 du règlement (UE) n° 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/UE, sont agréés par l'Autorité de contrôle prudentiel et de résolution dans les conditions fixées au I du présent article.

Les autorisations spécifiques demandées par les prestataires de services d'investissement, autres que les sociétés de gestion de portefeuille, agréés ou demandant à être agréés dans les conditions mentionnées au présent II pour fournir des services d'investissement en application du I pour exploiter un “système multilatéral de négociation DLT” ou un “système de négociation et de règlement DLT”, au titre du règlement (UE) n° 2022/858 du Parlement européen et du Conseil du 30 mai 2022 précité, ainsi que les exemptions qui leur sont liées sont accordées par l'Autorité de contrôle prudentiel et de résolution sur avis conforme de l'Autorité des marchés financiers.

L'avis de l'Autorité des marchés financiers est rendu après consultation de l'Autorité de contrôle prudentiel et de résolution, le cas échéant dans le cadre de l'approbation du programme d'activité par l'Autorité des marchés financiers dans les conditions fixées à l'article L. 532-4 du présent code et, lorsque la demande concerne l'exploitation d'un “système de négociation et de règlement DLT”, de la Banque de France.

L'Autorité des marchés financiers est chargée de la surveillance de l'application des exemptions au titre du règlement (UE) n° 2022/858 du Parlement européen et du Conseil du 30 mai 2022 précité et de la surveillance de l'application du même règlement par les prestataires de services d'investissement, autres que les sociétés de gestion de portefeuille, ayant obtenu une autorisation spécifique. Lorsqu'elle prend des mesures prudentielles au titre des articles 8, 10 ou 11 ou des autres articles du même règlement, elle consulte l'Autorité de contrôle prudentiel et de résolution. Concernant l'exploitation d'un “système de négociation et de règlement DLT”, lorsqu'elle prend des mesures au titre des articles 10 ou 11 ou des autres articles dudit règlement, elle consulte aussi la Banque de France. L'Autorité des marchés financiers coopère avec les autorités compétentes des différents Etats membres et avec l'Autorité européenne des marchés financiers dans les conditions fixées par ledit règlement.

Un décret précise les modalités d'application du présent II.

**Art. L532-2**

Pour délivrer l'agrément à une entreprise d'investissement, l'Autorité de contrôle prudentiel et de résolution vérifie si celle-ci :

1. A son siège social et sa direction effective en France ;

2. Dispose, compte tenu de la nature du service qu'elle souhaite fournir, d'un capital initial libéré dont le montant minimum et la composition sont déterminés par un arrêté du ministre chargé de l'économie pris conformément à l'article L. 611-3, ainsi que des moyens financiers adaptés et suffisants ;

3. Fournit l'identité de ses actionnaires, directs ou indirects, personnes physiques ou morales, qui détiennent une participation qualifiée, ainsi que le montant de leur participation ; l'Autorité apprécie la qualité de ces actionnaires au regard de la nécessité de garantir une gestion saine et prudente de l'entreprise d'investissement. Un arrêté du ministre chargé de l'économie pris conformément à l'article L. 611-3 précise les conditions d'application du présent 3 ;

4. Est dirigée effectivement par deux personnes au moins. Un arrêté du ministre chargé de l'économie pris conformément à l'article L. 611-3 fixe les conditions dans lesquelles une entreprise d'investissement peut, par dérogation, être dirigée effectivement par une seule personne. Il précise les mesures qui doivent être prises pour garantir la gestion efficace, saine et prudente de l'entreprise concernée, en prenant en compte de manière appropriée l'intérêt des clients de l'entreprise d'investissement ainsi que l'intégrité du marché ;

5. Dispose d'un programme d'activité pour chacun des services qu'elle entend exercer qui précise les conditions dans lesquelles elle envisage de fournir les services d'investissement concernés et indique le type d'opérations envisagées et la structure de son organisation ;

6. Adhère à un mécanisme de garantie des titres géré par le Fonds de garantie des dépôts et de résolution conformément aux articles L. 322-1 à L. 322-4 ;

7. Respecte les dispositions des articles L. 511-51 à L. 511-54, L. 511-58 à L. 511-60, L. 511-67 à L. 511-69, L. 511-89 à L. 511-91 et L. 511-98 à L. 511-101 quand il s'agit d'une entreprise d'investissement de classe 1 bis, des articles L. 533-25 à L. 533-28, L. 533-29-1, L. 533-29-2, L. 533-29-4, L. 533-31 et L. 533-31-4 quand il s'agit d'une entreprise d'investissement de classe 2 et des articles L. 533-25 à L. 533-28 et L. 533-29-1 quand il s'agit d'une entreprise d'investissement de classe 3.

L'Autorité peut assortir l'agrément de conditions particulières visant à préserver l'équilibre de la structure financière de l'entreprise. L'Autorité peut également subordonner l'octroi de l'agrément au respect d'engagements souscrits par l'entreprise requérante.

L'Autorité peut refuser l'agrément lorsque l'exercice de la mission de surveillance de l'entreprise requérante est susceptible d'être entravé soit par l'existence de liens de capital ou de contrôle directs ou indirects entre l'entreprise et d'autres personnes physiques ou morales, soit par l'existence de dispositions législatives ou réglementaires d'un Etat qui n'est pas partie à l'accord sur l'Espace économique européen et dont relèvent une ou plusieurs de ces personnes.

L'Autorité refuse l'agrément si les dispositions des articles L. 533-25 et L. 533-26 ne sont pas respectées ou s'il existe des raisons objectives et démontrables d'estimer que les personnes mentionnées aux 1° et 2° de l'article L. 533-25 risqueraient de compromettre la gestion efficace, saine et prudente de l'entreprise d'investissement, ainsi que la prise en compte appropriée de l'intérêt de ses clients et de l'intégrité du marché.

L'entreprise d'investissement doit satisfaire à tout moment aux conditions de son agrément.

**Art. L532-3**

I. – L'agrément autorisant la fourniture d'un ou plusieurs services d'investissement par un établissement de crédit peut être délivré à des personnes morales ayant leur siège social en France ou à des succursales établies sur le territoire français d'établissements de crédit ayant leur siège social dans un Etat qui n'est ni membre de l'Union européenne ni partie à l'accord sur l'Espace économique européen. Pour délivrer cet agrément, l'Autorité de contrôle prudentiel et de résolution vérifie, outre les conditions posées à l'article L. 511-10, si l'établissement de crédit dispose :

1° D'un capital initial ou d'une dotation initiale suffisant déterminé par le ministre chargé de l'économie, compte tenu de la nature du service qu'il entend fournir ;

2° D'un programme d'activité pour chacun des services qu'il entend fournir qui précise les conditions dans lesquelles il envisage de fournir les services d'investissement concernés et indique le type d'opérations envisagées et la structure de son organisation.

L'établissement de crédit doit en outre avoir adhéré à un mécanisme de garantie des titres géré par le Fonds de garantie des dépôts et de résolution conformément aux articles L. 322-1 à L. 322-4.

L'Autorité peut assortir l'agrément de conditions particulières visant à préserver l'équilibre de la structure financière de l'établissement. L'Autorité peut également subordonner l'octroi de l'agrément au respect d'engagements souscrits par l'établissement requérant.

L'établissement de crédit doit satisfaire à tout moment aux conditions de cet agrément.

II. – Lorsqu'ils sont autorisés à fournir des services d'investissement, les établissements de crédit ayant leur siège social ou leur administration centrale dans un Etat qui n'est ni membre de l'Union européenne ni partie à l'accord sur l'Espace économique européen peuvent fournir ces services d'investissement sur le territoire français sans disposer d'une succursale en France, à condition que seul le client soit à l'initiative de cette fourniture.

Il est interdit à ces établissements de crédit de commercialiser des instruments financiers ou des services d'investissement autres que ceux pour lesquels le client a été à l'initiative de la fourniture, autrement que par l'intermédiaire d'une succursale agréée conformément à la présente sous-section.

**Art. L532-3-1**

Toute modification des conditions auxquelles était subordonné l'agrément délivré à une un prestataire de services d'investissement autre qu'une société de gestion de portefeuille fournissant un ou plusieurs services d'investissement doit faire l'objet, selon les cas, d'une autorisation préalable de l'Autorité de contrôle prudentiel et de résolution, d'une déclaration ou d'une notification, dans les conditions fixées par un arrêté du ministre chargé de l'économie.

Dans les cas où une autorisation doit être délivrée, elle peut, elle-même, être assortie de conditions particulières répondant à la finalité mentionnée au neuvième alinéa de l'article L. 532-2 et au cinquième alinéa de l'article L. 532-3 ou subordonnée au respect d'engagements pris par le prestataire.

**Art. L532-3-2**

Sans préjudice des dispositions de l'article L. 229-4 du code de commerce, l'Autorité de contrôle prudentiel et de résolution est également compétente pour s'opposer, conformément aux dispositions du 14 de l'article 8 et de l'article 19 du règlement (CE) n° 2157/2001 du Conseil du 8 octobre 2001 relatif au statut de la société européenne (SE), au transfert de siège social d'une entreprise d'investissement constituée sous forme de société européenne immatriculée en France et dont résulterait un changement du droit applicable ainsi qu'à la constitution d'une société européenne par voie de fusion impliquant une entreprise d'investissement agréée en France. Cette décision est susceptible de recours devant le Conseil d'Etat.

**Art. L532-4**

Pour délivrer l'approbation du programme d'activité, l'Autorité des marchés financiers apprécie la qualité de ce programme au regard des obligations prévues aux articles L. 533-25 et L. 533-26, ainsi que les conditions dans lesquelles le prestataire de services d'investissement autre qu'une société de gestion de portefeuille envisage de fournir les services d'investissement concernés. Ce programme indique le type d'opérations envisagées et la structure de l'organisation du prestataire.

####### Sous-section 2 : Retrait d'agrément et radiation des entreprises d'investissement

**Art. L532-6**

Le retrait d'agrément d'une entreprise d'investissement est prononcé par l'Autorité de contrôle prudentiel et de résolution à la demande de l'entreprise d'investissement. Il peut aussi être décidé d'office par l'Autorité dans les cas suivants :

1° L'entreprise d'investissement a obtenu l'agrément par de fausses déclarations ou par tout autre moyen irrégulier ;

2° Si elle est de classe 1 bis, l'entreprise d'investissement ne remplit plus les exigences prudentielles énoncées à la troisième, à la quatrième ou à la sixième partie du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, à l'exception des exigences énoncées dans ses articles 92 bis et 92 ter ;

2° bis Si elle est de classe 2 ou de classe 3, l'entreprise d'investissement ne remplit plus les exigences prudentielles fixées par le règlement (UE) 2019/2033 qui lui sont applicables ;

3° L'entreprise d'investissement ne respecte pas ses exigences de fonds propres supplémentaires imposées conformément au II de l'article L. 511-41-3 ou conformément au I de l'article L. 533-4-4 ;

4° L'entreprise d'investissement ne remplit plus les conditions ou les engagements auxquels étaient subordonnés son agrément ou une autorisation ultérieure ou n'offre plus la garantie de pouvoir remplir ses obligations vis-à-vis de ses créanciers et, en particulier, n'assure plus la sécurité des fonds qui lui ont été confiés par ses déposants ;

5° L'entreprise d'investissement n'a pas fait usage de son agrément dans un délai de douze mois ou lorsqu'elle n'exerce plus son activité depuis au moins six mois.

Le retrait d'agrément prend effet à l'expiration d'une période dont la durée est déterminée par l'Autorité de contrôle prudentiel et de résolution.

Pendant cette période :

1. L'entreprise d'investissement demeure soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution et de l'Autorité des marchés financiers. L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers peuvent prononcer les sanctions disciplinaires prévues aux articles L. 612-39 et L. 612-40 et les sanctions prévues à l'article L. 621-15 à l'encontre de toute entreprise d'investissement ayant fait l'objet d'un retrait d'agrément ;

2. Elle ne peut effectuer que des opérations strictement nécessaires à l'apurement de ses services d'investissement ;

3. L'entreprise ne peut faire état de sa qualité d'entreprise d'investissement qu'en précisant que son agrément est en cours de retrait.

Les titres émis par cette entreprise qui ne sont pas négociables sur un marché réglementé sont remboursés par l'entreprise à leur échéance ou, si cette échéance est postérieure à l'expiration de la période mentionnée ci-dessus, à la date fixée par l'Autorité de contrôle prudentiel et de résolution.

Au terme de cette période, l'entreprise perd la qualité d'entreprise d'investissement et doit avoir changé sa dénomination sociale.

Par dérogation aux dispositions des 4° et 5° de l'article 1844-7 du code civil, la dissolution anticipée d'une entreprise d'investissement ne peut être prononcée qu'après retrait de son agrément par l'Autorité de contrôle prudentiel et de résolution. Par dérogation aux articles L. 123-1 et L. 237-3 du code de commerce, la publication et l'inscription modificative au registre du commerce et des sociétés concernant le prononcé de cette dissolution doivent mentionner la date de la décision de retrait d'agrément prononcée par l'Autorité de contrôle prudentiel et de résolution. Jusqu'à la clôture de sa liquidation, l'entreprise reste soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution qui peut prononcer l'ensemble des sanctions prévues aux articles L. 612-39 et L. 612-40 du présent code. L'entreprise ne peut faire état de sa qualité d'entreprise d'investissement sans préciser qu'elle est en liquidation.

**Art. L532-7**

La radiation d'une entreprise d'investissement de la liste des entreprises d'investissement agréées autre qu'une société de gestion de portefeuille peut être prononcée à titre de sanction disciplinaire par l'Autorité de contrôle prudentiel et de résolution.

La radiation entraîne la liquidation de la personne morale, lorsque celle-ci a son siège social en France. Dans le cas des succursales des entreprises d'investissement ayant leur siège hors de l'Espace économique européen, cette radiation entraîne la liquidation du bilan et du hors bilan de la succursale.

Toute entreprise qui a fait l'objet d'une radiation demeure soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution jusqu'à la clôture de la liquidation. Elle ne peut effectuer que des opérations strictement nécessaires à l'apurement de sa situation. Elle ne peut faire état de sa qualité d'entreprise d'investissement qu'en précisant qu'elle a fait l'objet d'une mesure de radiation.

**Art. L532-8**

Le ministre chargé de l'économie précise les conditions d'application des articles L. 532-6 et L. 532-7. Il fixe notamment les modalités selon lesquelles :

a) Les décisions de retrait d'agrément et de radiation sont portées à la connaissance du public ;

b) Les instruments financiers inscrits en compte auprès de l'entreprise peuvent être transférés chez un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou chez la personne morale émettrice.

####### Sous-section 3 : Dispositions relatives aux sociétés de gestion de portefeuille

######## Paragraphe 1 : Agrément

**Art. L532-9**

I. – Les sociétés de gestion de portefeuille sont les personnes morales qui gèrent un ou plusieurs :

1° OPCVM ;

2° FIA ;

3° OPCVM de droit étranger agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 ;

4° FIA de droit étranger relevant de la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011 ;

5° " Autres placements collectifs ".

Ne peut gérer un ou plusieurs " Autres placements collectifs ", sans gérer d'OPCVM mentionnés aux 1° et 3°, une société de gestion de portefeuille gérant un ou plusieurs FIA :

1° Relevant du II de l'article L. 214-24, à l'exclusion de ceux mentionnés au dernier alinéa du même II et à l'exclusion des FIA relevant du I de l'article L. 214-167 et de ceux mentionnés au second alinéa du III du présent article ;

2° Ou relevant du 1° du III de l'article L. 214-24.

II. – Les sociétés de gestion de portefeuille sont agréées par l'Autorité des marchés financiers.

Pour délivrer l'agrément à une société de gestion de portefeuille, l'Autorité vérifie si celle-ci :

1. A son siège social et sa direction effective en France ;

2. Dispose d'un capital initial suffisant ainsi que des moyens financiers adaptés et suffisants ;

3. Fournit l'identité de ses actionnaires ou détenteurs de parts sociales, directs ou indirects, personnes physiques ou morales, qui détiennent une participation qualifiée, ainsi que le montant de leur participation ; l'Autorité apprécie la qualité de ces actionnaires au regard de la nécessité de garantir une gestion saine et prudente ;

4. Est dirigée effectivement par deux personnes au moins possédant l'honorabilité nécessaire et l'expérience adéquate à leur fonction, en vue de garantir sa gestion saine et prudente. Le règlement général de l'Autorité des marchés financiers fixe les conditions dans lesquelles une société de gestion de portefeuille peut, par dérogation, être dirigée effectivement par une seule personne. Il précise les mesures qui doivent être prises pour garantir la gestion saine et prudente de la société concernée ;

5. Dispose d'un programme d'activité pour chaque activité ou service qu'elle entend exercer ou fournir, qui précise les conditions dans lesquelles elle envisage d'exercer la gestion des placements collectifs mentionnés au I et de fournir les services d'investissement pour lesquels elle est agréée, et indique le type d'opérations envisagées et la structure de son organisation ;

6. Adhère à un mécanisme de garantie des titres géré par le Fonds de garantie des dépôts et de résolution conformément aux articles L. 322-5 et L. 322-10.

L'Autorité des marchés financiers peut refuser l'agrément lorsque l'exercice de la mission de surveillance de la société de gestion de portefeuille est susceptible d'être entravé soit par l'existence d'un lien de capital ou de contrôle direct ou indirect entre la société requérante et d'autres personnes physiques ou morales, soit par l'existence de dispositions législatives ou réglementaires, ou de difficultés tenant à leur application, d'un Etat qui n'est pas partie à l'accord sur l'Espace économique européen et dont relèvent une ou plusieurs de ces personnes.

L'Autorité des marchés financiers statue dans un délai de trois mois à compter de la présentation de la demande complète. Sa décision est motivée et notifiée au demandeur.

L'Autorité peut assortir l'agrément de conditions particulières visant à préserver l'équilibre de la structure financière de la société de gestion de portefeuille. Elle peut également subordonner l'octroi de l'agrément au respect d'engagements souscrits par la société requérante ou par ses actionnaires ou détenteurs de parts sociales.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'agrément des sociétés de gestion de portefeuille.

Les sociétés de gestion de portefeuille doivent satisfaire à tout moment aux conditions de leur agrément.

III. – Par dérogation au II, ne sont pas soumis à agrément ni aux dispositions législatives et réglementaires qui régissent les sociétés de gestion de portefeuille les gestionnaires qui gèrent exclusivement un ou plusieurs FIA mentionnés à l'article L. 214-24 dont les seuls investisseurs sont le gestionnaire lui-même ou les filiales de ce gestionnaire, ou les entreprises dont le gestionnaire est la filiale, ou d'autres filiales de ces entreprises, à la condition qu'aucun de ces investisseurs ne soit lui-même un FIA.

Sont toutefois soumis à agrément et aux dispositions législatives et réglementaires qui régissent les sociétés de gestion de portefeuille ceux des gestionnaires mentionnés au précédent alinéa qui gèrent un ou plusieurs FIA listés au II de l'article L. 214-24. Ces gestionnaires et leurs FIA ne sont pas soumis aux dispositions des paragraphes 1,3,4 et 5 de la sous-section 1 de la section 2 du chapitre IV du titre Ier du livre II.

IV. – Les personnes morales qui gèrent, directement ou indirectement, des FIA mentionnés à l'article L. 214-24 dont le volume d'actifs est inférieur aux seuils fixés par décret en Conseil d'Etat doivent obtenir l'agrément mentionné au II, excepté dans le cas prévu au 3° du III de l'article L. 214-24.

Lorsqu'elles ne remplissent plus les conditions mentionnées au premier alinéa, ces personnes morales le notifient à l'Autorité des marchés financiers dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

V. – Par dérogation au II, ne sont pas soumises à agrément et aux dispositions législatives et réglementaires qui régissent les sociétés de gestion de portefeuille les entités suivantes :

1° Les institutions internationales telles que la Banque centrale européenne, la Banque d'investissement européenne, le Fonds d'investissement européen, les institutions européennes de financement du développement et les banques bilatérales de développement, la Banque mondiale, le Fonds monétaire international et les autres institutions internationales et organismes internationaux similaires lorsque ceux-ci gèrent des FIA et dans la mesure où ces FIA agissent dans l'intérêt public ;

2° Les banques centrales nationales ;

3° Les autorités nationales, régionales et locales, et les autres organismes ou institutions qui gèrent des fonds destinés au financement des régimes de sécurité sociale et de pension ;

4° Les institutions de retraite professionnelle qui relèvent de la directive 2003/41/ CE du 3 juin 2003 concernant les activités et la surveillance des institutions de retraite professionnelle, y compris, le cas échéant, les entités autorisées qui sont chargées de la gestion de ces institutions et qui agissent en leur nom, mentionnées au paragraphe 1 de l'article 2 de cette directive, ou les gestionnaires de placement désignés conformément au paragraphe 1 de l'article 19 de cette directive dans la mesure où ils ne gèrent pas de FIA ;

5° Les systèmes de participation des travailleurs ou les plans d'épargne des travailleurs ;

6° Les structures de titrisation ad hoc, dont le seul objet est de réaliser une ou plusieurs opérations de titrisation répondant aux critères du point 2 de l'article 1er du règlement (CE) n° 24/2009 de la Banque centrale européenne du 19 décembre 2008 relatif aux statistiques sur les actifs et les passifs des sociétés-écrans effectuant des opérations de titrisation et d'autres activités appropriées à cette fin, autres que les gestionnaires d'organismes de titrisation mentionnés à l'article L. 214-167 ;

7° Les sociétés holdings.

Au sens du présent article, une société holding est une société détenant des participations dans une ou plusieurs autres sociétés, dont l'objectif commercial est de mettre en œuvre une ou plusieurs stratégies d'entreprise par l'intermédiaire de ses filiales, de ses sociétés associées ou de ses participations en vue de contribuer à la création de valeur à long terme et qui est une société :

a) Opérant pour son propre compte et dont les actions sont admises à la négociation sur un marché réglementé dans l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen ; ou

b) N'étant pas créée dans le but principal de produire une rémunération pour ses investisseurs par la cession de ses filiales ou de ses sociétés associées, ainsi qu'il ressort de son rapport annuel ou d'autres documents officiels.

VI. – 1° Peuvent demander à être agréées pour fournir le service d'investissement mentionné au 5 de l'article L. 321-1 toutes les sociétés de gestion de portefeuille ;

2° Peuvent également demander à être agréées pour fournir le service d'investissement mentionné au 4 de l'article L. 321-1 les sociétés de gestion de portefeuille agréées pour gérer des OPCVM et celles agréées au titre de la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011 ;

3° Peuvent également demander à être agréées pour fournir le service d'investissement mentionné au 1 de l'article L. 321-1 les sociétés de gestion de portefeuille agréées au titre de la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011 et, lorsqu'elles ne sont pas agréées pour gérer des OPCVM, les sociétés de gestion de portefeuille agréées pour gérer des FIA dont les actifs sont inférieurs aux seuils fixés par décret en Conseil d'Etat.

VII. – Lorsqu'elles sont agréées pour fournir un ou plusieurs services d'investissement mentionnés au VI, les sociétés de gestion de portefeuille se conforment, pour la fourniture de ces services, aux dispositions du présent titre applicables aux sociétés de gestion de portefeuille ainsi qu'aux dispositions applicables aux entreprises d'investissement.

VIII. – Les articles L. 531-5, L. 531-7 et L. 531-8 s'appliquent aux sociétés de gestion de portefeuille. Les compétences des autorités définies à ces articles sont exercées par l'Autorité des marchés financiers.

IX. – La société de gestion de portefeuille nomme un commissaire aux comptes.

**Art. L532-9-1**

I. – Les modifications dans la répartition du capital d'une société de gestion de portefeuille doivent être notifiées à l'Autorité des marchés financiers.

Les prises ou extensions de participations, directes ou indirectes, dans une société de gestion de portefeuille doivent être autorisées par l'Autorité des marchés financiers.

Lorsqu'une diminution ou cession de participation, directe ou indirecte, lui est notifiée, l'Autorité des marchés financiers vérifie que cette opération ne remet pas en cause les conditions auxquelles est subordonné l'agrément délivré à la société de gestion de portefeuille.

Un décret en Conseil d'Etat détermine notamment les critères d'appréciation, par l'Autorité des marchés financiers, des opérations mentionnées au deuxième alinéa. Les modalités des procédures mentionnées au présent I sont précisées par le règlement général de l'Autorité des marchés financiers.

II. – Toute autre modification apportée aux conditions auxquelles était subordonné l'agrément délivré à une société de gestion de portefeuille doit faire l'objet, selon les cas, d'une autorisation préalable de l'Autorité des marchés financiers, d'une déclaration ou d'une notification, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

L'Autorité des marchés financiers statue sur la demande d'autorisation dans un délai fixé par décret.

En cas de défaut d'information préalable concernant toute modification dans la structure de l'actionnariat d'une société de gestion de portefeuille et sans préjudice des dispositions de l'article L. 233-14 du code de commerce, l'Autorité des marchés financiers, le procureur de la République ou tout actionnaire ou détenteur de parts sociales peut demander au juge de suspendre, jusqu'à régularisation de la situation, l'exercice des droits de vote attachés aux actions et parts sociales de la société de gestion de portefeuille détenues irrégulièrement, directement ou indirectement.

Dans les cas où une autorisation doit être délivrée, elle peut, elle-même, être assortie de conditions particulières répondant à la finalité mentionnée à l'antépénultième alinéa du II de l'article L. 532-9 ou subordonnée au respect d'engagements pris par la société de gestion de portefeuille.

**Art. L532-9-2**

Sans préjudice des dispositions de l'article L. 229-4 du code de commerce, l'Autorité des marchés financiers est également compétente pour s'opposer, conformément aux dispositions du 14 de l'article 8 et de l'article 19 du règlement (CE) n° 2157/2001 du Conseil du 8 octobre 2001 relatif au statut de la société européenne (SE), au transfert de siège social d'une société de gestion de portefeuille constituée sous forme de société européenne immatriculée en France et dont résulterait un changement du droit applicable ainsi qu'à la constitution d'une société européenne par voie de fusion impliquant une société de gestion de portefeuille agréée en France. Cette décision est susceptible de recours devant le Conseil d'Etat.

**Art. L532-9-3**

Sans préjudice des dispositions de l'article 26-6 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, l'Autorité des marchés financiers est compétente pour s'opposer, conformément au paragraphe 14 de l'article 7 et à l'article 21 du règlement (CE) n° 1435 / 2003 du Conseil, du 22 juillet 2003, relatif au statut de la société coopérative européenne (SEC), au transfert de siège social d'une société de gestion de portefeuille constituée sous forme de société coopérative européenne immatriculée en France et dont résulterait un changement du droit applicable ainsi qu'à la constitution d'une société coopérative européenne par voie de fusion impliquant une société coopérative de gestion de portefeuille agréée en France. Cette décision est susceptible de recours devant le Conseil d'Etat.

######## Paragraphe 2 : Retrait d'agrément et radiation

**Art. L532-10**

Le retrait d'agrément d'une société de gestion de portefeuille est prononcé par l'Autorité des marchés financiers à la demande de la société. Il peut aussi être décidé d'office par l'Autorité si la société ne remplit plus les conditions ou les engagements auxquels étaient subordonnés son agrément ou une autorisation ultérieure, ou si la société n'a pas fait usage de son agrément dans un délai de douze mois ou lorsqu'elle n'exerce plus son activité depuis au moins six mois, ou encore si elle a obtenu l'agrément par de fausses déclarations ou par tout autre moyen irrégulier.

Le retrait d'agrément prend effet à l'expiration d'une période dont la durée est déterminée par l'Autorité des marchés financiers.

Pendant cette période :

1. La société de gestion de portefeuille est soumise au contrôle de l'Autorité des marchés financiers. L'Autorité des marchés financiers peut prononcer les sanctions prévues à l'article L. 621-15 à l'encontre de toute société ayant fait l'objet d'un retrait d'agrément, y compris la radiation ;

2. Elle ne peut effectuer que des opérations strictement nécessaires à la préservation des intérêts des clients et des actionnaires et porteurs de parts des placements collectifs ;

3. Elle ne peut faire état de sa qualité de société de gestion de portefeuille qu'en précisant que son agrément est en cours de retrait ;

4. Le mandataire désigné par l'Autorité des marchés financiers pour contrôler la société choisit, le cas échéant, une autre société de gestion de portefeuille pour gérer les placements collectifs. Ce mandataire est rémunéré pour l'accomplissement de sa mission par la société de gestion de portefeuille, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

Au terme de cette période, la société perd la qualité de société de gestion de portefeuille et doit avoir changé sa dénomination sociale.

**Art. L532-11**

Toute société de gestion de portefeuille ayant décidé sa dissolution anticipée avant le terme de cette période demeure soumise, jusqu'à la clôture de sa liquidation, au contrôle de l'Autorité des marchés financiers qui peut prononcer les sanctions prévues à l'article L. 621-15, y compris la radiation. Elle ne peut faire état de sa qualité de société de gestion de portefeuille qu'en précisant qu'elle est en liquidation.

Par dérogation aux dispositions des 4° et 5° de l'article 1844-7 du code civil, la dissolution anticipée d'une société de gestion de portefeuille ne peut être prononcée qu'après retrait de son agrément par l'Autorité des marchés financiers. Par dérogation aux articles L. 123-1 et L. 237-3 du code de commerce, la publication et l'inscription modificative au registre du commerce et des sociétés concernant le prononcé de cette dissolution doivent mentionner la date de la décision de retrait d'agrément prononcée par l'Autorité des marchés financiers.

**Art. L532-12**

La radiation d'une société de gestion de portefeuille de la liste des sociétés de gestion de portefeuille agréées peut être prononcée à titre de sanction par l'Autorité des marchés financiers.

La radiation entraîne la liquidation de la personne morale, lorsque celle-ci a son siège social en France. Dans le cas des succursales de sociétés ayant leur siège hors de l'Espace économique européen, cette radiation entraîne la liquidation du bilan et du hors bilan de la succursale.

Toute société qui a fait l'objet d'une radiation demeure soumise au contrôle de l'Autorité des marchés financiers jusqu'à la clôture de la liquidation. Elle ne peut effectuer que des opérations strictement nécessaires à la préservation des intérêts des clients et des actionnaires et porteurs de parts des placements collectifs. Elle ne peut faire état de sa qualité de société de gestion de portefeuille qu'en précisant qu'elle a fait l'objet d'une mesure de radiation.

**Art. L532-13**

L'Autorité des marchés financiers précise les conditions d'application des articles L. 532-10 à L. 532-12. Elle fixe notamment les modalités selon lesquelles les décisions de retrait d'agrément ou de radiation sont portées à la connaissance du public.

####### Sous-section 4 : Bureaux de représentation des entreprises d'investissement

**Art. L532-14**

Lorsque des entreprises d'investissement ouvrent en France des bureaux ayant une activité d'information, de liaison ou de représentation, l'ouverture de ces bureaux doit être préalablement notifiée à l'Autorité de contrôle prudentiel et de résolution, qui en informe l'Autorité des marchés financiers.

Ces bureaux font état de la dénomination ou de la raison sociale de l'établissement qu'ils représentent.

**Art. L532-15**

Lorsque les bureaux sont ouverts par des sociétés de gestion de portefeuille, la notification prévue à l'article L. 532-14 est adressée à l'Autorité des marchés financiers. Celle-ci en informe l'Autorité de contrôle prudentiel et de résolution.

###### Section 2 : Libre établissement et libre prestation de services sur le territoire des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen (Passeports)

####### Sous-section 1 : Dispositions générales

**Art. L532-16**

Dans la présente section et pour l'application des dispositions relatives au libre établissement et à la libre prestation de services :

1. L'expression : " autorités compétentes " désigne les autorités d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen habilitées conformément à la législation de cet Etat à agréer ou à contrôler les entreprises d'investissement ou les sociétés de gestion qui y ont leur siège social ;

2. L'expression : " Etat d'origine " désigne, pour une entreprise d'investissement ou une société de gestion, l'Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen où elle a son siège social ou si, conformément à son droit national, elle en est dépourvue, l'Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen dans lequel s'exerce sa direction effective ;

3. L'expression : " Etat d'accueil " désigne tout Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen dans lequel l'entreprise d'investissement ou la société de gestion exerce son activité par le biais d'une succursale ou de la libre prestation de service ;

4. L'expression : " succursale " désigne une ou plusieurs parties, dépourvues de la personnalité morale, d'une entreprise d'investissement dont l'objet est de fournir des services d'investissement pour lesquels elle a obtenu un agrément et, le cas échéant, un ou plusieurs services connexes ou d'une société de gestion qui gèrent un ou plusieurs OPCVM agréés conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 ou FIA relevant de la directive 2011/61/UE du Parlement européen et du Conseil du 8 juin 2011. Tous les lieux d'exploitation établis dans le même Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen par une entreprise d'investissement ou une société de gestion dont le siège social se trouve dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen sont considérés comme une succursale unique ;

5. L'expression : " opération réalisée en libre prestation de services " désigne l'opération par laquelle, sans présence permanente dans l'Etat d'accueil, une entreprise d'investissement fournit un service d'investissement dans cet Etat ou une société de gestion y gère un ou plusieurs OPCVM agréés conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 ou FIA relevant de la directive 2011/61/UE du Parlement européen et du Conseil du 8 juin 2011.

6. Aux fins de l'application de la présente section, la référence aux Etats membres de l'Union européenne et à l'Union européenne doit s'entendre comme incluant les autres Etats parties à l'accord sur l'Espace économique européen.

**Art. L532-17**

Les dispositions de la présente section ne s'appliquent pas :

1° Aux gestionnaires de plates-formes de négociation régis par les articles L. 420-18, L. 422-1, L. 424-9, L. 425-9 et L. 425-10 ;

2° Aux succursales d'établissements de crédit mentionnées au I de l'article L. 511-10 ;

3° Aux succursales d'entreprises d'investissement de pays tiers mentionnées à l'article L. 532-48.

####### Sous-section 2 : Libre établissement et libre prestation de services en France (Passeport entrant)

######## Paragraphe 1 : Prestataires de services d'investissement européens

**Art. L532-18**

Dans la limite des services qu'elle est autorisée à fournir sur le territoire de son Etat d'origine, et en fonction de l'agrément qu'elle y a reçu, toute personne morale ou physique agréée pour fournir des services d'investissement peut, sans préjudice des dispositions des articles L. 511-21 à L. 511-26, fournir des services d'investissement et des services connexes en libre prestation de services sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin. Les services connexes ne peuvent être fournis que conjointement à un service d'investissement.

Pour l'application des articles L. 211-6 à L. 211-8, L. 213-3, L. 421-17 à L. 421-19, L. 211-36, L. 211-36-1, L. 531-10, L. 533-12-7, L. 542-1, L. 621-17-3, L. 621-17-5 à L. 621-17-7 et L. 621-18-1, les personnes mentionnées à l'alinéa précédent sont assimilées à des prestataires de services d'investissement.

**Art. L532-18-1**

Dans la limite des services qu'elle est autorisée à fournir sur le territoire de son Etat d'origine, et en fonction de l'agrément qu'elle y a reçu, toute personne morale ou physique agréée pour fournir des services d'investissement peut, sans préjudice des dispositions des articles L. 511-21 à L. 511-28, établir des succursales pour fournir des services d'investissement et des services connexes sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin. Les services connexes ne peuvent être fournis que conjointement à un service d'investissement.

Pour l'application des articles L. 213-3, L. 421-17 à L. 421-19, L. 211-36, L. 211-36-1, L. 211-35, L. 531-10, des 5° du I, 6° du II et III de l'article L. 533-10, des articles L. 621-17-3, L. 621-17-5 à L. 621-17-7 et L. 621-18-1, les personnes mentionnées à l'alinéa précédent sont assimilées à des prestataires de services d'investissement.

Lorsqu'un prestataire de services d'investissement ayant son siège social dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen recourt à des agents liés mentionnés à l'article L. 545-1, établis sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin, ces agents sont soumis aux dispositions relatives aux succursales ou sont assimilés, le cas échéant, à une succursale.

**Art. L532-18-2**

Les dispositions des articles L. 533-1, L. 533-6, L. 533-9, L. 533-11 à L. 533-20, du premier alinéa de l'article L. 533-23, des 2° et 4° de l'article L. 533-24, des 1° et 2° de l'article L. 533-24-1, des articles L. 632-1 à L. 632-6, L. 632-12 à L. 632-15-1 et L. 632-16, ainsi que celles des articles 14 à 26 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers s'appliquent aux succursales mentionnées à l'article L. 532-18-1 pour ce qui concerne les services fournis sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin.

**Art. L532-19**

En vue d'exercer la surveillance d'un prestataire de services d'investissement bénéficiant du régime prévu à l'article L. 532-18-1, les autorités compétentes de l'Etat d'origine dont il relève peuvent exiger de ses succursales établies en France communication de toutes informations utiles à l'exercice de cette surveillance.

Après information préalable de l'Autorité de contrôle prudentiel et de résolution, l'autorité compétente de l'Etat d'origine d'un prestataire de services d'investissement ayant des succursales situées sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin peut, dans le cadre de ses missions de surveillance, procéder à des vérifications sur place de cette succursale, directement ou par l'intermédiaire de personnes que cette autorité mandate spécialement à cet effet. Les résultats de ces contrôles sont communiqués à l'Autorité de contrôle prudentiel et de résolution sans que les règles relatives au secret professionnel puissent être opposées. L'Autorité de contrôle prudentiel et de résolution informe, le cas échéant, l'Autorité des marchés financiers de ces contrôles et de leurs résultats.

En outre, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers procèdent, le cas échéant, aux vérifications sollicitées par les autorités compétentes de l'Etat d'origine.

**Art. L532-20**

Les personnes mentionnées à l'article L. 532-18-1 transmettent à l'Autorité des marchés financiers, à sa demande et à des fins statistiques, des rapports périodiques sur les activités de leur succursale.

L'Autorité des marchés financiers peut exiger des succursales mentionnées à l'article L. 532-18-1 qu'elles lui transmettent les informations nécessaires pour lui permettre de vérifier qu'elles se conforment aux dispositions qui leur sont applicables sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin, pour les cas prévus à l'article L. 532-18-2. Les obligations ainsi imposées à ces succursales ne peuvent être plus strictes que celles qui sont applicables aux prestataires de services d'investissement mentionnés à l'article L. 531-1.

**Art. L532-20-1-A**

Lorsque l'Autorité de contrôle prudentiel et de résolution ou l'Autorité des marchés financiers a des raisons claires et démontrables d'estimer qu'un prestataire de services d'investissement opérant dans le cadre du régime de la libre prestation de services ou possédant une succursale sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin enfreint les obligations légales ou réglementaires pour lesquelles l'autorité de l'Etat d'origine est compétente, elle en fait part à cette autorité.

Si, en dépit des mesures prises par l'autorité compétente de l'Etat d'origine ou en raison du caractère inadéquat de ces mesures, le prestataire de services d'investissement concerné continue d'agir d'une manière clairement préjudiciable aux intérêts des investisseurs résidant ou établis en France ou au fonctionnement ordonné des marchés, l'Autorité de contrôle prudentiel et de résolution ou l'Autorité des marchés financiers, selon le cas, après en avoir informé l'autorité compétente de l'Etat d'origine, prend toutes les mesures requises pour protéger les investisseurs et préserver le bon fonctionnement des marchés, y compris, le cas échéant, l'interdiction faite au prestataire concerné de continuer à fournir des services sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin.

L'Autorité des marchés financiers peut en référer à l'Autorité européenne des marchés financiers en application de l'article 19 du règlement (UE) n° 1095/2010 du Parlement européen et du Conseil du 24 novembre 2010 instituant une Autorité européenne de surveillance (Autorité européenne des marchés financiers).

**Art. L532-20-1-B**

Lorsque l'Autorité de contrôle prudentiel et de résolution ou l'Autorité des marchés financiers constate qu'un prestataire de services d'investissement ayant une succursale sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin ne respecte pas les obligations d'information prévues à l'article L. 532-20, les dispositions du deuxième alinéa de l'article L. 532-18-1 et de l'article L. 532-18-2 ou les dispositions réglementaires prises pour leur application, elle exige que ce prestataire mette fin à cette situation irrégulière.

Si le prestataire de services d'investissement concerné ne prend pas les dispositions nécessaires, l'Autorité de contrôle prudentiel et de résolution ou l'Autorité des marchés financiers, selon le cas, prend toutes les mesures appropriées pour qu'il mette fin à cette situation irrégulière. La nature de ces mesures est communiquée aux autorités compétentes de l'Etat d'origine.

Si, en dépit des mesures prises conformément au deuxième alinéa, le prestataire de services d'investissement persiste à enfreindre les dispositions législatives ou réglementaires mentionnées au premier alinéa, l'Autorité de contrôle prudentiel et de résolution ou l'Autorité des marchés financiers, selon le cas, peut, après en avoir informé les autorités compétentes de l'Etat d'origine, prendre les mesures appropriées pour prévenir ou sanctionner de nouvelles irrégularités et, au besoin, interdire à ce prestataire de continuer à fournir des services sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin. L'Autorité de contrôle prudentiel et de résolution ou l'Autorité des marchés financiers notifie sa décision, dûment motivée, au prestataire concerné.

L'Autorité des marchés financiers peut en référer à l'Autorité européenne des marchés financiers en application de l'article 19 du règlement (UE) n° 1095/2010 du Parlement européen et du Conseil du 24 novembre 2010 instituant une Autorité européenne de surveillance (Autorité européenne des marchés financiers).

######## Paragraphe 2 : Sociétés de gestion d'OPCVM européennes

**Art. L532-20-1**

Les dispositions du premier alinéa de l'article L. 532-18, du premier alinéa de l'article L. 532-18-1 et des articles L. 532-19 et L. 532-20 sont applicables aux sociétés de gestion établies dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui gèrent un ou plusieurs OPCVM de droit français agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009.

Les dispositions de la section 1 du chapitre IV du titre Ier du livre II sont applicables aux sociétés de gestion établies dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui gèrent en libre prestation de services un ou plusieurs OPCVM de droit français agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin.

Les dispositions de la section 1 du chapitre IV du titre Ier du livre II et des articles L. 533-1, L. 533-22-2-1, L. 533-24-1, L. 533-22-2-2, L. 533-21, L. 533-22 et L. 533-23 sont applicables aux sociétés de gestion établies dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui établissent des succursales pour gérer un ou plusieurs OPCVM de droit français agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin.

**Art. L532-20-2**

I. — Une société de gestion établie dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui demande à gérer un OPCVM de droit français agréé conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 fournit à l'Autorité des marchés financiers les documents suivants :

1° Le contrat écrit conclu avec le dépositaire, mentionné à l'article L. 214-10 ;

2° Des informations relatives aux modalités de délégation, en ce qui concerne les fonctions d'administration et de gestion des placements.

Lorsqu'une société de gestion gère déjà un OPCVM de droit français agréé conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009, une référence à la documentation déjà fournie est suffisante.

II. — L'Autorité des marchés financiers peut demander aux autorités compétentes de l'Etat d'origine de la société de gestion de fournir des éclaircissements et des informations concernant les documents mentionnés au I et de vérifier, en se fondant sur l'attestation selon laquelle la société de gestion a été agréée conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009, si le type d'OPCVM pour lequel l'autorisation est demandée entre ou non dans le champ d'application de l'agrément accordé à la société de gestion.

III. — L'Autorité des marchés financiers peut rejeter la demande de la société de gestion si celle-ci :

1° Ne se conforme pas aux règles dont elle est chargée d'assurer le respect conformément à l'article L. 532-20-1 ;

2° N'est pas autorisée par les autorités compétentes de son Etat d'origine à gérer un OPCVM agréé conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 ; ou

3° N'a pas fourni les documents mentionnés au I.

Avant de rejeter une demande, l'Autorité des marchés financiers consulte les autorités compétentes de l'Etat d'origine de la société de gestion.

IV. — Toute modification substantielle apportée ultérieurement aux documents mentionnés au I doit être notifiée par la société de gestion à l'Autorité des marchés financiers.

**Art. L532-21-2**

Lorsque l'Autorité des marchés financiers constate qu'une société de gestion mentionnée à l'article L. 532-20-1 ayant une succursale ou fournissant des services sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte, de Saint-Barthélemy et de Saint-Martin ne respecte pas les règles dont elle est chargée d'assurer le respect, elle exige que la société de gestion concernée mette fin à cette situation irrégulière et en informe les autorités compétentes de l'Etat d'origine de la société de gestion.

Si la société de gestion concernée refuse de fournir à l'Autorité des marchés financiers des informations relevant de sa responsabilité ou ne prend pas les dispositions nécessaires pour mettre fin à la situation mentionnée à l'alinéa précédent, l'Autorité des marchés financiers en informe les autorités compétentes de l'Etat d'origine de la société de gestion en conséquence.

Si, en dépit des mesures prises par les autorités compétentes de l'Etat d'origine ou parce que ces mesures se révèlent inadéquates, la société de gestion persiste à enfreindre les dispositions législatives et réglementaires mentionnées au premier alinéa, l'Autorité des marchés financiers peut, après en avoir informé les autorités compétentes de l'Etat d'origine de la société de gestion, prendre les mesures appropriées pour prévenir ou sanctionner de nouvelles irrégularités et, au besoin, empêcher cette société de gestion d'effectuer de nouvelles opérations sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte, de Saint-Barthélemy et de Saint-Martin. L'Autorité des marchés financiers s'assure, le cas échéant avec l'aide des autorités compétentes de l'Etat d'origine, de ce que les actes requis par ces mesures sont signifiés à la société de gestion. Lorsque le service fourni est la gestion d'un OPCVM, l'Autorité des marchés financiers peut exiger de ladite société qu'elle cesse de gérer cet OPCVM.

######## Paragraphe 3 : Sociétés de gestion de FIA européennes

**Art. L532-21-3**

I. — Les dispositions du premier alinéa de l'article L. 532-18 et du premier alinéa de l'article L. 532-18-1 ainsi que les dispositions de la section 2 du chapitre IV du titre Ier du livre II sont applicables aux sociétés de gestion établies dans un autre Etat membre de l'Union européenne qui gèrent un ou plusieurs FIA de droit français.

II. — L'Autorité des marchés financiers surveille le respect par les sociétés de gestion mentionnées au I des dispositions de l'article du premier alinéa de l'article L. 533-22-2-1 et du 3° du I de l'article L. 533-10 lorsque ces sociétés de gestion gèrent un FIA ou en commercialise les parts ou actions en libre établissement.

III. — L'Autorité des marchés financiers peut exiger d'une société de gestion mentionnée au I, qui gère un FIA ou en commercialise les parts ou actions, qu'elle fournisse les informations nécessaires à la surveillance du respect par cette société de gestion des règles relevant de la compétence de cette autorité.

Lorsque l'Autorité des marchés financiers constate qu'une société de gestion mentionnée au I, qui gère un FIA ou en commercialise les parts ou actions, ne respecte pas l'une des règles relevant de sa compétence, elle exige que cette société mette fin à l'infraction et en informe les autorités compétentes de son Etat membre d'origine.

Lorsque la société de gestion refuse de lui fournir les informations mentionnées au premier alinéa ou ne prend pas les dispositions nécessaires pour mettre fin à l'infraction mentionnée au deuxième alinéa, l'Autorité des marchés financiers en informe les autorités compétentes de l'Etat membre d'origine de la société de gestion.

Si, en dépit des mesures prises par les autorités compétentes de l'Etat membre d'origine de la société de gestion ou lorsque ces mesures se révèlent inadéquates ou ne sont pas envisageables dans l'Etat membre concerné, la société de gestion continue de refuser de fournir les informations demandées par l'Autorité des marchés financiers en application du premier alinéa ou persiste à enfreindre les règles mentionnées au deuxième alinéa, cette autorité peut, après en avoir informé les autorités compétentes de l'Etat membre d'origine de la société de gestion, prendre des mesures appropriées, en vertu de ses pouvoirs prévus par les livres V et VI, pour prévenir ou sanctionner de nouvelles irrégularités et, dans la mesure où cela s'avère nécessaire, empêcher cette société d'effectuer de nouvelles opérations en France métropolitaine, dans les départements d'outre-mer, dans le Département de Mayotte et à Saint-Martin.

Lorsque l'activité de la société de gestion sur ces territoires consiste à gérer des FIA, l'Autorité des marchés financiers peut exiger qu'elle mette un terme à la gestion de ces FIA.

Si l'Autorité des marchés financiers a des raisons claires et démontrables de considérer que la société de gestion enfreint des obligations ne relevant pas de sa compétence, elle en fait part aux autorités de l'Etat membre d'origine de la société de gestion.

Si, en dépit des mesures prises par l'autorité compétente de l'Etat d'origine ou en raison du caractère inadéquat de ces mesures ou en l'absence d'action dans un délai raisonnable de sa part, la société de gestion continue d'agir d'une manière clairement préjudiciable aux intérêts des porteurs ou actionnaires du FIA concerné, de la stabilité financière, ou de l'intégrité du marché français, l'Autorité des marchés financiers, après en avoir informé l'autorité compétente de l'Etat d'origine de la société de gestion, prend les mesures nécessaires pour protéger les porteurs de parts ou actionnaires du FIA concerné, la stabilité financière et l'intégrité du marché français, y compris l'interdiction pour la société de gestion de continuer à commercialiser des parts ou actions du FIA concerné sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin.

######## Paragraphe 4 : Dispositions diverses

**Art. L532-22**

Un décret en Conseil d'Etat détermine les procédures que suivent l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers dans l'exercice des compétences qui leur sont dévolues aux articles L. 532-19 à L. 532-21-3. Ce décret détermine, en particulier, les modalités d'information des autorités compétentes des autres Etats membres et de la Commission européenne.

####### Sous-section 3 :  Libre établissement et libre prestation de services sur le territoire des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen (Passeport sortant) 

######## Paragraphe 1 : Prestataires de services d'investissement français autres que les sociétés de gestion de portefeuille

**Art. L532-23**

I. — Tout prestataire de services d'investissement autre qu'une société de gestion de portefeuille ayant son siège social sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin et autorisé à fournir des services d'investissement en application de l'article L. 532-1 qui veut établir une succursale dans un autre Etat membre de l'Union européenne ou partie à l'Espace économique européen ou avoir recours à un agent lié établi dans un autre Etat membre de l'Union européenne ou partie à l'Espace économique européen dans lequel il n'a pas établi de succursale notifie son projet à l'Autorité de contrôle prudentiel et de résolution selon des règles fixées par décret.

II. — Dans le cas des entreprises d'investissement, le projet mentionné au I ainsi que les informations prévues à l'article L. 533-23 assurant la protection des clients de la succursale sont transmis, dans les trois mois de leur réception, à l'autorité compétente de l'Etat d'accueil désignée comme point de contact au sens du 1 de l'article 79 de la directive 2014/65/ UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, dans les conditions et selon les modalités fixées par décret. Le refus de transmission ne peut intervenir que si l'Autorité de contrôle prudentiel et de résolution établit que les structures administratives ou la situation financière de l'entreprise d'investissement ne permettent pas l'établissement d'une succursale ou le recours à un agent lié.

L'entreprise d'investissement concernée est avisée de cette transmission.

Si l'Autorité de contrôle prudentiel et de résolution refuse de communiquer les informations mentionnées au premier alinéa à l'autorité compétente de l'Etat d'accueil désignée comme point de contact, elle fait connaître les motifs de ce refus à l'entreprise d'investissement concernée dans les trois mois suivant la réception de ces informations.

Dès réception de la réponse de l'autorité compétente de l'Etat d'accueil désignée comme point de contact ou, en cas d'absence de réponse de sa part, à l'expiration d'un délai de deux mois à compter de la transmission effectuée par l'Autorité de contrôle prudentiel et de résolution, la succursale de l'entreprise d'investissement pétitionnaire peut être établie et commencer à exercer ses activités sous réserve, le cas échéant, de remplir les conditions spécifiques nécessaires pour négocier sur un marché réglementé, ou l'agent lié peut commencer à exercer ses activités.

**Art. L532-24**

Tout prestataire de services d'investissement autre qu'une société de gestion de portefeuille ayant son siège social sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin et autorisé à fournir des services d'investissement en application de l'article L. 532-1, qui veut exercer ses activités sur le territoire d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen en libre prestation de services pour la première fois ou qui souhaite modifier la nature des services qu'il y fournit, le notifie à l'Autorité de contrôle prudentiel et de résolution dans les conditions et selon des modalités fixées par décret.

Dans le cas des entreprises d'investissement, l'Autorité de contrôle prudentiel et de résolution communique cette notification à l'autorité compétente de l'Etat membre d'accueil désignée comme point de contact au sens du 1 de l'article 79 de la directive 2014/65/ UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, dans un délai d'un mois à compter de sa réception régulière. L'entreprise d'investissement peut alors commencer à fournir dans l'Etat membre d'accueil les services d'investissement déclarés.

**Art. L532-24-1-A**

Les dispositions des articles L. 532-23 et L. 532-24 s'appliquent de plein droit pour la fourniture des services d'investissement mentionnés à l'article L. 321-1. Elles peuvent s'appliquer également à la fourniture conjointe de services connexes prévus à l'article L. 321-2 si le prestataire de services d'investissement pétitionnaire est autorisé à fournir tout ou partie des services énumérés à l'article L. 321-1.

######## Paragraphe 2 : Sociétés de gestion de portefeuille d'OPCVM françaises

**Art. L532-24-1**

I. – Toute société de gestion de portefeuille ayant son siège social sur le territoire de la France métropolitaine, des départements d'outre-mer, du département de Mayotte et de Saint-Martin et autorisée à gérer un OPCVM agréé conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 qui veut établir une succursale dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen notifie son projet à l'Autorité des marchés financiers selon des règles fixées par décret en Conseil d'Etat.

L'Autorité des marchés financiers, à moins qu'elle n'ait des raisons de douter, compte tenu des activités envisagées, de l'adéquation des structures administratives ou de la situation financière de la société de gestion de portefeuille, communique, dans les deux mois à compter de la réception de toutes les informations requises dans la notification prévue au premier alinéa, ces informations aux autorités compétentes de l'Etat d'accueil de la société de gestion de portefeuille et en avise cette dernière en conséquence. Elle communique en outre des précisions sur tout système d'indemnisation destiné à protéger les investisseurs.

Si l'Autorité des marchés financiers refuse de communiquer les informations mentionnées à l'alinéa précédent à l'autorité de l'Etat d'accueil qui a été désignée comme point de contact, elle fait connaître les motifs de ce refus à la société de gestion de portefeuille concernée dans les deux mois suivant la réception de ces informations.

Dès réception de la réponse de l'autorité de l'Etat d'accueil ou, en cas d'absence de réponse de sa part, à l'expiration d'un délai de deux mois à compter de la réception par cette autorité des informations communiquées par l'Autorité des marchés financiers, la succursale de la société de gestion de portefeuille pétitionnaire peut être établie et commencer à exercer ses activités.

II. – Toute société de gestion de portefeuille ayant son siège social sur le territoire de la France métropolitaine, des départements d'outre-mer, du Département de Mayotte et de Saint-Martin et autorisée à gérer un OPCVM agréé conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009, qui veut exercer ses activités sur le territoire d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen en libre prestation de services, le déclare à l'Autorité des marchés financiers dans les conditions et selon des modalités fixées par décret en Conseil d'Etat.

L'Autorité des marchés financiers communique, dans un délai d'un mois à compter de la réception de toutes les informations requises dans la déclaration prévue au premier alinéa, ces informations aux autorités compétentes de l'Etat membre d'accueil de la société de gestion de portefeuille et en avise cette dernière en conséquence. Elle communique en outre des précisions sur tout système d'indemnisation destiné à protéger les investisseurs.

La société de gestion de portefeuille peut alors commencer son activité dans son Etat d'accueil.

**Art. L532-24-2**

I. – Une société de gestion de portefeuille ayant son siège social sur le territoire de la France métropolitaine, des départements d'outre-mer, du Département de Mayotte et de Saint-Martin qui souhaite gérer un OPCVM établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et agréé conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 en fait la demande aux autorités compétentes de l'Etat membre d'origine de l'OPCVM en fournissant à ces autorités les documents exigés en application de l'article 17 de cette directive.

II. – Lorsque les autorités compétentes de l'Etat d'origine de l'OPCVM demandent à l'Autorité des marchés financiers de fournir des éclaircissements et des informations concernant les documents mentionnés au I, et de vérifier, en se fondant sur l'attestation selon laquelle la société de gestion de portefeuille a été agréée conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009, si le type d'OPCVM pour lequel l'autorisation est demandée entre ou non dans le champ d'application de l'agrément accordé à la société de gestion de portefeuille, l'Autorité des marchés financiers exprime son avis dans un délai de dix jours ouvrables à compter de la demande initiale.

######## Paragraphe 3 : Sociétés de gestion de portefeuille de FIA françaises

**Art. L532-25-1**

I. – Toute société de gestion de portefeuille ayant son siège social sur le territoire de la France métropolitaine, des départements d'outre-mer, de Saint-Martin et du Département de Mayotte et autorisée à gérer un FIA relevant de la directive 2011/61/UE du Parlement européen et du Conseil du 8 juin 2011 ou à fournir des services d'investissement en application de cette directive, en libre prestation de services ou en libre établissement dans un autre Etat membre de l'Union européenne, notifie son projet à l'Autorité des marchés financiers selon des modalités fixées par décret en Conseil d'Etat.

II. – Lorsque l'Autorité des marchés financiers est informée par les autorités compétentes de l'Etat d'accueil qu'une société de gestion de portefeuille mentionnée au I refuse de leur fournir des informations relevant de leur responsabilité ou n'a pas pris les dispositions nécessaires pour mettre fin à des manquements commis sur le territoire de l'Etat d'accueil, l'Autorité des marchés financiers :

a) Prend toutes les mesures appropriées pour garantir que la société de gestion de portefeuille fournisse les informations demandées par les autorités compétentes de son Etat membre d'accueil ou mette fin aux manquements commis. L'Autorité des marchés financiers informe les autorités compétentes de l'Etat membre d'accueil des mesures prises ;

b) Demande les informations nécessaires aux autorités de surveillance compétentes des pays tiers.

Lorsque l'Autorité des marchés financiers est informée par les autorités de l'Etat membre d'accueil de la société de gestion de portefeuille qu'elles ont des raisons claires et démontrables de considérer que cette société enfreint des règles ne relevant pas de leur compétence, l'Autorité des marchés financiers prend les mesures appropriées, y compris, si nécessaire, la demande d'informations supplémentaires aux autorités de surveillance concernées des pays tiers.

######## Paragraphe 4 : Dispositions diverses

**Art. L532-27**

Un décret détermine les conditions dans lesquelles les informations prévues aux articles L. 532-23 à L. 532-25-1 sont communiquées aux autorités compétentes de l'Etat membre concerné.

###### Section 3 : Règles spécifiques concernant les pays tiers pour la gestion de FIA

####### Sous-section 1 : Dispositions générales 


**Art. L532-28**

Dans la présente section et pour l'application des dispositions relatives aux gestionnaires établis dans un pays tiers :

1° Le gestionnaire est la personne morale dont l'activité habituelle est la gestion d'un ou de plusieurs FIA ;

2° L'Etat membre de référence d'un gestionnaire établi dans un pays tiers est l'Etat membre dont les autorités sont compétentes en matière d'agrément et de surveillance du gestionnaire dans les conditions définies par décret en Conseil d'Etat ;

3° L'Etat membre d'accueil du gestionnaire est, selon le cas :

a) Un Etat membre, autre que l'Etat membre d'origine, dans lequel un gestionnaire établi dans l'Union européenne commercialise les parts ou actions d'un FIA de pays tiers ;

b) Un Etat membre, autre que l'Etat membre de référence, dans lequel un gestionnaire établi dans un pays tiers gère des FIA de l'Union européenne ou commercialise les parts ou actions d'un FIA de l'Union européenne ;

c) Un Etat membre, autre que l'Etat membre de référence, dans lequel un gestionnaire établi dans un pays tiers commercialise les parts ou actions d'un FIA de pays tiers ;

4° Le gestionnaire établi dans un pays tiers est le gestionnaire qui n'est pas établi dans l'Union européenne ;

5° La succursale d'un gestionnaire est un lieu d'exploitation qui fait partie du gestionnaire sans avoir de personnalité juridique et qui fournit les services pour lesquels le gestionnaire a été agréé. Tous les lieux d'exploitation établis dans un pays tiers sont considérés comme une seule succursale ;

6° S'agissant des gestionnaires établis dans un pays tiers, les autorités de surveillance sont les autorités nationales du pays tiers habilitées à surveiller les gestionnaires ;

7° Aux fins de l'application de la présente section, la référence aux Etats membres de l'Union européenne et à l'Union européenne doit s'entendre comme incluant les autres Etats parties à l'accord sur l'Espace économique européen.

####### Sous-section 2 : Conditions applicables aux sociétés
de gestion de portefeuille

**Art. L532-29**

Une société de gestion de portefeuille mentionnée à l'article L. 532-9 peut gérer des FIA de pays tiers qui ne sont pas commercialisés dans l'Union européenne à condition que :

1° La société de gestion de portefeuille satisfasse à toutes les exigences prévues aux dispositions législatives et réglementaires applicables aux sociétés de gestion de portefeuille gérant des FIA, à l'exception de celle prévue à l'article L. 214-24-4 ;

2° Des modalités de coopération appropriées existent entre l'Autorité des marchés financiers et les autorités de surveillance du pays tiers où le FIA est établi, afin d'assurer un échange d'informations permettant à l'Autorité des marchés financiers de remplir les missions définies par la présente section.

####### Sous-section 3 : Agrément des gestionnaires établis dans un pays tiers


**Art. L532-30**

Un gestionnaire établi dans un pays tiers qui souhaite gérer des FIA de l'Union européenne ou commercialiser dans l'Union européenne des parts ou actions de FIA qu'il gère obtient au préalable un agrément de l'Autorité des marchés financiers lorsque son Etat membre de référence est la France.

Le FIA établi dans un pays tiers, qui n'a pas globalement délégué sa gestion et qui souhaite commercialiser ses parts ou actions dans l'Union européenne applique les dispositions relatives aux gestionnaires.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

**Art. L532-31**

Le gestionnaire mentionné à l'article L. 532-30 respecte les dispositions législatives et réglementaires applicables aux sociétés de gestion de portefeuille à l'exception de la sous-section 2 de la section 5 du chapitre III du présent titre. Si l'une de ces dispositions est incompatible avec le respect du droit dont relève le gestionnaire ou le FIA commercialisé dans l'Union européenne, le gestionnaire n'est pas tenu de respecter cette disposition s'il peut apporter la preuve que les conditions suivantes sont remplies :

1° Il est impossible de combiner le respect de cette disposition et le respect d'une disposition du droit dont relève le gestionnaire ou le FIA commercialisé dans l'Union européenne ;

2° Le droit qui s'applique au gestionnaire ou au FIA commercialisé dans l'Union européenne prévoit une disposition ayant le même effet juridique et offrant le même niveau de protection aux porteurs ou actionnaires du FIA concerné ;

3° Le gestionnaire respecte la disposition mentionnée au 2°.

Les dispositions des articles de la section 2 du chapitre IV du titre Ier du livre II sont applicables aux gestionnaires mentionnés au premier alinéa qui gèrent un FIA de droit français.

**Art. L532-32**

Le gestionnaire mentionné à l'article L. 532-30 dispose d'un représentant légal en France. Le représentant légal est le point de contact du gestionnaire dans l'Union européenne. Toute correspondance officielle entre les autorités compétentes et le gestionnaire et entre les porteurs ou actionnaires établis dans l'Union européenne du FIA concerné, conformément à la présente section, a lieu par l'intermédiaire de ce représentant légal. Il est également le point de contact pour l'Autorité européenne des marchés financiers. Il vérifie la conformité aux dispositions en vigueur des activités de gestion et de commercialisation du gestionnaire. Il est doté des moyens nécessaires à l'exercice de cette mission de vérification.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

**Art. L532-33**

Dans les cas où plus d'un Etat membre de référence est possible en application des critères définis par décret en Conseil d'Etat, le gestionnaire introduit une demande auprès des autorités de tous les Etats membres de référence possibles dans les conditions fixées par décret en Conseil d'Etat.

**Art. L532-34**

I. – Après avoir reçu la demande d'agrément mentionné à l'article L. 532-30, l'Autorité des marchés financiers examine si la désignation par le gestionnaire de la France comme Etat membre de référence respecte les critères fixés par décret en Conseil d'Etat.

Si l'Autorité des marchés financiers considère que tel n'est pas le cas, elle retourne la demande d'agrément à son expéditeur en en indiquant les motifs.

Si l'Autorité des marchés financiers considère que la France est l'Etat membre de référence mais que les critères d'agrément du gestionnaire ne sont pas remplis, elle refuse la demande d'agrément par décision motivée.

Si l'Autorité des marchés financiers considère que la France est l'Etat membre de référence et que les critères d'agrément du gestionnaire sont remplis, elle notifie le projet d'octroi d'agrément pour avis à l'Autorité européenne des marchés financiers dans les conditions fixées par décret.

II. – Lorsque l'Autorité des marchés financiers propose d'octroyer l'agrément contre l'avis de l'Autorité européenne des marchés financiers mentionné au I elle l'en informe par décision motivée.

III. – Lorsque l'Autorité des marchés financiers propose d'octroyer l'agrément contre l'avis de l'Autorité européenne des marchés financiers et que le gestionnaire a l'intention de commercialiser des parts ou actions de FIA dans des Etats membres autres que la France, l'Autorité des marchés financiers en informe les autorités compétentes de ces Etats membres par décision motivée. Le cas échéant, elle en informe également, par décision motivée, les autorités compétentes des Etats membres d'origine des FIA gérés par le gestionnaire.

**Art. L532-35**

Lorsque l'Autorité des marchés financiers est en désaccord avec la désignation par le gestionnaire d'un Etat membre de référence autre que la France, elle peut saisir l'Autorité européenne des marchés financiers.

**Art. L532-36**

I. – L'agrément du gestionnaire est octroyé par l'Autorité des marchés financiers dans les conditions mentionnées à l'article L. 532-9 et dans celles prévues par le règlement général de l'Autorité des marchés financiers.

II. – Si les autorités compétentes d'un Etat membre de référence autre que la France ne respectent pas, dans un délai raisonnable, les modalités requises de coopération prévues au 2° de l'article L. 532-29, l'Autorité des marchés financiers peut saisir l'Autorité européenne des marchés financiers.

Lorsque l'Autorité des marchés financiers est en désaccord avec la décision sur l'agrément, prise par les autorités compétentes d'un Etat membre de référence autre que la France, elle peut saisir l'Autorité européenne des marchés financiers.

**Art. L532-37**

Lorsque l'Autorité des marchés financiers estime que le gestionnaire peut se prévaloir des dispositions de l'article L. 532-31, elle le notifie sans délai à l'Autorité européenne des marchés financiers. L'Autorité des marchés financiers justifie cette évaluation par les informations suivantes :

1° Une liste des dispositions de la présente section auxquelles le gestionnaire ne peut se conformer ;

2° La démonstration, fondée sur les normes techniques de l'Autorité européenne des marchés financiers, d'une part, que la législation du pays tiers concerné prévoit des dispositions équivalentes aux dispositions de la présente section dont le respect est impossible, ayant le même effet juridique et offrant le même niveau de protection aux investisseurs des FIA concernés, et, d'autre part, que le gestionnaire respecte ces dispositions. Cette démonstration est accompagnée d'un avis juridique sur la disposition incompatible de la législation du pays tiers, incluant une description de son effet juridique et de la nature de la protection qu'elle vise à offrir aux investisseurs.

**Art. L532-38**

L'Autorité des marchés financiers informe sans délai l'Autorité européenne des marchés financiers de l'issue de la procédure d'agrément initiale, de tout changement de l'agrément du gestionnaire et de tout retrait d'agrément.

Lorsqu'elle l'informe des demandes d'agrément qu'elle a refusées, elle lui fournit des données sur le gestionnaire qui a introduit une demande d'agrément et motive son refus.

Lorsque l'Autorité des marchés financiers accède au registre central de ces données tenu par l'Autorité européenne des marchés financiers, elle respecte leur caractère confidentiel.

**Art. L532-39**

I. – Les opérations ultérieures du gestionnaire dans l'Union européenne n'ont aucune incidence sur la désignation de la France en qualité d'Etat membre de référence.

Toutefois, si le gestionnaire modifie sa stratégie de commercialisation dans un délai de deux ans après son agrément initial et que cette nouvelle stratégie, si elle avait constitué la stratégie de commercialisation initiale, aurait eu pour effet de remettre en cause la désignation de la France en qualité d'Etat membre de référence, le gestionnaire notifie à l'Autorité des marchés financiers la modification avant de la mettre en œuvre et lui indique son nouvel Etat membre de référence. Le gestionnaire justifie son évaluation auprès de l'Autorité des marchés financiers et lui fournit des informations sur son représentant légal, y compris son nom et le lieu où celui-ci est établi. Le représentant légal est établi dans le nouvel Etat membre de référence.

II. – L'Autorité des marchés financiers porte une appréciation sur la désignation de l'Etat membre de référence du gestionnaire conformément au I et notifie cette appréciation à l'Autorité européenne des marchés financiers pour avis.

A cette fin, l'Autorité des marchés financiers fournit le dossier du gestionnaire tel que mentionné au I.

III. – Après avoir reçu l'avis de l'Autorité européenne des marchés financiers, conformément aux dispositions de la directive 2001/61/UE du Parlement européen et du Conseil du 8 juin 2011, l'Autorité des marchés financiers informe le gestionnaire, son représentant légal initial et l'Autorité européenne des marchés financiers de sa décision.

IV. – Lorsque l'Autorité des marchés financiers approuve la désignation faite par le gestionnaire, elle informe les autorités compétentes du nouvel Etat membre de référence de cette modification. Elle transmet, sans délai, une copie de l'agrément et du dossier de surveillance du gestionnaire au nouvel Etat membre de référence.

A compter de la date de transmission de l'agrément et du dossier de surveillance, les autorités compétentes du nouvel Etat membre de référence sont compétentes pour l'agrément et la surveillance du gestionnaire.

V. – Les règles applicables en cas d'appréciation finale contraire entre l'Autorité des marchés financiers et l'Autorité européenne des marchés financiers sont fixées par décret en Conseil d'Etat.

**Art. L532-40**

I. – Lorsque l'évolution effective des opérations du gestionnaire dans l'Union européenne dans un délai de deux ans après son agrément indique que la stratégie de commercialisation telle qu'il l'a présentée lors de son agrément n'a pas été suivie ou qu'il a fait de fausses déclarations, ou s'il a manqué à ses obligations résultant de l'article L. 532-39, l'Autorité des marchés financiers demande au gestionnaire d'indiquer son nouvel Etat membre de référence.

A défaut de réponse, l'Autorité des marchés financiers lui retire son agrément.

II. – En cas de modification de sa stratégie de commercialisation après le délai mentionné à l'article L. 532-39, susceptible d'entraîner un changement d'Etat membre de référence, le gestionnaire peut soumettre à l'Autorité des marchés financiers une demande tendant à changer d'Etat membre de référence.

III. – Lorsque l'Autorité des marchés financiers est en désaccord avec la désignation par le gestionnaire de son nouvel Etat membre de référence en application des dispositions des I et II du présent article, elle peut saisir l'Autorité européenne des marchés financiers.

**Art. L532-41**

Tout litige survenant entre l'Autorité des marchés financiers et le gestionnaire établi dans un pays tiers dont la France est l'Etat membre de référence relève de la compétence des juridictions françaises.

Tout litige entre le gestionnaire établi dans un pays tiers dont la France est l'Etat membre de référence et des porteurs de parts ou actionnaires de l'Union européenne du FIA concerné relève de la compétence des juridictions d'un Etat membre.

**Art. L532-42**

Lorsqu'une autorité compétente d'un pays tiers ne satisfait pas à une demande d'échange d'informations mentionnée au 2° de l'article L. 532-29, l'Autorité des marchés financiers peut saisir l'Autorité européenne des marchés financiers.

**Art. L532-42-1**

I. – 1. Lorsqu'un gestionnaire établi dans un pays tiers et dont l'Etat membre de référence est la France a l'intention de gérer des parts ou actions de FIA établis dans un autre Etat membre de l'Union européenne, soit directement, soit en y établissant une succursale, l'Autorité des marchés financiers vérifie que le gestionnaire est agréé pour gérer ce type de FIA ;

2. Lorsque le gestionnaire mentionné au premier alinéa a l'intention de gérer pour la première fois des parts ou actions de FIA de l'Union européenne établis dans un autre Etat membre, il communique les informations suivantes à l'Autorité des marchés financiers :

a) L'Etat membre dans lequel il a l'intention de gérer des parts ou actions de FIA directement ou en y établissant une succursale ;

b) Un programme d'activités précisant notamment les services qu'il a l'intention de fournir en identifiant les parts ou actions de FIA qu'il compte gérer ;

3. Lorsque le gestionnaire mentionné au premier alinéa a l'intention d'établir une succursale, il fournit en plus des informations mentionnées au 2, les informations suivantes :

a) L'organisation de la succursale ;

b) L'adresse, dans l'Etat membre d'origine du FIA, à laquelle des documents peuvent être obtenus ;

c) Le nom et les coordonnées des personnes chargées de la gestion de la succursale.

II. – L'Autorité des marchés financiers, dans un délai d'un mois à compter de la réception de la documentation complète mentionnée au 2 du I ou dans un délai de deux mois à compter de la réception de la documentation mentionnée au 3 du I, transmet cette documentation aux autorités compétentes des Etats membres d'accueil du gestionnaire. Cette transmission a lieu sous réserve que la gestion du FIA par le gestionnaire respecte les dispositions législatives et réglementaires applicables aux sociétés de gestion de portefeuille.

L'Autorité des marchés financiers joint une attestation indiquant qu'elle a délivré un agrément au gestionnaire et lui notifie sans délai la transmission aux autorités compétentes des Etats membres d'accueil.

Dès réception de la notification de la transmission, le gestionnaire peut commencer à fournir ses services dans les Etats membres d'accueil.

L'Autorité des marchés financiers informe l'Autorité européenne des marchés financiers que le gestionnaire peut commencer à gérer les parts ou actions du FIA dans les Etats membres d'accueil.

III. – En cas de modification de l'une des informations communiquées conformément au 2 du I et, le cas échéant, au 3 du I, le gestionnaire en avertit l'Autorité des marchés financiers par écrit, au moins un mois avant de mettre en œuvre la modification prévue ou sans délai après une modification imprévue.

Si une modification prévue conduit à ce que la gestion des parts ou actions du FIA par le gestionnaire ne satisfasse plus aux dispositions législatives et réglementaires applicables aux sociétés de gestion de portefeuille, l'Autorité des marchés financiers informe sans délai le gestionnaire qu'il ne doit pas procéder à cette modification.

Si une modification est mise en œuvre en violation des premier et deuxième alinéas ou si une modification imprévue a eu lieu en conséquence de laquelle le gestionnaire ou sa gestion des parts ou actions du FIA ne respecte plus les dispositions législatives et réglementaires applicables aux sociétés de gestion de portefeuille, l'Autorité des marchés financiers prend les mesures nécessaires, y compris, le cas échéant, l'interdiction de commercialiser le FIA.

Si les modifications peuvent être admises dans la mesure où elles n'affectent pas le respect, par le gestionnaire ou sa gestion des parts ou actions du FIA, des dispositions législatives et réglementaires applicables aux sociétés de gestion de portefeuille, l'Autorité des marchés financiers informe sans délai de ces modifications les autorités compétentes des Etats membres d'accueil du gestionnaire.

####### Sous-section 4 : Responsabilité des autorités compétentes


**Art. L532-43**

I. – Les dispositions de l'article L. 532-21-3 sont applicables aux gestionnaires établis dans les pays tiers.

II. – Les dispositions de l'article L. 532-25-1 sont applicables aux sociétés de gestion de portefeuille qui gèrent des FIA dans des pays tiers.

**Art. L532-44**

Lorsqu'elle est l'autorité compétente de l'Etat membre de référence d'un gestionnaire agréé établi dans un pays tiers et qu'elle estime que ce gestionnaire méconnaît les règles relevant de son champ de compétence, l'Autorité des marchés financiers le notifie sans délai à l'Autorité européenne des marchés financiers, de façon motivée.

**Art. L532-45**

L'Autorité des marchés financiers peut, sur demande de l'Autorité européenne des marchés financiers :

1° Interdire la commercialisation, dans l'Union européenne, de parts ou d'actions de FIA gérés par des gestionnaires établis dans des pays tiers ou de FIA de pays tiers gérés par des gestionnaires établis dans l'Union européenne sans l'agrément requis à l'article L. 532-30 ou sans la notification mentionnée aux articles L. 214-24-1 et L. 214-24-2 ou sans être autorisés à le faire par les Etats membres concernés conformément à l'article L. 214-24-1 ;

2° Imposer des restrictions aux gestionnaires établis dans un pays tiers en ce qui concerne la gestion d'un FIA en cas de concentration excessive des risques sur un marché spécifique sur une base transfrontalière ;

3° Imposer des restrictions aux gestionnaires établis dans un pays tiers en ce qui concerne la gestion d'un FIA lorsque ses activités sont susceptibles de constituer une source importante de risque de contrepartie pour un établissement de crédit ou un autre établissement d'importance systémique.

**Art. L532-46**

En sa qualité d'autorité d'origine d'une société de gestion de portefeuille, l'Autorité des marchés financiers transmet une copie des modalités de coopération pertinentes qu'elle a conclues conformément aux articles L. 214-24-1 et L. 532-36 aux Etats membres d'accueil de la société de gestion de portefeuille concernée.

L'Autorité des marchés financiers transmet les informations qu'elle a reçues des autorités de surveillance des pays tiers conformément aux modalités de coopération conclues avec ces autorités de surveillance concernant la société de gestion de portefeuille ou, le cas échéant, conformément à l'article L. 532-25-1 ou à l'article L. 532-21-3, aux autorités compétentes de l'Etat membre d'accueil de la société de gestion de portefeuille concernée.

Lorsqu'elle est l'autorité d'accueil d'un gestionnaire et qu'elle estime que la teneur des modalités de coopération conclues par l'Etat membre d'origine du gestionnaire concerné conformément aux articles L. 214-24-1 et L. 532-36 n'est pas conforme aux exigences des normes techniques de réglementation applicables, l'Autorité des marchés financiers peut saisir l'Autorité européenne des marchés financiers.

###### Section 4 : Règles spécifiques concernant les entreprises de pays tiers

**Art. L532-47**

Dans la présente section :

1° L'expression : “ entreprise de pays tiers ” désigne une entreprise qui, si son administration centrale ou son siège social étaient situés dans un Etat membre de l'Union européenne, serait soit un établissement de crédit fournissant des services d'investissement ou exerçant des activités d'investissement, soit une entreprise d'investissement ;

2° L'expression : " Etat d'origine " désigne l'Etat dans lequel l'entreprise de pays tiers a son siège social ou si, conformément à son droit national, elle en est dépourvue, l'Etat dans lequel s'exerce sa direction effective.

**Art. L532-48**

I. — Une entreprise de pays tiers établit une succursale pour pouvoir fournir, sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte ou de Saint-Martin, des services d'investissement mentionnés à l'article L. 321-1, ainsi que, le cas échéant, des services connexes mentionnés à l'article L. 321-2, à :

1° Des clients non professionnels ;

2° Des clients qui ont demandé à être traités comme des clients professionnels ;

3° Des clients professionnels et contreparties éligibles, en l'absence d'une décision d'équivalence de la Commission européenne prévue au 1 de l'article 47 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers et modifiant le règlement (UE) n° 648/2012, ou si cette décision n'est plus en vigueur.

II. – L'agrément d'une succursale d'une entreprise de pays tiers est délivré par l'Autorité de contrôle prudentiel et de résolution, sous réserve que les conditions suivantes soient remplies :

1° La fourniture de services pour laquelle l'entreprise de pays tiers demande l'agrément est sujette à agrément et surveillance dans son Etat d'origine et l'entreprise pétitionnaire est dûment agréée dans son Etat d'origine. La succursale est agréée dans la limite des services que l'entreprise de pays tiers dont elle dépend est autorisée à fournir. L'Etat d'origine de cette entreprise impose des obligations équivalentes à celles prévues par le droit de l'Union européenne en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme. La liste de ces pays est fixée par arrêté du ministre chargé de l'économie ;

2° Des mécanismes de coopération, prévoyant notamment des dispositions concernant les échanges d'informations en vue de préserver l'intégrité du marché et de protéger les investisseurs, sont en place entre, d'une part, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers et, d'autre part, les autorités compétentes habilitées, conformément à la législation de l'Etat d'origine de l'entreprise de pays tiers, à agréer ou à contrôler cette entreprise ;

3° La succursale dispose d'une dotation initiale au moins égale à un montant fixé par arrêté du ministre chargé de l'économie ;

4° La direction effective de la succursale est exercée par deux personnes au moins, qui satisfont aux dispositions de l'article L. 533-25. Un arrêté du ministre chargé de l'économie pris conformément à l'article L. 611-3 fixe les conditions dans lesquelles une succursale peut, par dérogation, être dirigée effectivement par une seule personne. Il précise les mesures qui doivent être prises pour garantir la gestion efficace, saine et prudente de la succursale concernée, en prenant en compte de manière appropriée l'intérêt des clients de la succursale ainsi que l'intégrité du marché ;

5° L'Etat d'origine de l'entreprise de pays tiers a conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et n'est pas non coopératif au sens de l'article 238-0 A du code général des impôts ;

6° La succursale adhère au mécanisme de garantie des titres mentionné à l'article L. 322-1.

III. – Préalablement à la délivrance de l'agrément, le programme d'activité doit être approuvé par l'Autorité des marchés financiers dans les conditions fixées à l'article L. 532-4.

IV. — Un décret fixe les modalités d'application du présent article. Lorsque cela est nécessaire pour sauvegarder le bon fonctionnement des marchés financiers, il peut prévoir des dérogations limitées à la négociation pour compte propre mentionnée à l'article L. 321-1.

**Art. L532-49**

L'entreprise de pays tiers qui souhaite ouvrir une succursale sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin dépose une demande d'agrément auprès de l'Autorité de contrôle prudentiel et de résolution, dans des conditions fixées par décret.

**Art. L532-50**

I. — L'Autorité de contrôle prudentiel et de résolution ne délivre l'agrément à la succursale de l'entreprise de pays tiers pétitionnaire que si l'entreprise de pays tiers dont dépend la succursale s'engage à exercer à l'égard de cette succursale des missions équivalentes à celles qui sont confiées par les articles L. 533-29 à L. 533-31-5 au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions de surveillance équivalentes, ainsi qu'à l'assemblée générale et après s'être assurée que :

1° Les conditions prévues au II de l'article L. 532-48 sont remplies ;

2° La succursale est en mesure de se conformer aux dispositions du II du présent article.

L'Autorité de contrôle prudentiel et de résolution ne peut agréer la succursale que dans la limite des services que l'entreprise de pays tiers dont elle dépend est autorisée à fournir.

II. — Les articles L. 420-1 à L. 420-18, L. 421-10, L. 424-1 à L. 424-8, L. 425-1 à L. 425-8, L. 533-2, L. 533-9, L. 533-10, L. 533-10-1, L. 533-10-3 à L. 533-10-8, L. 533-11 à L. 533-16, L. 533-18 à L. 533-20, L. 533-24, L. 533-24-1 et L. 533-25 à L. 533-31-5 du présent code, ainsi que les articles 3 à 26 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers et modifiant le règlement (UE) n° 648/2012, s'appliquent aux succursales agréées conformément au I du présent article.

III. — Les dispositions du règlement (UE) 2019/2033 et les articles L. 533-2-2 à L. 533-3 et L. 533-4-3 à L. 533-4-8 s'appliquent aux succursales agréées conformément au I du présent article.

Le V de l'article L. 613-62 et l'article L. 613-62-1 s'appliquent aux succursales agréées conformément au I du présent article dans les conditions prévues pour les succursales d'établissement de crédit agréées conformément à l'article L. 532-48.

IV. — Les articles L. 211-36 à L. 211-40, L. 213-3, L. 341-1 à L. 341-7, L. 440-6 à L. 440-10, L. 500-1, L. 511-37, L. 511-38, L. 531-8, L. 531-12, L. 533-5, L. 533-23, L. 542-1, L. 561-2, L. 561-10-3, L. 561-32, L. 561-36-1, L. 573-1-1 et L. 573-2-1 à L. 573-6 s'appliquent aux succursales agréées conformément au I du présent article.

Le 1° du II de l'article L. 330-1, le 1 de l'article L. 440-2 ainsi que les articles L. 511-35 et L. 511-39 s'appliquent aux succursales agréées conformément au I du présent article dans les conditions prévues pour les succursales d'établissement de crédit agréées conformément à l'article L. 532-48.

**Art. L532-51**

Les dispositions de la présente section ne sont pas applicables lorsque les services d'investissement ou les services connexes sont fournis par une entreprise de pays tiers à l'initiative exclusive du client.

Sans préjudice des relations intragroupe, lorsqu'une entreprise de pays tiers, y compris par l'intermédiaire d'une entité agissant pour son compte ou ayant des liens étroits avec cette entreprise ou toute autre personne agissant pour le compte de cette entité, démarche des clients ou des clients potentiels, ces services ne sont pas considérés comme fournis sur l'initiative exclusive du client.

Il est interdit à toute entreprise de pays tiers de commercialiser des instruments financiers ou des services d'investissement autres que ceux pour lesquels le client a été à l'initiative de la fourniture, autrement que par l'intermédiaire d'une succursale agréée conformément à l'article L. 532-48.

**Art. L532-52**

Le retrait d'agrément d'une succursale d'entreprise de pays tiers est prononcé par l'Autorité de contrôle prudentiel et de résolution à sa demande. Il peut aussi être décidé d'office par l'Autorité si la succursale ne remplit plus les conditions ou les engagements auxquels étaient subordonnés son agrément ou une autorisation ultérieure, si la succursale n'a pas fait usage de son agrément dans un délai de douze mois, si elle n'exerce plus son activité depuis au moins six mois ou si elle a obtenu l'agrément par de fausses déclarations ou par tout autre moyen irrégulier.

La radiation d'une succursale d'entreprise d'investissement peut être prononcée par l'Autorité de contrôle prudentiel et de résolution à titre de sanction disciplinaire. En outre, lorsque l'entreprise de pays tiers dont dépend la succursale fait l'objet d'une mesure de liquidation dans le pays où est établi son siège social, l'Autorité de contrôle prudentiel et de résolution prononce la radiation de la succursale. La radiation entraîne la liquidation du bilan et du hors-bilan de la succursale.

**Art. L532-53**

Un décret détermine les conditions dans lesquelles les décisions d'agrément, de refus d'agrément et de retrait d'agrément sont prises et notifiées, ainsi que les exigences de déclaration applicables aux succursales agréées conformément à l'article L. 532-48.

##### Chapitre III : Obligations des prestataires de services d'investissement

###### Section 1 : Dispositions générales communes aux prestataires de services d'investissement

**Art. L533-1**

Les prestataires de services d'investissement agissent d'une manière honnête, loyale et professionnelle, qui favorise l'intégrité du marché.

###### Section 2 : Normes de gestion applicables aux prestataires de services d'investissement et dispositions prudentielles applicables aux entreprises d'investissement

**Art. L533-2**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille disposent de procédures administratives saines, de mécanismes de contrôle interne, de techniques efficaces d'évaluation des risques, de dispositifs efficaces de contrôle et de sauvegarde de leurs systèmes informatiques et de techniques d'atténuation des risques pour les contrats dérivés de gré à gré non compensés par une contrepartie centrale conformes à l'article 11 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux.

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille sont tenus, pour ce qui concerne leurs activités de services d'investissement, de respecter les normes de gestion destinées à garantir leur liquidité, leur solvabilité et l'équilibre de leur structure financière définies par le ministre chargé de l'économie en application de l'article L. 611-3.

Ils doivent en particulier respecter des ratios de couverture et de division des risques.

Le non-respect de ces obligations entraîne l'application de la procédure prévue aux articles L. 612-39 , L. 612-40 et L. 621-15.

**Art. L533-2-1**

Les entreprises d'investissement de classe 1 bis sont soumises aux dispositions des articles L. 511-41 à L. 511-50-1, à l'exception du I de l'article L. 511-45, et ne sont pas soumises aux dispositions de l'article L. 533-4.

**Art. L533-2-2**

Les entreprises d'investissement de classe 2 mettent en place des dispositifs, stratégies et processus sains, efficaces et exhaustifs pour évaluer et conserver en permanence le montant, le type et la répartition du capital interne et des actifs liquides qu'elles jugent appropriés pour couvrir la nature et le niveau des risques qu'elles peuvent faire peser sur les autres entités et auxquels elles sont ou pourraient elles-mêmes être exposées.

Les dispositifs, stratégies et processus mentionnés au premier alinéa sont adaptés et proportionnés à la nature, à l'échelle et à la complexité des activités de l'entreprise d'investissement concernée. Ils font l'objet du contrôle interne régulier mentionné à l'article L. 533-29-1.

Ce contrôle porte sur les risques pour les clients, les risques pour le marché, les risques pour l'entreprise d'investissement, en particulier ceux pouvant abaisser les fonds propres, ainsi que le risque de liquidité, mentionnés à l'article L. 533-29-1.

Les entreprises mères des groupes soumis à une surveillance sur base consolidée en application de l'article L. 613-20-1 s'assurent que les dispositifs, stratégies et procédures mentionnés au premier alinéa qui sont mis en place par leurs filiales sont cohérents entre eux et bien intégrés.

L'Autorité de contrôle prudentiel et de résolution peut demander aux entreprises d'investissement de classe 3 d'appliquer les exigences prévues dans le présent article dans la mesure où elle le juge approprié.

Les conditions d'application du processus d'évaluation de l'adéquation du capital interne sont précisées par arrêté du ministre chargé de l'économie.

**Art. L533-2-3**

L'Autorité de contrôle prudentiel et de résolution évalue et contrôle, en tenant compte de la taille, du profil de risque et du modèle économique de l'entreprise d'investissement, les dispositifs, stratégies et procédures mis en œuvre par les entreprises d'investissement de classe 2 pour se conformer au règlement (UE) 2019/2033 et pour détecter, mesurer et gérer les risques auxquels elles sont ou pourraient être exposées, tels que définis à l'article L. 533-2-2. L'Autorité évalue aussi le niveau du capital qui en résulte.

L'Autorité examine à intervalles réguliers, et au moins tous les trois ans, le respect par les entreprises d'investissement des exigences relatives à l'autorisation d'utiliser des modèles internes mentionnés à l'article 22 du même règlement. Elle tient compte, en particulier, de l'évolution des activités de l'entreprise et de l'application de ces modèles internes aux nouveaux produits et elle vérifie et évalue si les entreprises d'investissement qui utilisent ces modèles internes recourent à des techniques et à des pratiques bien élaborées et à jour. Elle veille à ce qu'il soit remédié aux lacunes constatées dans la couverture des risques par les modèles internes de l'entreprise d'investissement ou à ce que celle-ci prenne des mesures afin d'en atténuer les conséquences, notamment par l'imposition d'exigences de fonds propres supplémentaires ou de facteurs de multiplication plus élevés.

L'Autorité décide au cas par cas si et sous quelle forme le contrôle et l'évaluation mentionnés au premier alinéa doivent être effectués à l'égard des entreprises d'investissement de classe 3, uniquement lorsqu'elle l'estime nécessaire en raison de l'ampleur, de la nature, de l'échelle et de la complexité des activités de ces entreprises d'investissement.

Les conditions d'application de l'évaluation et du contrôle effectués par l'Autorité de contrôle prudentiel et de résolution sont précisées par arrêté du ministre chargé de l'économie.

**Art. L533-3**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille notifient à l'Autorité de contrôle prudentiel et de résolution les transactions intragroupes importantes, dans les conditions définies à l'article L. 612-24.

**Art. L533-4**

Lorsqu'un prestataire de services d'investissement autre qu'une société de gestion de portefeuille a pour entreprise mère un établissement de crédit, une entreprise d'investissement, une compagnie financière holding, une compagnie financière holding mixte, une compagnie holding d'investissement qui a son siège social dans un Etat non membre de l'Union européenne ni partie à l'accord sur l'Espace économique européen, l'Autorité de contrôle prudentiel et de résolution vérifie, de sa propre initiative ou à la demande de l'entreprise mère ou d'une entité réglementée agréée dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, que ce prestataire de services d'investissement fait l'objet, de la part d'une autorité de surveillance du pays tiers, d'une surveillance consolidée équivalente à celle applicable en France.

A cet effet, l'Autorité de contrôle prudentiel et de résolution consulte l'Autorité bancaire européenne et les autorités compétentes concernées des autres Etats membres de l'Union européenne ou des autres Etats parties à l'accord sur l'Espace économique européen.

En l'absence d'une surveillance consolidée équivalente, il est appliqué par analogie au prestataire de services d'investissement autre qu'une société de gestion de portefeuille les dispositions relatives à la surveillance consolidée applicable en France.

L'Autorité de contrôle prudentiel et de résolution peut aussi recourir à d'autres méthodes garantissant une surveillance consolidée équivalente, après approbation de l'autorité compétente susceptible d'être chargée de la surveillance consolidée pour l'Espace économique européen et consultation des autres autorités compétentes concernées d'un Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen. Elle peut notamment exiger la constitution d'une compagnie financière holding, d'une compagnie holding d'investissement ou d'une compagnie financière holding mixte ayant son siège social dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

L'Autorité de contrôle prudentiel et de résolution notifie les mesures prises au titre du présent article aux autres autorités compétentes concernées, à l'Autorité bancaire européenne et à la Commission européenne.

**Art. L533-4-1**

Les entreprises d'investissement qui ont pour filiale au moins un établissement de crédit, une entreprise d'investissement ou un établissement financier au sens de l'article L. 511-21 ou qui détiennent une participation dans un tel établissement ou entreprise sont tenus de respecter, sur la base de leur situation financière consolidée au sens du 47 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, des normes de gestion déterminées par un arrêté du ministre chargé de l'économie ainsi que les règles relatives aux participations mentionnées à l'article L. 531-5.

**Art. L533-4-2**

I. — L'Autorité de contrôle prudentiel et de résolution peut décider d'appliquer les exigences du règlement (UE) n° 575/2013 du Parlement Européen et du Conseil du 26 juin 2013, conformément à l'article 1er, paragraphe 2, premier alinéa, point c, du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019, à une entreprise d'investissement qui exerce l'une quelconque des activités mentionnées aux 3,6-1 ou 6-2 de l'article L. 321-1, lorsque la valeur totale des actifs consolidés de l'entreprise d'investissement, calculée comme étant la moyenne des douze derniers mois, atteint ou dépasse 5 milliards d'euros, et lorsque l'un ou plusieurs des critères suivants s'appliquent :

1° L'entreprise d'investissement exerce ces activités à une telle échelle que sa défaillance ou ses difficultés pourraient entraîner un risque systémique ;

2° L'entreprise d'investissement est un membre compensateur au sens de l'article 4, paragraphe 1, point 3, du règlement (UE) 2019/2033 ;

3° L'Autorité de contrôle prudentiel et de résolution considère que cela se justifie en raison de l'ampleur, de la nature, de l'échelle et de la complexité des activités exercées par l'entreprise d'investissement concernée et eu égard à un ou plusieurs des facteurs suivants :

a) L'importance de l'entreprise d'investissement pour l'économie nationale ou de l'Union européenne ;

b) L'importance des activités transfrontalières de l'entreprise d'investissement ;

c) L'interconnexion de l'entreprise d'investissement avec le système financier.

II. — Le I ne s'applique pas aux négociants en matières premières et quotas d'émission définis au point 150 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013, aux organismes de placement collectif ou aux entreprises d'assurance.

III. — Lorsque l'Autorité de contrôle prudentiel et de résolution décide d'annuler une décision prise conformément au I, elle en informe sans retard l'entreprise d'investissement.

Toute décision prise par l'Autorité au titre du I cesse de s'appliquer lorsqu'une entreprise d'investissement ne respecte plus le seuil mentionné à ce I, calculé sur une période de douze mois consécutifs.

IV. — L'Autorité de contrôle prudentiel et de résolution informe sans retard l'Autorité bancaire européenne de toute décision prise conformément aux I et III.

**Art. L533-4-3**

I. — L'Autorité de contrôle prudentiel et de résolution peut enjoindre à une entreprise d'investissement de classe 2 ou de classe 3 de prendre, à un stade précoce, toutes mesures nécessaires pour traiter un des problèmes suivants :

1° L'entreprise d'investissement ne satisfait pas aux exigences du présent titre ou à celles du règlement (UE) 2019/2033 ;

2° L'Autorité a la preuve que l'entreprise d'investissement est susceptible d'enfreindre les dispositions du présent titre ou celles du même règlement dans les douze mois à venir.

II. — Lorsque la solidité de la situation financière d'une entreprise d'investissement de classe 2 ou de classe 3 est compromise ou susceptible de l'être, l'Autorité de contrôle prudentiel et de résolution peut exiger de l'entreprise en cause qu'elle :

1° Affecte tout ou partie de ses bénéfices nets au renforcement de ses fonds propres ;

2° Limite la rémunération variable sous forme de pourcentage du total des revenus nets ;

3° Publie des informations supplémentaires.

**Art. L533-4-4**

L'Autorité de contrôle prudentiel et de résolution peut imposer à une entreprise d'investissement de classe 2 une exigence de fonds propres supplémentaires d'un montant supérieur au montant minimal prévu par la réglementation applicable et exiger l'application à ses actifs d'une politique spécifique de provisionnement ou un traitement spécifique au regard des exigences de fonds propres.

L'Autorité impose l'exigence de fonds propres supplémentaires prévue à l'alinéa précédent dans les cas suivants :

1° L'entreprise d'investissement est exposée à des risques ou à des éléments de risques, ou fait peser sur d'autres des risques qui sont significatifs et qui ne sont pas couverts ou pas suffisamment couverts par les exigences de fonds propres, en particulier les exigences basées sur les facteurs K énoncés à la troisième ou à la quatrième partie du règlement (UE) 2019/2033 ;

2° L'entreprise d'investissement ne satisfait pas aux exigences prévues aux articles L. 533-2-2 et L. 533-29 et il est peu probable que d'autres mesures améliorent suffisamment les dispositifs, processus, mécanismes et stratégies dans un délai approprié ;

3° Les corrections concernant l'évaluation prudente du portefeuille de négociation sont insuffisantes pour permettre à l'entreprise d'investissement de vendre ou de couvrir ses positions dans un bref délai sans s'exposer à des pertes significatives dans des conditions de marché normales ;

4° Il ressort de l'examen effectué en vertu de l'article L. 533-2-3 que le non-respect des exigences régissant l'utilisation des modèles internes autorisés est susceptible d'entraîner des niveaux de capital inadéquats ;

5° A plusieurs reprises, l'entreprise d'investissement n'a pas établi ou conservé un niveau adéquat de fonds propres supplémentaires tel qu'il est prévu à l'article L. 533-4-5.

L'Autorité de contrôle prudentiel et de résolution peut imposer, conformément aux dispositions précitées, une exigence de fonds propres supplémentaires aux entreprises d'investissement de classe 3 sur la base d'une évaluation au cas par cas lorsqu'elle l'estime justifiée.

Un arrêté du ministre chargé de l'économie précise les conditions dans lesquelles les risques ou des éléments de risques sont considérés comme non couverts ou insuffisamment couverts par les exigences de fonds propres, le niveau et la nature des fonds propres supplémentaires fixés par l'Autorité de contrôle prudentiel et de résolution ainsi que les modalités entourant la décision de l'Autorité d'imposer une exigence de fonds propres supplémentaires.

**Art. L533-4-5**

L'Autorité de contrôle prudentiel et de résolution contrôle le niveau de fonds propres qui a été déterminé par chaque entreprise d'investissement de classe 2 conformément à l'article L. 533-2-2 et vérifie qu'elle conserve un niveau de fonds propres suffisamment supérieur aux exigences prévues dans la troisième partie du règlement (UE) 2019/2033 et aux exigences de fonds propres supplémentaires mentionnées à l'article L. 533-4-4, pour que les fluctuations économiques conjoncturelles ne conduisent pas à une infraction à ces exigences ou ne compromettent pas la capacité de l'entreprise d'investissement à liquider ou cesser ses activités en bon ordre.

Compte tenu de l'ampleur, de l'importance systémique, de la nature, de l'échelle et de la complexité ses activités, l'Autorité communique, le cas échéant, à l'entreprise les conclusions de ce contrôle, en précisant les éventuels ajustements attendus d'elle en ce qui concerne le niveau de fonds propres déterminé conformément à l'article L. 533-2-2. Les recommandations sont communiquées à l'entreprise et indiquent la date à laquelle l'Autorité de contrôle prudentiel et de résolution exige que l'ajustement soit achevé.

**Art. L533-4-6**

L'Autorité de contrôle prudentiel et de résolution peut imposer à une entreprise d'investissement de classe 2 ou de classe 3 de se soumettre à une exigence spécifique de liquidité, lorsque, sur la base des contrôles et examens effectués conformément à l'article L. 533-2-3, elle constate qu'une entreprise d'investissement de classe 2 ou qu'une entreprise d'investissement de classe 3 qui n'a pas été exemptée de l'exigence de liquidité conformément au paragraphe 1 de l'article 43 du règlement (UE) 2019/2033 se trouve dans l'une des situations suivantes :

1° L'entreprise d'investissement est exposée à un risque de liquidité ou à des éléments de risque de liquidité qui ne sont pas significatifs et qui ne sont pas couverts ou pas suffisamment couverts par l'exigence de liquidité prévue dans la cinquième partie du même règlement ;

2° L'entreprise d'investissement ne satisfait pas aux exigences prévues aux articles L. 533-2-2 et L. 533-29, et il est peu probable que d'autres mesures améliorent suffisamment les dispositifs, processus, mécanismes et stratégies dans un délai approprié.

Un arrêté du ministre chargé de l'économie précise les conditions dans lesquelles un risque ou des éléments de risques de liquidité sont considérés comme non couverts ou insuffisamment couverts par l'exigence de liquidité, le niveau spécifique de liquidité fixé par l'Autorité de contrôle prudentiel et de résolution, la nature des actifs liquides utilisés pour respecter les exigences spécifiques de liquidité ainsi que les modalités entourant la décision de l'Autorité d'imposer une exigence spécifique de liquidité.

**Art. L533-4-7**

L'Autorité de contrôle prudentiel et de résolution notifie au Conseil de résolution unique toute exigence de fonds propres supplémentaires conformément à l'article L. 533-4-4 et tout ajustement éventuellement attendu conformément à l'article L. 533-4-5.

**Art. L533-4-8**

L'Autorité de contrôle prudentiel et de résolution peut exiger que les entreprises d'investissement de classe 2 et les entreprises mentionnées au paragraphe 2 de l'article 46 du règlement (UE) 2019/2033 publient, plus d'une fois par an, dans les délais qu'elle détermine, les informations mentionnées à ce même article et qu'elles utilisent, pour les publications autres que les états financiers, des supports et des lieux spécifiques, en particulier leurs sites internet.

L'Autorité peut exiger des entreprises mères des entités mentionnées à l'alinéa précédent qu'elles publient une fois par an, soit intégralement, soit en renvoyant à des informations équivalentes, une description de leur structure juridique ainsi que de la gouvernance et de l'organisation de leur groupe.

**Art. L533-4-9**

L'Autorité de contrôle prudentiel et de résolution peut exiger des entreprises d'investissement de classe 2 et de classe 3 des déclarations supplémentaires ou plus fréquentes que celles prévues par le titre III du livre V ou par le règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019 lorsque l'une des conditions suivantes est remplie :

1° L'entreprise d'investissement ne satisfait pas aux exigences du règlement ou est susceptible d'enfreindre ces exigences dans les douze mois qui suivent ;

2° L'Autorité juge nécessaire de recueillir les preuves attestant que l'entreprise soumise à son contrôle est susceptible d'enfreindre les exigences du règlement dans les douze mois qui suivent ;

3° Les informations supplémentaires sont exigées aux fins du processus de contrôle et d'évaluation prudentiels mentionné à l'article L. 533-2-2.

###### Section 3 : Obligations comptables et déclaratives applicables aux prestataires de services d'investissement

**Art. L533-5**

Les entreprises d'investissement sont tenues aux obligations des articles L. 511-35, L. 511-36, L. 511-37 et L. 511-39. Elles disposent de procédures comptables saines.

L'alinéa précédent est applicable aux sociétés de gestion de portefeuille, sauf l'article L. 511-37.

**Art. L533-6**

Les prestataires de services d'investissement, les entreprises de marché et les chambres de compensation doivent communiquer à la Banque de France les informations nécessaires à l'élaboration des statistiques monétaires.

**Art. L533-7**

Les entreprises établies en France et qui font partie d'un groupe auquel appartiennent une ou plusieurs sociétés de gestion ayant leur siège social dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou dans un Etat où sont applicables les accords prévus par l'article L. 632-16 sont tenues, nonobstant toutes dispositions contraires, de transmettre à des entreprises du même groupe les informations nécessaires à l'organisation de la lutte contre le blanchiment de capitaux et contre le financement du terrorisme. Les dispositions du sixième alinéa de l'article L. 511-34 sont applicables à ces informations.

**Art. L533-8**

Les prestataires de services d'investissement conservent, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, les informations pertinentes relatives à toutes les transactions sur instruments financiers qu'ils ont conclues.

**Art. L533-9**

Lorsque les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille négocient de gré à gré des instruments financiers économiquement équivalents à des instruments dérivés sur matières premières, des unités mentionnées à l'article L. 229-7 du code de l'environnement ou à des contrats financiers ayant pour sous-jacents ces dernières, ils fournissent, conformément à l'article 26 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers et, le cas échéant, à l'article 8 du règlement (UE) n° 1227/2011 du Parlement européen et du Conseil du 25 octobre 2011 concernant l'intégrité et la transparence du marché de gros de l'énergie, au moins une fois par jour, à l'autorité compétente centrale mentionnée au premier alinéa de l'article L. 420-13 ou, lorsque ces instruments ou unités ne sont pas négociés sur des plates-formes de négociation situées dans plus d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, à l'autorité compétente de la plate-forme de négociation où ces instruments ou unités sont négociés, une ventilation complète :

1° Des positions qu'ils ont prises sur ces instruments ou unités ou sur des contrats de gré à gré économiquement équivalents ;

2° Des positions de leurs clients ;

3° Des positions des clients de ces clients jusqu'au client final.

###### Section 4 : Règles d'organisation

####### Sous-section 1 : Dispositions applicables aux prestataires de services d'investissement

**Art. L533-10**

I. — Les sociétés de gestion de portefeuille :

1° Mettent en place des règles et procédures permettant de garantir le respect des dispositions qui leur sont applicables, y compris celles prévues par l'article 11 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux ;

2° Mettent en place des règles et procédures permettant de garantir le respect par les personnes placées sous leur autorité ou agissant pour leur compte des dispositions applicables aux sociétés de gestion de portefeuille elles-mêmes ainsi qu'à ces personnes, en particulier les conditions et limites dans lesquelles ces dernières peuvent effectuer pour leur propre compte des transactions personnelles. Ces conditions et limites sont reprises dans le règlement intérieur et intégrées au programme d'activités des sociétés ;

3° Prennent toutes les mesures raisonnables pour empêcher les conflits d'intérêts de porter atteinte aux intérêts de leurs clients. Ces conflits d'intérêts sont ceux qui se posent entre, d'une part, les sociétés de gestion de portefeuille elles-mêmes, les personnes placées sous leur autorité ou agissant pour leur compte ou toute autre personne directement ou indirectement liée à elles par une relation de contrôle et, d'autre part, leurs clients, ou bien entre deux clients, lors de la fourniture de tout service d'investissement ou de tout service connexe ou d'une combinaison de ces services. Lorsque ces mesures ne suffisent pas à garantir, avec une certitude raisonnable, que le risque de porter atteinte aux intérêts des clients sera évité, les sociétés de gestion de portefeuille informent clairement ceux-ci, avant d'agir en leur nom, de la nature générale ou de la source de ces conflits d'intérêts ;

4° Prennent des mesures raisonnables en utilisant des ressources et des procédures appropriées et proportionnées pour garantir la continuité et la régularité de la fourniture des services d'investissement, notamment lorsqu'elles confient à des tiers des fonctions opérationnelles importantes ;

5° Conservent un enregistrement de tout service qu'elles fournissent et de toute transaction qu'elles effectuent, permettant à l'Autorité des marchés financiers de contrôler le respect de leurs obligations et, en particulier, de toutes leurs obligations à l'égard des clients, notamment des clients potentiels.

II. — Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille :

1° Mettent en place des règles et procédures permettant de garantir le respect des dispositions qui leur sont applicables, y compris celles prévues à l'article 11 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux ;

2° Mettent en place des règles et procédures permettant de garantir le respect par les personnes placées sous leur autorité ou agissant pour leur compte des dispositions applicables aux prestataires de services d'investissement eux-mêmes ainsi qu'à ces personnes, en particulier les conditions et limites dans lesquelles ces dernières peuvent effectuer pour leur propre compte des transactions personnelles. Ces conditions et limites sont reprises dans le règlement intérieur et intégrées au programme d'activités des prestataires ;

3° Maintiennent et appliquent des dispositions organisationnelles et administratives efficaces, en vue de prendre toutes les mesures raisonnables destinées à empêcher que les conflits d'intérêts ne portent atteinte aux intérêts de leurs clients. A cet effet, ils prennent toutes les mesures appropriées pour détecter et éviter ou gérer les conflits d'intérêts. Ces conflits d'intérêts sont ceux qui se posent entre, d'une part, les prestataires eux-mêmes, les personnes placées sous leur autorité ou agissant pour leur compte ou toute autre personne directement ou indirectement liée à elles par une relation de contrôle et, d'autre part, leurs clients, ou bien entre deux clients, lors de la fourniture de tout service d'investissement ou de tout service connexe ou d'une combinaison de ces services, y compris ceux découlant de la perception d'avantages en provenance de tiers ou de la structure de rémunération et d'autres structures incitatives propres aux prestataires.

Lorsque ces mesures ne suffisent pas à garantir, avec une certitude raisonnable, que le risque de porter atteinte aux intérêts des clients sera évité, les prestataires informent clairement ceux-ci, avant d'agir pour leur compte, de la nature générale et de la source de ces conflits d'intérêts, ainsi que des mesures prises pour atténuer ces risques. Cette information est effectuée sur un support durable et comporte des détails suffisants, compte tenu de la nature du client, pour lui permettre de prendre en connaissance de cause une décision relative au service dans le cadre duquel apparaît le conflit d'intérêts ;

4° Prennent des mesures raisonnables, en utilisant des systèmes, des ressources et des procédures appropriées et proportionnées, pour garantir la continuité, la régularité et le caractère satisfaisant de la fourniture des services d'investissement, notamment lorsqu'ils confient à des tiers des fonctions ou d'autres tâches opérationnelles essentielles ou importantes. Dans ce cas, ils prennent des mesures raisonnables pour éviter une aggravation indue du risque opérationnel ;

5° Disposent de mécanismes de sécurité solides pour garantir la sécurité et l'authentification des moyens de transfert de l'information, réduire au minimum le risque d'altération de données et d'accès non autorisé et empêcher les fuites d'informations afin de maintenir en permanence la confidentialité des données ;

6° Conservent un enregistrement de tout service qu'ils fournissent et de toute transaction qu'ils effectuent, permettant à l'Autorité des marchés financiers d'exercer ses missions de surveillance et de contrôler le respect par les prestataires de toutes leurs obligations professionnelles, y compris à l'égard de leurs clients ou clients potentiels et concernant l'intégrité du marché ;

7° Prennent, lorsqu'ils détiennent des instruments financiers appartenant à des clients, des dispositions appropriées pour sauvegarder les droits de propriété des clients sur ces instruments financiers et empêchent leur utilisation pour leur propre compte, sauf consentement exprès des clients ;

8° Prennent, lorsqu'ils détiennent des fonds appartenant à des clients, des dispositions appropriées pour sauvegarder les droits de ces clients sur ces fonds, notamment en cas d'insolvabilité. Les entreprises d'investissement ainsi que les établissements de crédit et d'investissement mentionnés à l'article L. 516-1 ne peuvent en aucun cas utiliser pour leur propre compte les fonds déposés auprès d'elles par leurs clients, sous réserve des articles L. 440-7 à L. 440-10 ;

9° Ne concluent pas de contrats de garantie financière avec transfert de propriété avec des clients non professionnels en vue de garantir leurs obligations présentes ou futures, réelles, conditionnelles ou potentielles, ou de les couvrir d'une autre manière.

Un arrêté du ministre chargé de l'économie pris conformément à l'article L. 611-3 précise les conditions d'application des 4° et 8°.

III. — Les enregistrements mentionnés au 6° du II incluent l'enregistrement des conversations téléphoniques ou des communications électroniques en rapport, au moins, avec les transactions conclues dans le cadre d'une négociation pour compte propre et la prestation de services relatifs aux ordres de clients qui concernent la réception, la transmission et l'exécution d'ordres de clients. Ils incluent également l'enregistrement des conversations téléphoniques ou des communications électroniques destinées à donner lieu à des transactions conclues dans le cadre d'une négociation pour compte propre ou la fourniture de services relatifs aux ordres de clients concernant la réception, la transmission et l'exécution d'ordres de clients, même si ces conversations et communications ne donnent pas lieu à la conclusion de telles transactions ou à la fourniture de services relatifs aux ordres de clients.

Ces enregistrements sont transmis aux clients concernés à leur demande. Ils sont conservés pendant une durée de cinq ans et, lorsque l'Autorité de contrôle prudentiel et de résolution ou l'Autorité des marchés financiers l'estime utile, pendant une durée pouvant aller jusqu'à sept ans.

Les prestataires concernés :

1° Prennent toutes les mesures raisonnables pour enregistrer les conversations téléphoniques et les communications électroniques concernées qui sont effectuées, envoyées ou reçues au moyen d'un équipement fourni par eux à un employé ou un contractant ou dont l'utilisation par un employé ou un contractant a été approuvée ou autorisée par eux ;

2° Prennent toutes les mesures raisonnables pour empêcher un employé ou un contractant d'effectuer, d'envoyer ou de recevoir les conversations téléphoniques et les communications électroniques concernées au moyen d'un équipement privé qu'ils sont incapables d'enregistrer ou de copier ;

3° Notifient à leurs clients que les communications ou conversations téléphoniques avec leurs clients qui donnent lieu ou sont susceptibles de donner lieu à des transactions sont enregistrées. Cette notification peut être effectuée une seule fois, avant la fourniture de services d'investissement à des clients ;

4° Ne fournissent pas par téléphone des services d'investissement à des clients qui n'ont pas été informés à l'avance du fait que leurs communications ou conversations téléphoniques sont enregistrées, lorsque ces services d'investissement concernent la réception, la transmission et l'exécution d'ordres de clients.

Les clients peuvent passer des ordres par d'autres voies, à condition que ces communications soient effectuées au moyen d'un support durable. De tels ordres sont considérés comme équivalant à des ordres transmis par téléphone.

**Art. L533-10-1**

Les sociétés de gestion de portefeuille ainsi que les prestataires de services d'investissement qui fournissent le service d'investissement mentionné au 4 de l'article L. 321-1 emploient :

1° Une méthode de gestion des risques pour le compte de tiers qui leur permet de contrôler et de mesurer à tout moment le risque associé à la gestion des positions et opérations du portefeuille et la contribution de celles-ci au profil de risque général du portefeuille géré. En particulier, les sociétés de gestion de portefeuille ne recourent pas exclusivement ou mécaniquement à des notations de crédit émises par des agences de notation de crédit au sens du point b du paragraphe 1 de l'article 3 du règlement (CE) n° 1060/2009 du Parlement européen et du Conseil du 16 septembre 2009 sur les agences de notation de crédit pour évaluer la qualité de crédit des actifs du portefeuille.

2° Une méthode permettant une évaluation précise et indépendante des positions et opérations du portefeuille géré, et notamment de la valeur des contrats financiers de gré à gré.

Les sociétés de gestion de portefeuille fixent des limites raisonnables à l'effet de levier pour chaque FIA qu'elles gèrent et respectent à tout moment ces limites.

**Art. L533-10-2**

Sans préjudice de l'application de la section 8 du chapitre Ier du titre Ier du livre V, les II et III de l'article L. 533-29 sont applicables aux établissements de crédit agréés pour fournir un ou plusieurs services d'investissement mentionnés à l'article L. 321-1.

####### Sous-section 2 : Activités de négociation algorithmique applicables aux prestataires de services d'investissement autres que les sociétés de gestion de portefeuille

**Art. L533-10-3**

Dans la présente sous-section et pour l'application des dispositions relatives à la négociation algorithmique :

1° L'expression : " négociation algorithmique " désigne la négociation d'instruments financiers dans laquelle un algorithme informatique détermine automatiquement les paramètres des ordres tels que l'opportunité ou le moment de leur émission, les conditions de prix ou de quantité ou la façon dont ils seront gérés après leur émission, sans intervention humaine ou avec une intervention humaine limitée. La négociation algorithmique ne désigne pas des mécanismes utilisés uniquement pour :

a) L'acheminement des ordres vers une ou plusieurs plates-formes de négociation ;

b) Le seul traitement d'ordres en l'absence de paramètre de négociation ;

c) La confirmation d'ordres ;

d) Le traitement post-négociation des transactions exécutées ;

2° L'expression : " technique de négociation algorithmique à haute fréquence " désigne toute technique de négociation algorithmique caractérisée à la fois par :

a) Une infrastructure destinée à minimiser les latences informatiques et les autres types de latence, y compris au moins un des systèmes suivants permettant l'insertion d'ordres algorithmiques : colocalisation, hébergement de proximité ou accès électronique direct à grande vitesse ;

b) Un mécanisme qui décide de générer, génère, achemine ou exécute des ordres sans intervention humaine ;

c) Un débit intrajournalier élevé de messages que constituent des ordres, des cotations ou des annulations ;

3° L'expression : " stratégie de tenue de marché " désigne, pour un prestataire de services d'investissement autre qu'une société de gestion de portefeuille qui négocie pour compte propre et agit en tant que membre d'une plate-forme de négociation, le fait d'afficher simultanément des prix fermes et compétitifs à l'achat et à la vente pour des tailles comparables, relatifs à un ou plusieurs instruments financiers sur cette plate-forme, avec pour résultat d'apporter de la liquidité au marché dans son ensemble de manière régulière et fréquente.

**Art. L533-10-4**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille qui ont recours à la négociation algorithmique :

1° Disposent de systèmes et contrôles des risques efficaces et adaptés à leur activité pour garantir que leurs systèmes de négociation :

a) Sont résilients et ont une capacité suffisante ;

b) Sont soumis à des seuils et limites de négociation appropriés ;

c) Préviennent l'envoi d'ordres erronés ou tout autre fonctionnement des systèmes susceptible de donner naissance ou de contribuer à une perturbation du marché ;

d) Ne peuvent être utilisés à aucune fin contraire au règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché, ou aux règles d'une plate-forme de négociation à laquelle ces prestataires sont connectés ;

2° Disposent de plans de continuité des activités efficaces pour faire face à toute défaillance de leurs systèmes de négociation, et veillent à ce que ces derniers soient entièrement testés et convenablement suivis de manière à garantir leur conformité aux exigences du présent article.

**Art. L533-10-5**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille qui ont recours à la négociation algorithmique dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen :

1° Le notifient à l'Autorité des marchés financiers ainsi qu'à l'autorité compétente désignée comme point de contact, au sens du 1 de l'article 79 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, de la plate-forme de négociation concernée ;

2° Documentent la nature de leurs stratégies de négociation algorithmique et fournissent des informations détaillées sur les paramètres ou limites de négociation, les tests effectués sur leurs systèmes et les principaux contrôles de conformité et des risques mis en place pour garantir que les conditions prévues à l'article L. 533-10-4 sont remplies. L'Autorité des marchés financiers peut, à tout moment, demander aux prestataires des informations complémentaires sur la négociation algorithmique à laquelle ils ont recours et sur les systèmes utilisés pour cette activité ;

3° Conservent un enregistrement des activités de négociation algorithmique et s'assurent que celui-ci est suffisant pour permettre à l'Autorité des marchés financiers de vérifier le respect des obligations prévues au III de l'article L. 533-10.

**Art. L533-10-6**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille qui ont recours à la négociation algorithmique pour mettre en œuvre une stratégie de tenue de marché respectent les conditions suivantes en tenant compte de la liquidité, de la taille et de la nature du marché ainsi que des caractéristiques de l'instrument financier concerné :

1° Ils effectuent cette tenue de marché en continu pendant une proportion déterminée des heures de négociation de la plate-forme de négociation, sauf circonstances exceptionnelles, avec pour résultat d'apporter à cette plate-forme de négociation de la liquidité de façon régulière et prévisible ;

2° Ils concluent avec la plate-forme de négociation un contrat écrit qui précise au minimum les obligations prévues au 1° ;

3° Ils disposent de systèmes et de contrôles efficaces pour s'assurer qu'ils respectent à tout moment les obligations qui leurs incombent en vertu du contrat mentionné au 2°.

**Art. L533-10-7**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille qui ont recours à une technique de négociation algorithmique à haute fréquence tiennent un registre précis et chronologique de tous les ordres qu'ils passent, y compris les annulations d'ordres, les ordres exécutés et les cotations sur les plates-formes de négociation.

####### Sous-section 3 : Dispositions applicables aux prestataires de services d'investissement autres que les sociétés de gestion de portefeuille relatives à la fourniture d'un accès électronique direct à une plate-forme de négociation

**Art. L533-10-8**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille qui fournissent à des personnes un accès électronique direct à une plate-forme de négociation :

1° Disposent de systèmes et contrôles efficaces assurant que :

a) Le caractère adéquat des personnes utilisant ce service est dûment évalué et examiné ;

b) Ces personnes sont empêchées de dépasser des seuils de négociation et de crédit préétablis appropriés ;

c) Les opérations effectuées par ces personnes sont convenablement suivies ;

d) Des contrôles des risques appropriés préviennent toute négociation susceptible de créer des risques pour les prestataires eux-mêmes, de donner naissance ou de contribuer à une perturbation du marché ou d'être contraire au règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché ou aux règles de la plate-forme de négociation ;

2° Veillent à ce que les personnes qui utilisent ce service se conforment aux exigences du présent chapitre et aux règles de la plate-forme de négociation ;

3° Surveillent les transactions en vue de détecter toute violation de ces règles, toute condition de négociation de nature à perturber le marché ou tout comportement potentiellement révélateur d'un abus de marché devant être signalé à l'Autorité des marchés financiers ;

4° Concluent un contrat écrit avec les personnes qui utilisent ce service, portant sur les droits et obligations essentiels découlant de la fourniture de ce service et stipulant que les prestataires demeurent responsables en vertu du présent chapitre ;

5° Le notifient à l'Autorité des marchés financiers ainsi qu'à l'autorité compétente désignée comme point de contact, au sens du 1 de l'article 79 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, de la plate-forme de négociation concernée ;

6° Fournissent, de manière ponctuelle et régulière, une description les systèmes et contrôles mentionnés au présent article et la preuve qu'ils ont été appliqués ;

7° Conservent un enregistrement des activités mentionnées au présent article et s'assurent que celui-ci est suffisant pour permettre à l'Autorité des marchés financiers de vérifier le respect des obligations prévues au III de l'article L. 533-10.

###### Section 5 : Règles de bonne conduite

####### Sous-section 1 : Dispositions communes aux prestataires de services d'investissement autres que les sociétés de gestion de portefeuille

**Art. L533-11**

Lorsqu'ils fournissent des services d'investissement et des services connexes à des clients, les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille agissent d'une manière honnête, loyale et professionnelle, servant au mieux les intérêts des clients.

**Art. L533-12**

I. — Toutes les informations, y compris les communications à caractère promotionnel, adressées par un prestataire de services d'investissement autre qu'une société de gestion de portefeuille à des clients, notamment des clients potentiels, présentent un contenu exact, clair et non trompeur. Les communications à caractère promotionnel sont clairement identifiables en tant que telles.

II. — Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille communiquent en temps utile à leurs clients, notamment leurs clients potentiels, des informations appropriées en ce qui concerne le prestataire de services d'investissement autre qu'une société de gestion de portefeuille et ses services, les instruments financiers et les stratégies d'investissement proposés, les lieux d'exécution et tous les coûts et frais liés.

Un décret précise les informations communiquées au client en application du présent II.

III. — Les informations mentionnées au II sont fournies sous une forme compréhensible de manière à ce que les clients, notamment les clients potentiels, puissent raisonnablement comprendre la nature du service d'investissement et du type spécifique d'instrument financier proposé ainsi que les risques y afférents, afin que les clients soient en mesure de prendre leurs décisions d'investissement en connaissance de cause.

Ces informations peuvent être fournies sous une forme normalisée dans des conditions fixées par le règlement général de l'Autorité des marchés financiers.

III bis. — Les informations mentionnées au II sont transmises par voie électronique. Toutefois, lorsque la personne à laquelle elles sont envoyées est un client de détail, celui-ci peut demander à les recevoir sur support papier. Les conditions d'application du présent alinéa sont fixées par décret.

IV. — Lorsqu'un service d'investissement est proposé dans le cadre d'un produit financier soumis à d'autres dispositions, relatives aux établissements de crédit ou aux crédits à la consommation, en matière d'exigences d'information, ce service n'est pas soumis aux obligations d'informations prévues par le présent article.

**Art. L533-12-1**

Lorsqu'un prestataire de services d'investissement autre qu'une société de gestion de portefeuille propose un service d'investissement avec un autre service ou produit dans le cadre d'une offre groupée ou comme condition à l'obtention de l'accord ou de l'offre groupée, il précise au client s'il est possible d'acheter séparément les différents éléments de l'offre ou de l'accord et fournit des justificatifs séparés des coûts et frais inhérents à chaque élément.

Lorsque les risques en résultant sont susceptibles d'être différents de ceux associés aux différents éléments pris séparément, le prestataire fournit aux clients non professionnels une description appropriée des différents éléments de l'accord ou de l'offre groupée et expose comment l'interaction modifie le risque.

**Art. L533-12-2**

Lorsqu'un prestataire de services d'investissement autre qu'une société de gestion de portefeuille informe les clients que le service mentionné au 5 de l'article L. 321-1 est fourni de manière indépendante :

1° Il évalue un éventail suffisant d'instruments financiers disponibles sur le marché, qui doivent être suffisamment diversifiés quant à leur type et à leurs émetteurs ou leurs fournisseurs pour garantir que les objectifs d'investissement du client peuvent être atteints de manière appropriée. L'évaluation ne se limite pas aux instruments financiers émis ou fournis par le prestataire lui-même, des entités ayant des liens étroits avec lui ou d'autres entités avec lesquelles il a des relations juridiques ou économiques si étroites qu'elles présentent le risque de nuire à l'indépendance du conseil fourni ;

2° Il n'accepte pas, sauf à les restituer intégralement aux clients, des rémunérations, commissions ou autres avantages monétaires ou non monétaires en rapport avec la fourniture du service aux clients, versés ou fournis par un tiers. Les avantages non monétaires mineurs susceptibles d'améliorer la qualité du service fourni à un client et dont l'importance et la nature sont telles qu'ils ne peuvent pas être considérés comme empêchant le respect par le prestataire de son devoir d'agir au mieux des intérêts du client sont clairement divulgués et ne sont pas soumis aux exigences du présent article.

**Art. L533-12-3**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille qui fournissent le service d'investissement mentionné au 4 de l'article L. 321-1 n'acceptent pas, sauf à les restituer intégralement aux clients, des rémunérations, commissions ou autres avantages monétaires ou non monétaires en rapport avec la fourniture du service aux clients, versés ou fournis par un tiers ou par une personne agissant pour le compte d'un tiers. Les avantages non monétaires mineurs susceptibles d'améliorer la qualité du service fourni à un client et dont l'importance et la nature sont telles qu'ils ne peuvent pas être considérés comme de nature à nuire au respect par le prestataire de son devoir d'agir au mieux des intérêts du client sont clairement divulgués et ne sont pas soumis aux exigences du présent article et de l'article L. 533-12-4.

**Art. L533-12-4**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille ne doivent pas verser ou recevoir une rémunération ou une commission ou fournir ou recevoir un avantage non monétaire en liaison avec la fourniture d'un service d'investissement ou d'un service connexe à toute personne, à l'exclusion du client ou de la personne agissant pour le compte du client, à moins que le paiement ou l'avantage ait pour objet d'améliorer la qualité du service concerné au client et ne nuise pas au respect de l'obligation du prestataire d'agir d'une manière honnête, loyale et professionnelle au mieux des intérêts du client.

Le client est clairement informé de l'existence, de la nature et du montant du paiement ou de l'avantage mentionné au premier alinéa ou, lorsque ce montant ne peut pas être établi, de son mode de calcul, d'une manière complète, exacte et compréhensible avant que le service d'investissement ou le service connexe concerné ne lui soit fourni. Le cas échéant, les prestataires autres que les sociétés de gestion de portefeuille informent également le client sur les mécanismes de transfert au client de la rémunération, de la commission et de l'avantage monétaire ou non monétaire reçus en liaison avec la fourniture du service d'investissement ou du service connexe. Les informations visées à cet alinéa peuvent être fournies sous une forme normalisée dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

Le paiement ou l'avantage qui permet la fourniture de services d'investissement ou qui est nécessaire à cette fourniture, tels que les droits de garde, les commissions de change et de règlement, les taxes et droits dus et les frais de procédure, et qui par nature ne peut pas occasionner de conflit avec l'obligation qui incombe aux prestataires autres que les sociétés de gestion de portefeuille d'agir d'une manière honnête, loyale et professionnelle au mieux des intérêts de ses clients, n'est pas soumis au deuxième alinéa.

**Art. L533-12-4-1**

I. — La fourniture, par un tiers, de matériel ou de services de recherche à des prestataires de services d'investissement, autres que des sociétés de gestion de portefeuille, fournissant des services d'investissement ou des services connexes à des clients, est regardée comme remplissant les obligations de l'article L. 533-11 si :

1° Avant la fourniture des services d'exécution ou des services ou des matériels de recherche, le prestataire de services d'investissement et le prestataire de recherche concluent un accord précisant la fraction, imputable aux prestations de recherche, des frais combinés ou des paiements conjoints pour les services d'exécution et la recherche ;

2° Le prestataire de services d'investissement informe ses clients des paiements conjoints versés aux tiers prestataires de recherche pour les services d'exécution et de recherche ;

3° La recherche pour laquelle les frais combinés ou le paiement conjoint sont effectués concerne des émetteurs dont la capitalisation boursière, pour la période de trente-six mois précédant la fourniture de la recherche, n'a pas dépassé un milliard d'euros, sur la base des cotations de fin d'exercice pour les exercices où ils sont ou étaient cotés ou sur la base des capitaux propres pour les exercices où ils ne sont pas ou n'étaient pas cotés.

II. — Le matériel et les services de recherche mentionnés au présent article sont ceux destinés :

1° Soit à permettre de dégager une opinion sur les instruments financiers, les actifs ou les émetteurs de ce secteur ou marché, ou bien sur un ou plusieurs instruments financiers ou autres actifs ou des émetteurs ou émetteurs potentiels d'instruments financiers ainsi qu'un secteur ou un marché spécifique ;

2° Soit à émettre une recommandation de stratégie d'investissement ou un avis étayé sur la valeur ou le prix actuel ou bien futur des instruments financiers ou des actifs ;

3° Soit à proposer une analyse et des éclairages originaux et des conclusions sur la base d'informations existantes ou nouvelles pouvant servir à guider une stratégie d'investissement et pouvant, par leur pertinence, apporter une valeur ajoutée aux décisions prises par le prestataire de services d'investissement pour le compte de clients auxquels ces travaux de recherche sont facturés.

**Art. L533-12-5**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille veillent à ne pas rémunérer ni évaluer les résultats de leurs employés d'une façon qui nuise à leur obligation d'agir au mieux des intérêts de leurs clients lorsqu'ils leur fournissent des services d'investissement.

Ils ne prennent aucune disposition, notamment sous forme de rémunération ou d'objectif de vente, qui pourrait encourager leurs employés à recommander un instrument financier particulier à un client non professionnel alors qu'ils pourraient proposer un autre instrument financier correspondant mieux aux besoins de ce client.

**Art. L533-12-6**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille s'assurent et doivent être en mesure de démontrer à l'Autorité des marchés financiers que les personnes physiques qui fournissent pour leur compte des conseils en investissement ou des informations sur des instruments financiers, des services d'investissement ou des services connexes à des clients disposent des connaissances et des compétences nécessaires pour respecter les obligations prévues par la présente section.

**Art. L533-12-7**

Les prestataires de services d'investissement ne peuvent adresser, directement ou indirectement, par voie électronique, des communications à caractère promotionnel à des clients susceptibles d'être non professionnels, notamment des clients potentiels, relatives à la fourniture de services d'investissement portant sur des contrats financiers qui ne sont pas admis aux négociations sur un marché réglementé ou un système multilatéral de négociation, relevant de l'une des catégories de contrats définies par le règlement général de l'Autorité des marchés financiers et présentant l'une des caractéristiques suivantes :

1° Le risque maximal n'est pas connu au moment de la souscription ;

2° Le risque de perte est supérieur au montant de l'apport financier initial ;

3° Le risque de perte rapporté aux avantages éventuels correspondants n'est pas raisonnablement compréhensible au regard de la nature particulière du contrat financier proposé.

Le présent article ne s'applique pas aux informations publiées sur leur site internet par les prestataires de services d'investissement commercialisant les contrats financiers mentionnés au premier alinéa.

**Art. L533-13**

I. — En vue de fournir les services mentionnés aux 4 ou 5 de l'article L. 321-1, les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille se procurent les informations nécessaires concernant les connaissances et l'expérience de leurs clients, notamment de leurs clients potentiels, en matière d'investissement en rapport avec le type spécifique d'instrument financier ou de service, leur situation financière, y compris leur capacité à subir des pertes, et leurs objectifs d'investissement, y compris leur tolérance au risque, de manière à pouvoir leur recommander les services d'investissement et les instruments financiers adéquats et adaptés à leur tolérance au risque et à leur capacité à subir des pertes.

Lorsque la fourniture du service d'investissement mentionné au 5 de l'article L. 321-1 conduit à recommander une offre groupée au sens de l'article L. 533-12-1, les prestataires autres que les sociétés de gestion de portefeuille veillent à ce que l'offre groupée dans son ensemble soit adéquate.

I bis. — Lorsqu'ils fournissent les services mentionnés aux 4 ou 5 de l'article L. 321-1 qui impliquent un changement d'instruments financiers, les prestataires de services d'investissement, autres que les sociétés de gestion de portefeuille, obtiennent les informations nécessaires sur l'investissement du client et analysent les coûts et avantages du changement d'instruments financiers. Lorsqu'ils fournissent le service mentionné au 5 de l'article L. 321-1, ces mêmes prestataires indiquent au client si les avantages liés à un changement d'instruments financiers sont ou non supérieurs aux coûts liés à un tel changement.

Ces obligations ne s'appliquent pas à la fourniture de services à des clients professionnels, sauf demande contraire de leur part présentée dans des conditions fixées par décret.

Pour l'application de cet article, constitue un changement d'instruments financiers soit la vente d'un tel instrument suivie de l'achat d'un autre instrument, soit l'exercice du droit d'apporter un changement à un instrument financier existant.

II. — En vue de fournir un service autre que ceux mentionnés au I, les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille demandent à leurs clients, notamment leurs clients potentiels, des informations sur leurs connaissances et leur expérience en matière d'investissement, en rapport avec le type spécifique d'instrument financier ou de service proposé ou demandé, pour être en mesure de déterminer si le service ou l'instrument financier est approprié.

Lorsqu'une offre groupée de services ou de produits au sens de l'article L. 533-12-1 est envisagée, l'évaluation porte sur le caractère approprié de l'offre groupée dans son ensemble.

Lorsque les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille estiment, sur la base des informations fournies, que le service ou l'instrument financier n'est pas adapté aux clients, notamment aux clients potentiels, ils les en avertissent. Cet avertissement peut être transmis sous une forme normalisée dans des conditions fixées par le règlement général de l'Autorité des marchés financiers .

Si les clients, notamment les clients potentiels, ne fournissent pas les informations mentionnées au premier alinéa ou si les informations fournies sont insuffisantes, les prestataires les avertissent qu'ils ne sont pas en mesure de déterminer si le service ou l'instrument financier envisagé leur convient. Cet avertissement peut être transmis sous une forme normalisée dans des conditions fixées par le règlement général de l'Autorité des marchés financiers.

III. — Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille peuvent fournir les services mentionnés aux 1 ou 2 de l'article L. 321-1 avec ou sans services connexes, à l'exclusion de l'octroi de crédits ou de prêts mentionné au 2 de l'article L. 321-2 dans le cadre desquels les limites existantes concernant les prêts, les comptes courants et les découverts pour les clients ne s'appliquent pas, sans appliquer les dispositions du II du présent article, dans les conditions suivantes :

1° Le service porte sur des instruments financiers non complexes définis par décret ;

2° Le service est fourni à l'initiative du client, notamment du client potentiel ;

3° Le prestataire a préalablement et clairement informé le client, notamment le client potentiel, de ce qu'il n'est pas tenu d'évaluer le caractère approprié du service ou de l'instrument financier et qu'il ne bénéficie pas de la protection correspondante des règles de bonne conduite pertinentes. Cet avertissement peut être transmis sous une forme normalisée ;

4° Le prestataire s'est conformé au 3° des I ou II de l'article L. 533-10.

**Art. L533-13-1**

Si un crédit immobilier au sens du chapitre III du titre Ier du livre III du code de la consommation soumis aux dispositions relatives à l'évaluation de la solvabilité des consommateurs prévoit comme condition préalable la fourniture au consommateur d'un service d'investissement se rapportant à des obligations hypothécaires émises spécifiquement pour obtenir le financement du crédit immobilier et assorties de conditions identiques à celui-ci, afin que le prêt soit remboursable, refinancé ou amorti, ce service d'investissement n'est pas soumis aux articles L. 533-12-6, L. 533-13, L. 533-14 et L. 533-15.

**Art. L533-14**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille constituent un dossier incluant le ou les documents approuvés par eux-mêmes et leurs clients, où sont énoncés les droits et obligations des parties ainsi que les autres conditions auxquelles les premiers fournissent des services aux seconds.

Pour l'application du premier alinéa, les droits et obligations des parties au contrat peuvent être déterminés par référence à d'autres documents ou textes juridiques.

**Art. L533-15**

I. — Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille rendent compte à leurs clients, sur un support durable, des services fournis à ceux-ci. Le compte rendu inclut des communications périodiques aux clients en fonction du type et de la complexité des instruments financiers concernés ainsi que de la nature du service fourni aux clients et, s'il y a lieu, les coûts liés aux transactions effectuées et aux services fournis pour le compte des clients.

II. — Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille qui fournissent le service d'investissement mentionné au 5 de l'article L. 321-1 remettent aux clients, préalablement à la transaction, une déclaration d'adéquation sur un support durable dans laquelle est précisé le conseil fourni et dans quelle mesure il répond aux préférences, aux objectifs et autres caractéristiques des clients non professionnels.

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille qui concluent un accord d'achat ou de vente d'un instrument financier par un moyen de communication à distance qui ne permet pas la transmission préalable de la déclaration d'adéquation peuvent transmettre aux clients la déclaration d'adéquation écrite sur support durable immédiatement après que les clients soient liés par l'accord, dans des conditions fixées par décret.

Lorsque les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille fournissent le service d'investissement mentionné au 4 de l'article L. 321-1 ou ont informé les clients qu'ils procéderaient à une évaluation périodique de l'adéquation, le compte rendu périodique comporte une déclaration mise à jour sur la manière dont l'investissement répond aux préférences, aux objectifs et aux autres caractéristiques des clients non professionnels.

Les obligations énoncées au présent article ne s'appliquent pas à la fourniture de services à des clients professionnels, sauf demande contraire de leur part présentée dans des conditions fixées par décret.

**Art. L533-16**

Les articles L. 533-11 à L. 533-15 s'appliquent en tenant compte de la nature du service proposé ou fourni, de celle de l'instrument financier considéré, ainsi que du caractère professionnel ou non du client, notamment du client potentiel.

Un client professionnel est un client qui possède l'expérience, les connaissances et la compétence nécessaires pour prendre ses propres décisions d'investissement et évaluer correctement les risques encourus.

Un décret précise les critères selon lesquels les clients sont considérés comme professionnels ou non professionnels et les conditions et modalités selon lesquelles les clients non professionnels peuvent demander à être traités comme des clients professionnels.

**Art. L533-17**

Un prestataire de services d'investissement autre qu'une société de gestion de portefeuille qui reçoit, par l'intermédiaire d'un autre prestataire de services d'investissement autre qu'une société de gestion de portefeuille, l'instruction de fournir des services d'investissement ou des services connexes pour le compte d'un client, peut se fonder sur les diligences effectuées par ce dernier prestataire. Le prestataire de services d'investissement qui a transmis l'instruction demeure responsable de l'exhaustivité et de l'exactitude des informations transmises.

Le prestataire de services d'investissement autre qu'une société de gestion de portefeuille qui reçoit de cette manière l'instruction de fournir des services au nom du client peut également se fonder sur toute recommandation afférente au service ou à la transaction en question donnée au client par cet autre prestataire. Le prestataire de services d'investissement qui a transmis l'instruction demeure responsable du caractère adéquat des recommandations ou conseils fournis au client concerné.

Le prestataire de services d'investissement autre qu'une société de gestion de portefeuille qui reçoit l'instruction ou l'ordre d'un client par l'intermédiaire d'un autre prestataire de services d'investissement autre qu'une société de gestion de portefeuille demeure responsable de la prestation du service ou de l'exécution de la transaction en question, sur la base des informations ou des recommandations susmentionnées, conformément aux dispositions pertinentes du présent titre.

**Art. L533-18**

I. — Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille prennent toutes les mesures suffisantes pour obtenir, lors de l'exécution des ordres, le meilleur résultat possible pour leurs clients compte tenu du prix, du coût, de la rapidité, de la probabilité d'exécution et du règlement, de la taille, de la nature de l'ordre ou de toutes autres considérations relatives à l'exécution de l'ordre. Néanmoins, chaque fois qu'il existe une instruction spécifique donnée par les clients, les prestataires exécutent l'ordre en suivant cette instruction.

Lorsque les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille exécutent des ordres pour le compte de clients non professionnels, le meilleur résultat possible est déterminé sur la base du coût total. Le coût total est le prix de l'instrument financier augmenté des coûts liés à l'exécution, qui incluent toutes les dépenses encourues par le client directement liées à l'exécution de l'ordre, y compris les frais propres au lieu d'exécution, les frais de compensation et de règlement et tous les autres frais éventuellement payés à des tiers ayant participé à l'exécution de l'ordre.

En vue d'assurer le meilleur résultat possible lorsque plusieurs lieux d'exécution concurrents sont en mesure d'exécuter un ordre concernant un instrument financier, les prestataires évaluent et comparent les résultats qui seraient obtenus pour les clients en exécutant l'ordre dans chacun des lieux d'exécution inclus dans la politique d'exécution mentionnée au II dès lors qu'ils sont en mesure d'exécuter cet ordre. Dans cette évaluation, les prestataires prennent en compte les commissions qui leur sont propres et les coûts pour l'exécution de l'ordre dans chacun des lieux d'exécution éligibles.

II. — Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille établissent et mettent en oeuvre des dispositions efficaces pour se conformer au I. Ils établissent et mettent en oeuvre une politique d'exécution des ordres leur permettant d'obtenir, pour les ordres de leurs clients, le meilleur résultat possible conformément au I.

III. — La politique d'exécution des ordres inclut, en ce qui concerne chaque catégorie d'instruments financiers, des informations sur les différents lieux d'exécution dans lesquels le prestataire de services d'investissement autre qu'une société de gestion de portefeuille exécute les ordres de ses clients et les facteurs influençant le choix du lieu d'exécution. Elle inclut au moins les lieux d'exécution qui permettent au prestataire d'obtenir, dans la plupart des cas, le meilleur résultat possible pour l'exécution des ordres des clients.

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille fournissent des informations appropriées à leurs clients sur leur politique d'exécution des ordres. Ces informations expliquent clairement, de façon suffisamment détaillée et facilement compréhensible par les clients, la manière dont les ordres seront exécutés par les prestataires pour leurs clients. Ils obtiennent le consentement préalable de leurs clients sur cette politique d'exécution.

Lorsque la politique d'exécution des ordres prévoit que les ordres des clients peuvent être exécutés en dehors d'une plate-forme de négociation, les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille informent notamment leurs clients ou leurs clients potentiels de cette possibilité. Les prestataires obtiennent le consentement préalable exprès de leurs clients avant de procéder à l'exécution de leurs ordres en dehors d'une plate-forme de négociation.

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille peuvent obtenir ce consentement soit sous la forme d'un accord général soit pour des transactions déterminées.

IV. — A la demande de leurs clients, les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille doivent pouvoir démontrer qu'ils ont exécuté leurs ordres conformément à leur politique d'exécution.

V. — Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille ne reçoivent aucune rémunération, aucune remise ou aucun avantage non monétaire pour l'acheminement d'ordres vers une plate-forme de négociation ou un lieu d'exécution particulier qui méconnaîtrait les exigences résultant des I du présent article, 3° des I ou II de l'article L. 533-10, des articles L. 533-11 à L. 533-12-4 et des articles L. 533-24 et L. 533-24-1.

**Art. L533-18-1**

Lorsqu'ils exécutent des ordres de clients, les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille établissent et publient une fois par an, pour chaque catégorie d'instruments financiers, le classement des cinq premiers lieux d'exécution en fonction des volumes de négociation sur lesquels ils ont exécuté des ordres de clients au cours de l'année précédente et des informations synthétiques sur la qualité d'exécution obtenue.

**Art. L533-18-2**

Les prestataires de services d'investissement autres que les société de gestions de portefeuille qui exécutent des ordres de clients surveillent l'efficacité de leurs dispositifs en matière d'exécution des ordres et de leur politique d'exécution afin d'en déceler les lacunes et d'y remédier le cas échéant. En particulier, ils vérifient régulièrement si les lieux d'exécution prévus dans leur politique d'exécution des ordres permettent d'obtenir le meilleur résultat possible pour les clients ou s'ils doivent procéder à des modifications de ses dispositifs en matière d'exécution compte tenu notamment des informations disponibles en application des articles L. 420-17, L. 533-18-1, L. 533-19 et L. 533-33.

Chaque prestataire de services d'investissement autre qu'une société de gestion de portefeuille reconnu comme lieu d'exécution par l'article 1 du règlement délégué (UE) 2017/575 de la Commission du 8 juin 2016 complétant la directive 2014/65/ UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers par des normes techniques de réglementation relatives aux données que doivent publier les plates-formes d'exécution sur la qualité d'exécution des transactions met à la disposition du public au moins une fois par an, sans frais, les données relatives à la qualité d'exécution des transactions qui y ont été effectuées. Ces rapports périodiques incluent des informations détaillées sur le prix, les coûts, la rapidité et la probabilité d'exécution pour les différents instruments financiers.

Les obligations mentionnées à l'alinéa précédent sont applicables à compter du 28 février 2023.

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille notifient aux clients avec lesquels ils ont une relation suivie toute modification importante de leurs dispositifs en matière d'exécution des ordres ou de leur politique d'exécution.

**Art. L533-19**

I. — En vue de fournir le service mentionné au 2 de l'article L. 321-1, les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille adoptent et appliquent des procédures garantissant l'exécution rapide des ordres de leurs clients et de façon équitable par rapport aux ordres de leurs autres clients ou aux ordres pour leur propre compte.

Ces procédures prévoient l'exécution des ordres de clients, comparables notamment eu égard à leur taille, leur type et la nature des instruments financiers sur lesquels ils portent, en fonction du moment de leur réception par les prestataires.

Après avoir exécuté une transaction pour le compte de leurs clients, les prestataires précisent aux clients où l'ordre a été exécuté.

II. — Lorsqu'un client passe un ordre à cours limité portant sur des actions admises à la négociation sur un marché réglementé ou négociées sur une plate-forme de négociation qui n'est pas exécuté immédiatement dans les conditions prévalant sur le marché, le prestataire de services d'investissement autre qu'une société de gestion de portefeuille prend, sauf si le client donne expressément l'instruction contraire, des mesures visant à faciliter l'exécution la plus rapide possible de cet ordre en le rendant immédiatement public sous une forme aisément accessible aux autres participants du marché.

Un ordre à cours limité est l'ordre d'acheter ou de vendre un instrument financier à la limite de prix spécifiée ou plus avantageusement et pour une quantité précisée.

Le prestataire est réputé respecter le premier alinéa s'il transmet l'ordre à un marché réglementé ou à un système multilatéral de négociation.

Le premier alinéa ne s'applique pas aux ordres à cours limité portant sur une taille inhabituellement élevée au sens de l'article 4 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers.

**Art. L533-20**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille agréés pour fournir les services mentionnés aux 1,2 ou 3 de l'article L. 321-1 peuvent susciter ou conclure des transactions avec des contreparties éligibles sans se conformer aux obligations prévues aux articles L. 533-11 à L. 533-14, à l'exception du III bis de l'article L. 533-12, aux articles L. 533-15 et L. 533-18 à L. 533-18-2, au I de l'article L. 533-19, et aux articles L. 533-24 et L. 533-24-1 en ce qui concerne ces transactions ou tout service connexe directement lié à ces transactions.

Dans leurs relations avec les contreparties éligibles, les prestataires agissent d'une manière honnête, équitable et professionnelle et communiquent d'une façon exacte, claire et non trompeuse, compte tenu de la nature de la contrepartie éligible et de son activité.

Un décret précise les critères selon lesquels les contreparties sont considérées comme des contreparties éligibles.

####### Sous-section 2 : Dispositions particulières aux sociétés de gestion de portefeuille

**Art. L533-21**

Il est interdit aux sociétés de gestion de portefeuille de recevoir de leurs clients des dépôts de fonds, de titres ou d'or.

**Art. L533-22**

I. — Les sociétés de gestion de portefeuille mentionnées à l'article L. 532-9, à l'exception de celles qui gèrent exclusivement des FIA relevant du I de l'article L. 214-167, des FIA relevant du IV de l'article L. 532-9, des FIA relevant du second alinéa du III du même article L. 532-9 ou qui gèrent d'autres placements collectifs mentionnés à l'article L. 214-191, élaborent et publient une politique d'engagement actionnarial décrivant la manière dont elles intègrent leur rôle d'actionnaire dans leur stratégie d'investissement. Chaque année, elles publient un compte rendu de la mise en œuvre de cette politique.

Le contenu et les modalités de publicité de cette politique et de son compte rendu sont fixés par décret en Conseil d'Etat.

Les personnes mentionnées au premier alinéa du présent I peuvent ne pas respecter une ou plusieurs des exigences prévues au présent article si elles en précisent publiquement les raisons sur leur site internet.

II. — Lorsqu'une entreprise mentionnée au 1° de l'article L. 310-1 du code des assurances, une entreprise mentionnée au 1° du III de l'article L. 310-1-1 du même code qui réassure des engagements mentionnés au 1° de l'article L. 310-1 dudit code, un fonds de retraite professionnelle supplémentaire mentionné à l'article L. 385-7-1 du même code, une mutuelle ou une union de retraite professionnelle supplémentaire mentionnée à l'article L. 214-1 du code de la mutualité ou une institution de retraite professionnelle supplémentaire mentionnée à l'article L. 942-1 du code de la sécurité sociale contracte, sur la base d'un mandat de gestion de portefeuille ou de souscription à un placement collectif mentionné à l'article L. 214-1 du présent code, avec une société de gestion de portefeuille mentionnée au premier alinéa du I du présent article, cette dernière lui communique des informations sur la manière dont sa stratégie d'investissement et la mise en œuvre de celle-ci respectent ce contrat et contribuent aux performances à moyen et long termes des actifs de l'investisseur cocontractant ou du placement collectif.

Le contenu et les modalités de publicité de cette communication sont fixés par décret en Conseil d'Etat.

III. — Lorsqu'une personne soumise au présent article n'en respecte pas une ou plusieurs dispositions, toute personne intéressée peut demander au président du tribunal statuant en référé de lui enjoindre, le cas échéant sous astreinte, de les respecter.

**Art. L533-22-1**

I. — Dans leur politique relative aux risques en matière de durabilité, rendue publique en application de l'article 3 du règlement du Parlement européen et du Conseil sur la publication d'informations relatives aux investissements durables et aux risques en matière de durabilité et modifiant la directive (UE) 2016/2341, les sociétés de gestion de portefeuille incluent une information sur les risques associés au changement climatique ainsi que sur les risques liés à la biodiversité.

II. — Les sociétés de gestion de portefeuille mettent à la disposition de leurs souscripteurs et du public un document retraçant leur politique sur la prise en compte dans leur stratégie d'investissement des critères environnementaux, sociaux et de qualité de gouvernance et des moyens mis en œuvre pour contribuer à la transition énergétique et écologique ainsi qu'une stratégie de mise en œuvre de cette politique. Elles y précisent les critères et les méthodologies utilisées ainsi que la façon dont ils sont appliqués. Elles y indiquent comment sont exercés les droits de vote attachés aux instruments financiers résultant de ces choix.

Un décret précise la présentation de cette politique et de sa stratégie de mise en œuvre, les informations à fournir et les modalités de leur actualisation selon que les entités excèdent ou non des seuils définis par ce même décret. Ces informations concernent notamment la lutte contre le changement climatique. Elles portent notamment sur le niveau d'investissements en faveur du climat et la contribution au respect de l'objectif international de limitation du réchauffement climatique et à l'atteinte des objectifs de la transition énergétique et écologique. Cette contribution est notamment appréciée au regard de cibles indicatives définies, en fonction de la nature de leurs activités et du type de leurs investissements, en cohérence avec la stratégie nationale bas-carbone mentionnée à l'article L. 222-1 B du code de l'environnement. Le cas échéant, les entités expliquent les raisons pour lesquelles leur contribution est en deçà de ces cibles indicatives.

Si les entités choisissent de ne pas publier certaines informations, elles en justifient les raisons.

III. — Lorsque les sociétés de gestion de portefeuille établissent une déclaration de performance extra-financière en application de l'article L. 225-102-1 du code de commerce, celle-ci comporte des informations sur la mise en œuvre de la politique mentionnée au II du présent article ainsi que sur la mise en œuvre des politiques dont la publication est prévue par le règlement du Parlement européen et du Conseil mentionné au I du présent article.

**Art. L533-22-2**

I. – Les sociétés de gestion de portefeuille des FIA mentionnés aux 1° et 2° du II du présent article et les sociétés de gestion de portefeuille d'OPCVM déterminent les politiques et pratiques de rémunération des personnes suivantes, lorsque leurs activités professionnelles ont une incidence substantielle sur les profils de risques des sociétés de gestion de portefeuille ou des FIA ou OPCVM qu'ils gèrent :

1° Les gérants ;

2° Les membres du conseil d'administration ou du directoire ;

3° Les dirigeants de sociétés par actions simplifiées et les personnes exerçant une fonction de direction au sens du 4° du II de l'article L. 532-9 ;

4° Les preneurs de risques ;

5° Les personnes exerçant une fonction de contrôle ;

6° Les personnes placées sous l'autorité de la société de gestion de portefeuille qui, au vu de leur rémunération globale, se situent dans la même tranche de rémunération que les personnes exerçant une fonction de direction au sens du 4° du II de l'article L. 532-9 et des preneurs de risques.

Les politiques et pratiques de rémunération sont compatibles avec une gestion saine et efficace des risques, la favorisent et n'encouragent pas une prise de risque incompatible avec les profils de risque des FIA ou OPCVM et les éléments de leur règlement ou statuts.

II. – Le présent article est applicable aux sociétés de gestion de portefeuille des FIA :

1° Relevant du II de l'article L. 214-24, à l'exclusion de ceux mentionnés à son dernier alinéa, et à l'exclusion des FIA relevant du I de l'article L. 214-167 et de ceux mentionnés au second alinéa du III de l'article L. 532-9 ; et

2° Relevant du 1° du III de l'article L. 214-24.

III. – Le règlement général de l'Autorité des marchés financiers fixe les conditions des politiques et pratiques de rémunération de ces sociétés de gestion de portefeuille de FIA et d'OPCVM. Il prévoit notamment les modalités de mise en œuvre des articles 14 bis et 14 ter de la directive 2014/91/ UE du Parlement et du Conseil du 23 juillet 2014 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières (OPCVM), pour ce qui est des fonctions de dépositaire, des politiques de rémunération et des sanctions.

IV. — La politique et les pratiques de rémunération mentionnées au présent article peuvent, par dérogation à l'article L. 1331-2 du code du travail, prévoir que le montant total de la rémunération variable peut, en tout ou partie, être réduit ou donner lieu à restitution lorsque la personne concernée a méconnu les règles édictées par la société en matière de prise de risque, notamment en raison de sa responsabilité dans des agissements ayant entraîné des pertes significatives pour la société ou en cas de manquement aux obligations d'honorabilité et de compétence.

**Art. L533-22-2-1**

Les sociétés de gestion de portefeuille agissent d'une manière honnête, loyale et professionnelle, servant au mieux les intérêts des investisseurs.

Toutes les informations, y compris les communications à caractère promotionnel, adressées par une société de gestion de portefeuille à des investisseurs présentent un contenu exact, clair et non trompeur. Les communications à caractère promotionnel sont clairement identifiables en tant que telles.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application des deux premiers alinéas ci-dessus, en tenant compte de la nature de l'activité exercée, de celle de l'instrument financier considéré, ainsi que du caractère professionnel ou non de l'investisseur.

**Art. L533-22-2-2**

I. — Dans le cadre de la gestion de placements collectifs, les sociétés de gestion de portefeuille prennent toutes les mesures raisonnables pour obtenir, lors de l'exécution des ordres, le meilleur résultat possible compte tenu du prix, du coût, de la rapidité, de la probabilité d'exécution et du règlement, de la taille, de la nature de l'ordre ou de toutes autres considérations relatives à l'exécution de l'ordre.

II. — Les sociétés de gestion de portefeuille établissent et mettent en œuvre des dispositions efficaces, notamment une politique d'exécution des ordres, pour se conformer aux prescriptions du I ci-dessus.

III. — La politique d'exécution des ordres inclut, en ce qui concerne chaque catégorie d'instruments, des informations sur les différents systèmes dans lesquels la société de gestion de portefeuille exécute les ordres et les facteurs influençant le choix du système d'exécution. Elle inclut au moins les systèmes qui permettent à la société de gestion de portefeuille d'obtenir, dans la plupart des cas, le meilleur résultat possible pour l'exécution des ordres.

Les sociétés de gestion de portefeuille fournissent des informations appropriées aux actionnaires ou porteurs de parts des placements collectifs sur leur politique d'exécution des ordres.

Lorsque la politique d'exécution des ordres prévoit que les ordres peuvent être exécutés en dehors d'une plateforme de négociation, la société de gestion de portefeuille informe notamment les actionnaires ou porteurs de parts des placements collectifs de cette possibilité.

IV. — Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article, en les adaptant selon que les sociétés de gestion de portefeuille exécutent les ordres ou les transmettent ou les émettent sans les exécuter elles-mêmes.

V. — Les sociétés de gestion de portefeuille adoptent et appliquent des procédures garantissant l'exécution rapide et équitable des ordres pour le compte des placements collectifs qu'elles gèrent par rapport aux ordres pour le compte des portefeuilles individuels qu'elles gèrent ou aux ordres pour compte propre.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application des règles de traitement des ordres applicables aux sociétés de gestion de portefeuille.

**Art. L533-22-2-3**

Pour l'application des articles L. 1226-15, L. 1234-9, L. 1235-3, L. 1235-3-1, L. 1235-11 et L. 1235-16 du code du travail, la détermination de l'indemnité à la charge de l'employeur ne prend pas en compte, en application de l'article L. 533-22-2 du présent code et pour les personnes mentionnées au même article L. 533-22-2, la partie de la part variable de la rémunération dont le versement peut être réduit ou donner lieu à restitution.

**Art. L533-22-2-4**

Les sociétés de gestion de portefeuille définissent un objectif de représentation équilibrée des femmes et des hommes parmi les équipes, organes et responsables chargés de prendre des décisions d'investissement. Les résultats obtenus sont présentés dans le document mentionné au II de l'article L. 533-22-1. Cet objectif est actualisé chaque année.

####### Sous-section 3 : Dispositions particulières aux prestataires de services d'investissement qui réalisent des offres de titres financiers au moyen d'un site internet

####### Sous-section 4 : Dispositions particulières applicables aux entreprises d'investissement

**Art. L533-22-4**

Les entreprises d'investissement qui fournissent les services d'investissement mentionnés au 4 de l'article L. 321-1 sont soumises aux dispositions des articles L. 533-22 et L. 533-22-1 au même titre que les sociétés de gestion de portefeuille qui y sont mentionnées.

###### Section 6 : Dispositions communes aux prestataires de services d'investissement relatives à la garantie des investisseurs

**Art. L533-23**

Les prestataires de services d'investissement et les personnes mentionnés à l'article L. 421-17 sont tenus d'informer les investisseurs, avant d'entrer en relations d'affaires avec eux, de l'existence d'un régime d'indemnisation applicable en ce qui concerne l'opération ou les opérations envisagées, du montant et de l'étendue de la couverture offerte et, s'il y a lieu, de l'identité du fonds indemnisation.

Le régime d'indemnisation des investisseurs est défini aux articles L. 322-1 à L. 322-10.

###### Section 7 : Dispositions applicables aux prestataires de services d'investissement relatives à la conception et distribution des instruments financiers

**Art. L533-24**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille qui conçoivent des instruments financiers destinés à la vente aux clients :

1° Maintiennent, appliquent et révisent un processus de validation de chaque instrument financier et des adaptations notables des instruments financiers existants avant leur commercialisation ou leur distribution aux clients. Ce processus de validation détermine un marché cible défini de clients finaux à l'intérieur de la catégorie de clients concernée pour chaque instrument et permet de s'assurer que tous les risques pertinents pour ce marché cible défini sont évalués ;

2° Veillent à ce que les instruments financiers soient conçus conformément au processus de validation mentionné au 1° et que la stratégie de distribution de ces instruments soit compatible avec le marché cible défini ;

3° Mettent à la disposition de tout distributeur tous les renseignements utiles sur les instruments financiers et leur processus de validation, y compris le marché cible défini ;

4° Prennent des mesures raisonnables afin de s'assurer que les instruments financiers sont distribués auprès du marché cible défini

**Art. L533-24-1**

Les prestataires de services d'investissement qui proposent, recommandent ou commercialisent des instruments financiers :

1° S'assurent qu'ils comprennent les caractéristiques de ces instruments financiers et évaluent la compatibilité de ceux-ci avec les besoins des clients auxquels ils fournissent des services d'investissement, notamment en fonction du marché cible défini ;

2° Veillent à ce que les instruments financiers ne soient proposés ou recommandés que dans l'intérêt du client ;

3° Examinent régulièrement ces instruments financiers, en tenant compte de tout événement qui pourrait influer sensiblement sur le risque potentiel pesant sur le marché cible défini, afin d'évaluer au minimum si ces instruments continuent de correspondre aux besoins du marché cible défini et si la stratégie de distribution prévue demeure appropriée ;

4° Lorsqu'ils ne conçoivent pas ces instruments financiers, se dotent de dispositifs appropriés afin d'obtenir les renseignements mentionnés au 3° de l'article L. 533-24 et pour comprendre les caractéristiques et identifier le marché cible défini pour chaque instrument financier.

**Art. L533-24-1-1**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille qui conçoivent des instruments financiers destinés à la vente aux clients et les prestataires de services d'investissement qui proposent, recommandent ou commercialisent des instruments financiers ne sont pas soumis aux obligations mentionnées à l'article L. 533-24 et aux 1° à 3° de l'article L. 533-24-1 lorsque le service d'investissement qu'ils fournissent porte sur des obligations qui n'incorporent pas d'instrument dérivé autre qu'une clause de remboursement avec indemnité de remboursement anticipé ou lorsque les instruments financiers sont commercialisés exclusivement pour des contreparties éligibles ou distribués exclusivement auprès de contreparties éligibles.

Pour l'application du présent article, constitue une clause de remboursement avec indemnité de remboursement anticipé toute clause en vertu de laquelle l'émetteur d'une obligation est tenu, en cas de remboursement anticipé, de verser au détenteur de l'obligation un montant égal à la somme de la valeur actuelle nette des paiements de coupons restants attendus jusqu'à la date d'échéance et du montant principal de l'obligation à rembourser.

###### Section 8 : Gouvernance des entreprises d'investissement

####### Sous-section préliminaire : Champ d'application et dispositions transitoires relatives à la gouvernance des entreprises d'investissement

**Art. L533-24-2**

Les sous-sections 2,3 et 4 de la présente section ne s'appliquent pas aux entreprises d'investissement de classe 3.

Lorsqu'une entreprise d'investissement de classe 2 constate qu'elle peut être qualifiée d'entreprise d'investissement de classe 3, les sous-sections 2,3 et 4 cessent de lui être applicables au terme d'un délai de six mois à compter de la date à laquelle les conditions pour être qualifiée d'entreprise d'investissement de classe 3 sont remplies. Toutefois, les sous-sections 2,3 et 4 cessent de s'appliquer à l'entreprise d'investissement à l'issue de ce délai uniquement lorsqu'elle a continué de remplir sans interruption les conditions pour être qualifiée d'entreprise d'investissement de classe 3 et qu'elle en a informé l'Autorité de contrôle prudentiel et de résolution.

Lorsqu'une entreprise d'investissement de classe 3 constate qu'elle ne remplit plus les conditions pour être qualifiée d'entreprise d'investissement de classe 3, elle en informe l'Autorité de contrôle prudentiel et de résolution et se conforme aux sous-sections 2,3 et 4 dans un délai de douze mois à compter de la date à laquelle le constat a eu lieu.

Les entreprises d'investissement de classe 2 et de classe 3 appliquent les dispositions mentionnées à l'article L. 533-30-8 pour les rémunérations accordées pour les services fournis ou les résultats obtenus au cours de l'exercice financier qui suit celui pendant lequel le constat mentionné au troisième alinéa du présent article a lieu.

Lorsque l'article 8 du règlement (UE) 2019/2033 est appliqué ainsi que les sous-sections 2,3 et 4, celles-ci s'appliquent aux entreprises d'investissement sur une base individuelle.

Lorsque la consolidation prudentielle mentionnée à l'article 7 de ce règlement est appliquée ainsi que les sous-sections 2,3 et 4, celles-ci s'appliquent aux entreprises d'investissement sur une base individuelle et consolidée.

Par dérogation au cinquième alinéa, les sous-sections 2,3 et 4 ne s'appliquent pas aux entreprises filiales incluses dans une situation consolidée et qui sont établies dans des pays tiers, lorsque l'entreprise d'investissement, la compagnie holding d'investissement ou la compagnie financière holding mixte, mère dans l'Union européenne, démontre à l'Autorité de contrôle prudentiel et de résolution que cette application est illégale en vertu du droit du pays tiers dans lequel ces entreprises filiales sont établies.

**Art. L533-24-3**

Par dérogation à la présente section, les entreprises d'investissement de classe 1 bis appliquent les dispositions des articles L. 511-51 à L. 511-102.

####### Sous-section 1 : Dirigeants

**Art. L533-25**

I. — Au sein d'une entreprise d'investissement, disposent à tout moment de l'honorabilité, des connaissances, des compétences et de l'expérience nécessaires à l'exercice de leurs fonctions :

1° Les membres du conseil d'administration, du conseil de surveillance et du directoire, le directeur général et les directeurs généraux délégués ainsi que toute autre personne ou membre d'un organe exerçant des fonctions équivalentes ;

2° Les personnes qui dirigent effectivement l'entreprise au sens du 4 de l'article L. 532-2 et qui ne sont pas mentionnées au 1° ;

3° Toutes personnes responsables des procédures, dispositifs et politiques mentionnés à l'article L. 533-29, dont les missions sont précisées par l'arrêté pris en application du même article, et qui sont susceptibles de rendre directement compte de l'exercice de leurs fonctions au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions de surveillance équivalentes.

La compétence des membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions équivalentes est appréciée à partir de leur formation et de leur expérience, au regard de leurs attributions. Lorsque des mandats ont été antérieurement exercés, la compétence est présumée à raison de l'expérience acquise. Pour les nouveaux membres, il est tenu compte des formations dont ils pourront bénéficier tout au long de leur mandat. Il est tenu compte également, dans l'appréciation portée sur chaque personne, de la compétence et des attributions des autres membres de l'organe auquel elle appartient.

Les membres du conseil d'administration ou du conseil de surveillance, d'une part, et les membres du directoire ou toute personne qui assure la direction effective de l'activité de l'entreprise au sens du 4 l'article L. 532-2, d'autre part, disposent collectivement des connaissances, des compétences et de l'expérience nécessaires à la compréhension de l'ensemble des activités de l'entreprise, y compris les principaux risques auxquels elle est exposée.

II. — Lorsque les membres du conseil d'administration ne satisfont pas aux exigences énoncées au I, l'Autorité de contrôle prudentiel et de résolution révoque les membres de cet organe. L'Autorité vérifie si les exigences énoncées au I sont toujours satisfaites lorsqu'elle a des motifs raisonnables de penser qu'une opération ou une tentative de blanchiment de capitaux ou de financement du terrorisme est en cours en lien avec l'entité concernée ou a eu lieu ou qu'il existe un risque accru d'une telle opération ou tentative.

**Art. L533-26**

I. ― Les personnes qui assurent la direction effective de l'activité de l'entreprise au sens du 4 de l'article L. 532-2 ainsi que les membres du conseil d'administration, du conseil de surveillance, du directoire ou de tout autre organe exerçant des fonctions équivalentes au sein d'une entreprise d'investissement consacrent un temps suffisant à l'exercice de leurs fonctions.

II. ― Lorsque l'entreprise d'investissement revêt une importance significative en raison de sa taille, de son organisation interne ainsi que de la nature, de l'échelle et de la complexité de ses activités, les personnes mentionnées au I ne peuvent exercer simultanément, au sein de toute personne morale :

1° Plus d'un mandat pour l'une des fonctions mentionnées au 1° du IV et de deux mandats pour l'une des fonctions mentionnées au 2° du IV ; ou

2° Plus de quatre mandats pour l'une des fonctions mentionnées au 2° du IV.

Toutefois, l'Autorité de contrôle prudentiel et de résolution peut, tenant compte de la situation particulière ainsi que de la nature, de l'échelle et de la complexité de l'entreprise d'investissement, autoriser une personne se trouvant dans l'un des cas prévus au 1° ou au 2° ci-dessus à exercer un mandat supplémentaire pour l'une des fonctions mentionnées au 2° du IV.

Les dispositions du présent II ne sont pas applicables aux membres nommés sur le fondement des articles 4 ou 6 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique au sein du conseil d'administration, du conseil de surveillance, du directoire, ou de tout autre organe exerçant des fonctions équivalentes d'une entreprise d'investissement.

III. ― Pour l'application du II, sont considérées comme une seule fonction :

1° Les fonctions exercées au sein d'un même groupe au sens de l'article L. 233-17-2 du code de commerce. Les établissements et sociétés de financement affiliés à un réseau et l'organe central au sens de l'article L. 511-31 sont considérés comme faisant partie d'un même groupe pour l'application du présent article. Il en est de même pour les entités appartenant à des groupes coopératifs régis par les dispositions similaires dans la législation qui leur est applicable ;

2° Les fonctions exercées au sein d'entreprises, y compris des entités non financières, dans lesquelles l'entreprise d'investissement détient une participation qualifiée au sens du 36 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

Il n'est pas tenu compte des fonctions exercées au sein d'entités dont l'objet n'est pas principalement commercial, y compris lorsqu'elles revêtent la forme de sociétés commerciales.

IV. ― Les fonctions dont l'exercice est soumis aux dispositions du II sont :

1° Les fonctions des personnes qui dirigent effectivement l'entreprise au sens du 4 de l'article L. 532-2, les fonctions de directeur général, de directeur général délégué, de membre du directoire, de directeur général unique ou de toute autre personne exerçant des fonctions équivalentes ;

2° Les fonctions de membre du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions équivalentes.

**Art. L533-27**

Les entreprises d'investissement consacrent les ressources humaines et financières nécessaires à la formation des personnes mentionnées au I de l'article L. 533-26.

**Art. L533-27-1**

Les entreprises d'investissement veillent à ce que l'ensemble des prêts accordés aux membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes ou à leurs parties liées font l'objet d'une documentation appropriée pouvant, sur demande, être mise à disposition de l'Autorité de contrôle prudentiel et de résolution.

Pour l'application de l'alinéa précédent, une partie liée peut être :

1° Un conjoint, un partenaire lié par un pacte civil de solidarité, un ascendant ou un descendant ;

2° Une entité ayant une activité commerciale dans laquelle un membre du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes ou une personne mentionnée au 1° détient une participation qualifiée représentant au moins 10 % du capital ou des droits de vote, peut exercer une influence notable ou occupe les fonctions des personnes mentionnées à l'article L. 511-13 ou est membre du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes.

**Art. L533-28**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section.

####### Sous-section 2 : Organisation et contrôle interne

**Art. L533-29**

Les entreprises d'investissement se dotent :

1° D'un dispositif de gouvernance solide comprenant notamment une organisation claire assurant un partage des responsabilités bien défini, transparent et cohérent, des procédures efficaces de détection, de gestion, de suivi et de déclaration des risques auxquels elles sont ou pourraient être exposées, ou des risques qu'elles font peser ou pourraient faire peser sur d'autres ;

2° D'un dispositif adéquat de contrôle interne, y compris de procédures administratives et comptables saines ;

3° De politiques et pratiques de rémunération permettant une gestion saine et efficace des risques.

Le personnel exerçant des fonctions de contrôle est indépendant des unités opérationnelles qu'il contrôle et dispose des moyens nécessaires à l'exercice de ses missions.

Le dispositif de gouvernance mentionné au premier alinéa est adapté à la nature, à l'échelle et à la complexité des risques inhérents au modèle d'entreprise et aux activités de l'entreprise d'investissement.

Un arrêté du ministre chargé de l'économie précise les conditions d'application du présent article.

**Art. L533-29-1**

I. — Les entreprises d'investissement disposent de stratégies, de politiques, de processus et de systèmes solides permettant de détecter, de mesurer, de gérer et de suivre les éléments suivants :

1° Les causes et effets significatifs des risques pour les clients et toute incidence significative sur les fonds propres ;

2° Les causes et effets significatifs des risques pour le marché et toute incidence significative sur les fonds propres ;

3° Les causes et effets significatifs des risques pour l'entreprise d'investissement, en particulier ceux pouvant abaisser le niveau des fonds propres disponibles ;

4° Le risque de liquidité sur des périodes adéquates de différentes longueurs, y compris au cours d'une journée, de manière à garantir que l'entreprise d'investissement maintient des niveaux adéquats de ressources liquides, y compris pour répondre aux causes significatives des risques mentionnés aux 1°, 2° et 3°.

Les stratégies, politiques, processus et systèmes sont proportionnés à la complexité, au profil de risque et au champ d'activité de l'entreprise d'investissement ainsi qu'au niveau de tolérance au risque fixé par l'organe de direction et reflètent l'importance de l'entreprise d'investissement dans chacun des Etats membres où elle exerce son activité.

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes approuve et revoit régulièrement les stratégies et politiques relatives à l'appétence en matière de risques de l'entreprise d'investissement et relative à la gestion, au suivi et à l'atténuation des risques auxquels elle est ou peut être exposée, en tenant compte de l'environnement macroéconomique et du cycle économique de cette dernière.

II. — Si l'entreprise d'investissement doit liquider ou cesser ses activités, l'Autorité de contrôle prudentiel et de résolution exige que, en tenant compte de la viabilité et de la pérennité de ses modèles et de sa stratégie d'entreprise, elle prend en considération les exigences et les ressources permettant d'assurer le maintien des fonds propres et des ressources liquides à un niveau suffisant au cours du processus de sortie du marché.

III. — Par dérogation aux dispositions de l'article L. 533-24-2, les entreprises d'investissement de classe 3 disposent de stratégies, de politiques, de processus et de systèmes solides permettant de détecter, de mesurer, de gérer et de suivre les éléments indiqués aux 1°, 3° et 4° du I.

IV. — Le ministre chargé de l'économie précise par arrêté les conditions d'application des stratégies, politiques, processus et systèmes permettant de détecter, de mesurer, de gérer et de suivre les risques, ainsi que la façon dont l'entreprise rapporte la mise en œuvre de ces stratégies, politiques, processus et systèmes à l'Autorité de contrôle prudentiel et de résolution.

**Art. L533-29-2**

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes et les personnes mentionnées au 4 de l'article L. 532-2 sont tenus de consacrer un temps suffisant à l'accomplissement des missions mentionnées à l'article L. 533-29-1 et sont tenus d'allouer suffisamment de ressources à la gestion de l'ensemble des risques significatifs auxquels l'entreprise d'investissement est exposée.

**Art. L533-29-3**

I. — Les entreprises d'investissement et les compagnies holding d'investissement ayant une succursale ou une filiale qui est un établissement financier au sens de l'article 4 paragraphe 1, point 26 du règlement (UE) n° 575/2013 dans un Etat membre ou dans un pays tiers autre que celui dans lequel l'agrément leur a été accordé, publient une fois par an, en annexe à leurs comptes annuels ou, le cas échéant, à leurs comptes annuels consolidés ou dans leur rapport de gestion, les informations suivantes, incluses dans le périmètre de consolidation défini aux articles L. 233-16 et suivants du code de commerce, pour chaque Etat ou territoire :

1° Nom des implantations, nature d'activité et localisation géographique ;

2° Produit net bancaire et chiffre d'affaires ;

3° Effectifs, en équivalent temps plein ;

4° Bénéfice ou perte avant impôt ;

5° Montant des impôts sur les bénéfices dont les implantations sont redevables, en distinguant les impôts courants des impôts différés ;

6° Subventions publiques reçues.

Pour les informations mentionnées aux 2° à 6°, les données sont agrégées à l'échelle de ces Etats ou territoires.

L'Autorité de contrôle prudentiel et de résolution veille au respect des obligations de publication des informations précitées.

Ces informations sont tenues à la disposition du public pendant cinq ans. Les commissaires aux comptes attestent la sincérité de ces informations et leur concordance avec les comptes.

**Art. L533-29-4**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente sous-section.

####### Sous-section 3 : Politique et pratiques de rémunération

**Art. L533-30**

La politique de rémunération des entreprises d'investissement s'applique aux catégories de personnel, notamment aux personnes mentionnées à l'article L. 533-25, aux preneurs de risque ainsi qu'à tout salarié percevant une rémunération globale au moins égale à la rémunération la plus basse perçue par la personne mentionnée au 1° ou 2° de l'article L. 533-25 ou les preneurs de risques, dont les activités professionnelles ont une incidence significative sur le profil de risque de l'entreprise d'investissement ou des actifs dont elle assure la gestion.

La politique de rémunération est décrite d'une façon claire. Elle est proportionnée à la taille, à l'organisation interne, à la nature ainsi qu'à l'étendue et à la complexité des activités de l'entreprise d'investissement.

La politique de rémunération est fondée sur le principe de l'égalité des rémunérations entre travailleurs masculins et travailleurs féminins pour un même travail ou un travail de même valeur.

Cette politique permet et favorise une gestion saine et efficace des risques. Elle est conforme à la stratégie et aux objectifs économiques de l'entreprise d'investissement et tient compte des effets à long terme des décisions d'investissement qui sont prises. Elle comprend des mesures destinées à éviter les conflits d'intérêt. Elle encourage une conduite responsable des activités de l'entreprise et favorise la sensibilisation aux risques et la prudence dans la prise de risques.

**Art. L533-30-1**

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes adopte et revoit régulièrement la politique de rémunération et assume la responsabilité globale de supervision de sa mise en œuvre.

Dans le cas d'une succursale d'entreprise de pays tiers mentionnée à l'article L. 532-48 et lorsque l'entreprise de pays-tiers est une entreprise d'investissement, les personnes mentionnées au 4° du II de l'article L. 532-48 transmettent, à l'organe de l'entreprise dont dépend cette succursale qui exerce des fonctions de surveillance équivalentes à celles d'un conseil d'administration ou d'un conseil de surveillance, les informations lui permettant d'adopter et de revoir régulièrement les principes généraux de la politique de rémunération applicable par la succursale et d'en contrôler la mise en œuvre.

**Art. L533-30-2**

La mise en œuvre de la politique de rémunération fait l'objet, au moins une fois par an, d'une évaluation interne centrale et indépendante dans l'exercice des fonctions de contrôle.

Dans les succursales d'entreprise de pays tiers mentionnées à l'article L. 532-48 et lorsque l'entreprise de pays-tiers est une entreprise d'investissement, la mise en œuvre de la politique de rémunération fait l'objet, au moins une fois par an, d'une évaluation interne centrale et indépendante dans l'exercice des fonctions de contrôle de ces succursales.

**Art. L533-30-3**

Le personnel exerçant des fonctions de contrôle est indépendant des unités opérationnelles qu'il supervise, dispose des pouvoirs nécessaires et est rémunéré en fonction de la réalisation des objectifs liés à ses fonctions, indépendamment des performances des domaines d'activités qu'il contrôle.

**Art. L533-30-4**

La rémunération des hauts responsables en charge de la gestion des risques et de la conformité est directement supervisée par le comité de rémunération mentionné à l'article L. 533-31-4 ou, si un tel comité n'a pas été instauré, par le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes dans l'exercice de sa fonction de surveillance.

**Art. L533-30-5**

La politique de rémunération des entreprises d'investissement établit une distinction reposant sur des critères clairs entre la rémunération fixe de base et la rémunération variable.

La rémunération fixe de base reflète au premier chef l'expérience professionnelle en lien avec la fonction occupée et les responsabilités exercées telles qu'elles sont stipulées dans le contrat de travail ou mentionnées dans la fiche de poste.

La rémunération variable reflète, de la part du salarié, des performances durables et ajustées aux risques. Elle reflète également les performances allant au-delà des stipulations du contrat de travail ou des prévisions de la fiche de poste.

**Art. L533-30-6**

La part fixe de la rémunération totale des personnes mentionnées à l'article L. 533-30 représente une part de la rémunération totale suffisamment importante pour permettre la plus grande souplesse en ce qui concerne la part variable de la rémunération totale, notamment la possibilité de n'en verser aucune.

Le quotient de la part variable de la rémunération totale rapportée à la rémunération fixe de base des personnes mentionnées à l'article L. 533-30 est soumis à un plafond qu'il appartient à l'entreprise d'investissement de définir, compte tenu de ses activités commerciales et des risques qui y sont associés, ainsi que de l'incidence que les personnes mentionnées à cet article ont sur son profil de risque.

**Art. L533-30-7**

Aucune rémunération variable n'est versée aux personnes mentionnées aux 1° et 2° de l'article L. 533-25 au sein d'une entreprise d'investissement bénéficiant d'un soutien financier public exceptionnel.

La rémunération variable versée à des personnes, autres que celles mentionnées aux 1° et 2° de l'article L. 533-25, par une entreprise d'investissement bénéficiant d'un soutien financier public exceptionnel est limitée à un pourcentage des revenus nets quand elle n'est pas compatible avec sa capacité à maintenir ses fonds propres à un niveau suffisant et à sortir en temps utile du programme de soutien financier public exceptionnel.

**Art. L533-30-8**

Lorsqu'elle prend en compte les performances, la rémunération variable, accordée et versée aux catégories de personnel mentionnées à l'article L. 533-30, est établie sur la base d'une évaluation combinée des performances individuelles de la personne, de celles de son unité opérationnelle ainsi que des résultats d'ensemble de l'entreprise d'investissement.

La mesure des performances tient compte des risques auxquels l'entreprise d'investissement est ou est susceptible d'être exposée, de même que des exigences de liquidités au titre du règlement (UE) 2019/2033 et du coût du capital.

Des critères financiers et non financiers sont pris en compte pour l'évaluation de la performance individuelle.

L'évaluation des performances, mentionnées au premier alinéa, se fonde sur une période de plusieurs années, en tenant compte de la durée du cycle économique de l'entreprise d'investissement et de ses risques économiques.

La rémunération variable ne doit pas avoir d'incidence sur la capacité de l'entreprise d'investissement à renforcer ses fonds propres.

Les rémunérations variables garanties sont interdites. Toutefois, elles peuvent être exceptionnellement accordées au personnel nouvellement recruté à condition que l'entreprise d'investissement dispose de fonds propres d'un niveau suffisant. Elles sont limitées à la première année de l'engagement du personnel.

**Art. L533-30-9**

Les versements liés à la résiliation anticipée d'un contrat de travail doivent correspondre à des performances effectives appréciées dans la durée et ne récompensent pas l'échec ou la faute.

Les rémunérations globales liées à une indemnisation ou à un rachat de contrats de travail antérieurs doivent être conformes aux intérêts à long terme de l'entreprise d'investissement.

**Art. L533-30-10**

L'attribution de parts variables dans la rémunération totale au sein de l'entreprise d'investissement tient compte de l'ensemble des risques auxquels elle est ou est susceptible d'être exposée.

**Art. L533-30-11**

Au sein des entreprises d'investissement d'importance significative au regard de leur taille et suivant des critères relatifs au niveau de rémunération de la personne, une partie au moins égale à la moitié de la rémunération variable est attribuée sous forme de l'un des instruments suivants :

1° Des actions ou des droits de propriété équivalents, en fonction de la structure juridique de l'entreprise d'investissement ;

2° Des instruments liés à des actions ou des instruments non numéraires équivalents, en fonction de la structure juridique de l'entreprise d'investissement ;

3° Des instruments mentionnés aux articles 52 ou 63 du règlement (UE) n° 575/2013 ou d'autres instruments susceptibles d'être totalement convertis en instruments de fonds propres de base ou amortis, en fonction de la structure juridique de l'entreprise d'investissement ;

4° Des instruments non numéraires qui reflètent les instruments des portefeuilles gérés.

Un arrêté du ministre de l'économie précise, d'une part, les critères d'importance significative et, d'autre part, les critères relatifs au niveau de rémunération de la personne selon lesquels les entreprises d'investissement sont tenues de satisfaire aux obligations des alinéas précédents.

Par dérogation aux dispositions des alinéas précédents, l'Autorité de contrôle prudentiel et de résolution peut autoriser une entreprise d'investissement, lorsqu'elle n'émet aucun des instruments mentionnés ci-dessus, à utiliser d'autres dispositifs remplissant les mêmes objectifs.

**Art. L533-30-12**

Au sein des entreprises d'investissement d'importance significative au regard de leur taille et suivant des critères relatifs au niveau de rémunération de la personne, le versement d'une partie au moins égale à 40 % de la part variable de la rémunération totale est reporté pendant une durée de trois à cinq ans. La durée du report est fixée en tenant compte de la durée du cycle économique de l'entreprise d'investissement, de la nature de son activité, des risques auxquels elle est exposée et de l'activité de la personne concernée au sein de l'entreprise d'investissement.

Au sein de ces mêmes entreprises, pour les rémunérations variables d'un montant particulièrement élevé, le versement d'au moins 60 % de la part variable est reporté pendant une durée de trois à cinq ans.

Un arrêté du ministre de l'économie précise, d'une part, les critères d'importance significative et, d'autre part, les critères relatifs au niveau de rémunération de la personne selon lesquels les entreprises d'investissement sont tenues de satisfaire aux obligations des deux premiers alinéas.

Dans tous les cas, la rémunération ayant fait l'objet d'un report conformément aux deux premiers alinéas n'est pas acquise plus vite qu'au prorata temporis.

**Art. L533-30-13**

Par dérogation à l'article L. 1331-2 du code du travail, le montant total de la rémunération variable peut, en tout ou partie, être réduit ou donner lieu à restitution lorsque les résultats financiers de l'entreprise d'investissement sont médiocres ou négatifs et notamment lorsque la personne concernée a méconnu les règles édictées par l'entreprise d'investissement en matière de prise de risque, notamment en raison de sa responsabilité dans des agissements ayant entrainé des pertes significatives pour l'entreprise d'investissement ou en cas de manquement aux obligations d'honorabilité et de compétence.

**Art. L533-30-14**

Les prestations de pension discrétionnaires définies au 73 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont conformes à la stratégie économique, aux objectifs, aux valeurs et aux intérêts à long terme de l'entreprise d'investissement.

Au sein des entreprises d'investissement d'importance significative au regard de leur taille et suivant des critères relatifs au niveau de rémunération de la personne, le versement des prestations de pension discrétionnaires est effectué sous forme d'instruments financiers mentionnés à l'article L. 533-30-11. Il est différé de cinq ans à compter du départ de la personne de l'entreprise d'investissement.

Un arrêté du ministre de l'économie précise, d'une part, les critères d'importance significative et d'autre part, les critères relatifs au niveau de rémunération de la personne selon lesquels les entreprises d'investissement sont tenues de satisfaire aux obligations du précédent alinéa.

**Art. L533-30-15**

Il est interdit aux personnes mentionnées à l'article L. 533-30 de recourir à des stratégies individuelles de couverture ou d'assurance en matière de rémunération ou de responsabilité afin de limiter l'application des dispositions de la présente sous-section.

Les dispositions de l'alinéa précédent sont d'ordre public.

**Art. L533-30-16**

La rémunération variable n'est pas versée au moyen d'instruments financiers ou de méthodes qui facilitent le non-respect des dispositions des titres Ier et III du livre V du présent code ou du règlement (UE) 2019/2033.

**Art. L533-30-17**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente sous-section.

####### Sous-section 4 : Comités spécialisés

**Art. L533-31**

Au sein des entreprises d'investissement d'importance significative au regard de leur taille, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes constitue un comité des risques. Ce dernier est composé de membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes et qui n'exercent pas de fonctions de direction au sein de l'entreprise d'investissement.

Les succursales d'entreprises d'investissement mentionnées à l'article L. 532-48, lorsqu'elles revêtent une importance significative au regard de leur taille, sont tenues de justifier de l'existence d'un comité des risques ou d'un dispositif permettant d'atteindre les mêmes finalités, compétents pour ces succursales.

Les critères d'importance significative selon lesquels les entreprises d'investissement sont tenues de satisfaire aux obligations du présent article sont précisés par arrêté du ministre chargé de l'économie.

**Art. L533-31-1**

Les membres du comité des risques institué en application des dispositions mentionnées à l'article L. 533-31 disposent de connaissances, de compétences et d'une expertise qui leur permettent de comprendre, de gérer et de suivre en pleine connaissance de cause la stratégie en matière de risques et l'appétit pour le risque de l'entreprise d'investissement.

**Art. L533-31-2**

Le comité des risques conseille le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes pour les aspects concernant la stratégie globale en matière de risques et l'appétit global pour le risque de l'entreprise d'investissement, tant actuels que futurs.

Il assiste le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes lorsque celui-ci supervise la mise en œuvre de cette stratégie par les personnes mentionnées au 4 de l'article L. 532-2 et par le responsable de la fonction de gestion des risques.

Dans le cas d'une succursale d'entreprise d'investissement mentionnée à l'article L. 532-48, le comité des risques ou le dispositif mentionné à l'article L. 533-31 communique, à l'organe de l'entreprise d'investissement dont dépend cette succursale qui exerce des fonctions de surveillance équivalentes à celles d'un conseil d'administration ou d'un conseil de surveillance, les informations nécessaires à la détermination de la stratégie de la succursale et de son appétence en matière de risques, tant actuels que futurs. Le comité des risques ou le dispositif mentionné à l'article L. 533-31 contrôle la mise en œuvre de cette stratégie par les personnes mentionnées au 4 de l'article L. 532-2 et par le responsable de la fonction de gestion des risques.

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes continuent à exercer la responsabilité globale à l'égard des stratégies et politiques de l'entreprise d'investissement en matière de risques.

Le rôle du comité des risques en matière de gestion des risques et de contrôle interne est précisé par arrêté du ministre chargé de l'économie.

**Art. L533-31-3**

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes et, le cas échéant, le comité des risques disposent de toute information sur la situation de l'entreprise d'investissement.

Les modalités de cette information sont précisées par arrêté du ministre chargé de l'économie.

**Art. L533-31-4**

I. — Au sein des entreprises d'investissement d'importance significative au regard de leur taille, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes constituent un comité des rémunérations.

Les succursales d'entreprise de pays tiers mentionnées à l'article L. 532-48, d'importance significative au regard de leur taille, sont tenues de justifier de l'existence d'un comité des rémunérations ou d'un dispositif permettant d'atteindre les mêmes finalités, compétents pour ces succursales. Ce comité ou tout autre dispositif permettant d'atteindre les mêmes finalités doivent satisfaire aux dispositions visant le comité de rémunération dans le présent article.

II. — Le comité des rémunérations prépare les décisions que le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes arrêtent concernant les rémunérations, notamment celles qui ont une incidence sur le risque et la gestion des risques dans l'entreprise d'investissement.

III. — Le comité des rémunérations est composé de membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes et qui n'exercent pas de fonctions de direction au sein de l'entreprise d'investissement. Sa composition assure une représentation équilibrée des hommes et des femmes. Le comité exerce un jugement indépendant sur les politiques et pratiques de rémunération et sur les incitations créées pour la gestion des risques, du capital et des liquidités.

Les membres du comité des rémunérations disposent de connaissances et de compétences adaptées à l'exercice des missions du comité.

Au sein des entreprises d'investissement qui sont tenues, en application des dispositions du code de commerce, d'avoir des représentants des salariés au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions de surveillance équivalentes, le comité des rémunérations comprend au moins un de ces représentants.

IV. — Lorsque les entreprises d'investissement mentionnées au I font partie d'un groupe soumis à la surveillance de l'Autorité de contrôle prudentiel et de résolution sur une base consolidée, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes peuvent décider que les fonctions dévolues au comité des rémunérations sont exercées par le comité de l'entreprise au niveau duquel s'exerce la surveillance sur une base consolidée.

V. — Lors de la préparation des décisions mentionnées au II, le comité des rémunérations tient compte de l'intérêt public et des intérêts à long terme des actionnaires, des investisseurs et des autres parties prenantes de l'entreprise d'investissement.

VI. — Les critères d'importance significative selon lesquelles les entreprises d'investissement et les succursales d'entreprises d'investissement sont tenues de satisfaire aux obligations du présent article ainsi que les modalités d'information du comité des rémunérations sont précisés par arrêté du ministre chargé de l'économie.

**Art. L533-31-5**

Un décret en conseil d'Etat fixe les conditions d'application de la présente sous-section.

###### Section 9 : Dispositions communes aux prestataires de services d'investissement autres que les sociétés de gestion de portefeuille relatives aux internalisateurs systématiques

**Art. L533-32**

Un internalisateur systématique est un prestataire de services d'investissement autre qu'une société de gestion de portefeuille qui, de façon organisée, fréquente, systématique et substantielle, négocie pour compte propre en exécutant les ordres des clients sans opérer de système multilatéraL. Son dispositif doit fonctionner conformément au titre III du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers.

Le caractère fréquent et systématique est mesuré par le nombre de transactions de gré à gré sur un instrument financier donné réalisées par le prestataire pour compte propre lorsqu'il exécute les ordres des clients. Le caractère substantiel est mesuré soit par la taille des activités de négociation de gré à gré réalisées par le prestataire par rapport à son activité totale de négociation pour un instrument financier spécifique, soit par la taille des activités de négociation de gré à gré réalisées par le prestataire par rapport à l'activité totale de négociation réalisée dans l'Union européenne sur l'instrument financier concerné.

Un prestataire peut choisir de relever du régime d'internalisateur systématique même s'il ne respecte pas les conditions de caractère fréquent, systématique et substantiel de l'activité concernée. Dans ce cas, il en informe sans délai l'Autorité des marchés financiers.

**Art. L533-33**

Les internalisateurs systématiques mettent à la disposition du public au moins une fois par an, sans frais, les données relatives à la qualité d'exécution des transactions exécutées en leur sein. Ces rapports périodiques incluent des informations détaillées sur le prix, les coûts, la rapidité et la probabilité d'exécution pour les différents instruments financiers.

Les obligations mentionnées au présent article sont applicables à compter du 28 février 2023.

#### Titre IV : Autres prestataires de services

##### Chapitre Ier : Les conseillers en investissements financiers

###### Section 1 : Définition

**Art. L541-1**

I. — Les conseillers en investissements financiers sont les personnes exerçant à titre de profession habituelle les activités suivantes :

1° Le conseil en investissement mentionné au 5 de l'article L. 321-1 ;

2° (Abrogé)

3° Le conseil portant sur la fourniture de services d'investissement mentionnés à l'article L. 321-1 ;

4° Le conseil portant sur la réalisation d'opérations sur biens divers définis à l'article L. 551-1.

II. — Les conseillers en investissements financiers peuvent également recevoir aux fins de transmission des ordres pour le compte d'un client auquel ils ont fourni une prestation de conseil, dans les conditions et limites fixées par le règlement général de l'Autorité des marchés financiers et exercer d'autres activités de conseil en gestion de patrimoine.

III. — Ne sont pas soumis aux dispositions du présent chapitre :

1° Les établissements de crédit et les organismes mentionnés à l'article L. 518-1, les entreprises d'investissement, les sociétés de gestion de portefeuille et les entreprises d'assurance, ainsi que les fonds de retraite professionnelle supplémentaire ;

2° Les personnes mentionnées au d et g du 2° de l'article L. 531-2.

IV. — Les conseillers en investissements financiers ne peuvent à titre habituel et rémunéré donner de consultations juridiques ou rédiger des actes sous seing privé pour autrui que dans les conditions et limites des articles 54,55 et 60 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques.

###### Section 2 : Conditions d'accès à l'activité et règles d'organisation des conseillers en investissements financiers

####### Sous-section 1 : Conditions d'accès à l'activité de conseiller en investissements financiers

**Art. L541-2**

Les conseillers en investissements financiers personnes physiques, ainsi que les personnes physiques ayant le pouvoir de gérer ou d'administrer les personnes morales habilitées en tant que conseillers en investissements financiers répondent à des conditions d'âge et d'honorabilité fixées par décret, ainsi que des conditions de compétence professionnelle fixées par le règlement général de l'Autorité des marchés financiers.

Les conseillers en investissements financiers doivent résider habituellement ou être établis en France.

**Art. L541-3**

Tout conseiller en investissements financiers doit être en mesure de justifier à tout moment de l'existence d'un contrat d'assurance le couvrant contre les conséquences pécuniaires de sa responsabilité civile professionnelle, en cas de manquement à ses obligations professionnelles telles que définies au présent chapitre.

Le niveau minimal des garanties qui doivent être apportées par l'assurance en responsabilité civile professionnelle est fixé par décret, en fonction de la forme juridique sous laquelle l'activité de conseil est exercée et des produits et services susceptibles d'être conseillés.

**Art. L541-4**

I. — Tout conseiller en investissements financiers doit adhérer à une association chargée du suivi de l'activité professionnelle individuelle de ses membres, de leur représentation collective et de la défense de leurs droits et intérêts.

II. — En vue de l'adhésion du conseiller en investissements financiers, l'association vérifie qu'il dispose d'un programme d'activité.

Elle apprécie la qualité de ce programme d'activité au regard des obligations prévues aux articles L. 541-2, L. 541-3 et L. 541-8, ainsi que les conditions dans lesquelles le conseiller en investissements financiers envisage d'exercer son activité.

Le programme d'activité indique le type d'activités envisagées et la structure de l'organisation du conseiller en investissements financiers ainsi que, le cas échéant, l'identité de ses actionnaires, directs ou indirects, personnes physiques ou morales, qui détiennent une participation qualifiée, ainsi que le montant de leur participation.

III. — Les associations mentionnées au I sont agréées par l'Autorité des marchés financiers en considération, notamment, de leur représentativité et de leur aptitude à remplir leurs missions.

Elles doivent avoir fait approuver par l'Autorité des marchés financiers les conditions de compétence et le code de bonne conduite auxquels sont soumis leurs membres.

Elles déterminent des procédures écrites aux termes desquelles elles décident de l'adhésion, du retrait de l'adhésion, du contrôle et de la sanction de leurs membres conseillers en investissements financiers.

Le retrait de l'adhésion, mentionné à l'alinéa précèdent, peut être décidé par l'association à la demande du conseiller en investissements financiers. Il peut également être décidé d'office par l'association si le conseiller en investissements financiers ne remplit plus les conditions ou les engagements auxquels était subordonnée son adhésion, s'il n'a pas commencé son activité dans un délai de douze mois à compter de son adhésion, s'il n'exerce plus son activité depuis au moins six mois ou s'il a obtenu l'adhésion par de fausses déclarations ou par tout autre moyen irrégulier.

Tout retrait de l'adhésion est notifié à l'organisme qui tient le registre mentionné à l'article L. 546-1.

Lorsqu'il est prononcé d'office, le retrait d'adhésion est notifié à l'Autorité des marchés financiers et prend effet à l'expiration d'une période dont la durée est déterminée par l'association.

IV. — Les représentants légaux, les administrateurs, les personnels et préposés des associations mentionnées au I sont tenus au secret professionnel dans le cadre de la mission de suivi par ces associations de l'activité professionnelle individuelle de leurs membres, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

Ce secret ne peut être opposé ni à l'Autorité des marchés financiers, ni à l'autorité judiciaire agissant dans le cadre soit d'une procédure pénale soit d'une procédure en liquidation judiciaire ouverte à l'égard d'une personne mentionnée au II de l'article L. 621-9.

Par dérogation aux dispositions du II de l'article L. 621-4, l'Autorité des marchés financiers peut communiquer aux associations mentionnées au I des informations couvertes par le secret professionnel lorsque ces informations sont utiles à l'accomplissement par les associations de leurs missions relatives au suivi de l'activité professionnelle individuelle des conseillers en investissements financiers.

Les renseignements ainsi recueillis sont couverts par le secret professionnel en vigueur dans les conditions applicables à l'entité qui les a communiqués et à l'entité qui en est destinataire.

Ces renseignements ne peuvent être utilisés par les entités que pour l'accomplissement de leurs missions et seulement aux fins pour lesquelles ils leur ont été communiqués.

**Art. L541-4-1**

Les conseillers en investissements financiers définis à l'article L. 541-1 sont immatriculés sur le registre unique mentionné à l'article L. 546-1.

**Art. L541-5**

Les conseillers en investissements financiers doivent satisfaire à tout moment aux dispositions de la présente sous-section.

Les conseillers en investissements financiers informent l'association à laquelle ils adhèrent de toute modification des informations les concernant et de tout événement pouvant avoir des conséquences sur leur adhésion en tant que conseillers en investissements financiers.

**Art. L541-6**

I. — Un conseiller en investissements financiers ne peut pas recevoir d'instruments financiers de ses clients. Il ne peut recevoir de ceux-ci d'autres fonds que ceux destinés à rémunérer son activité.

II. — Les conseillers en investissements financiers ne peuvent prétendre au bénéfice des dispositions des articles L. 532-23 et L. 532-24.

**Art. L541-7**

Les conseillers en investissements financiers sont soumis aux incapacités énoncées à l'article L. 500-1.

####### Sous-section 2 : Règles d'organisation

**Art. L541-8**

Les conseillers en investissements financiers :

1° Se dotent de ressources et procédures nécessaires pour mener à bien leurs activités et mettre en œuvre ces ressources et procédures avec un souci d'efficacité ;

2° Se dotent, lorsqu'ils fournissent le conseil mentionné au 1° ou 3° du I de l'article L. 541-1, de dispositifs appropriés, afin d'obtenir les renseignements utiles mentionnés au 3° de l'article L. 533-24 et pour comprendre les caractéristiques et identifier le marché cible défini pour chaque instrument financier ;

3° Maintiennent et appliquent des dispositions organisationnelles et administratives efficaces, en vue de prendre toutes les mesures raisonnables destinées à empêcher les conflits d'intérêts de porter atteinte aux intérêts de leurs clients ;

4° Prennent toutes les mesures appropriées pour détecter les conflits d'intérêts, et les éviter ou les gérer. Ces conflits d'intérêts sont ceux qui se posent entre, d'une part, les conseillers en investissements financiers eux-mêmes, les personnes placées sous leur autorité ou agissant pour leur compte ou toute autre personne directement ou indirectement liée à eux par une relation de contrôle et, d'autre part, leurs clients, ou bien entre deux clients, lors de l'exercice d'une des activités mentionnées au I de l'article L. 541-1 ou d'une combinaison de ces activités, y compris celles découlant de la perception d'avantages en provenance de tiers ou de la structure de rémunération et d'autres structures incitatives propres au conseiller en investissements financiers.

Lorsque ces mesures ne suffisent pas à garantir, avec une certitude raisonnable, que le risque de porter atteinte aux intérêts des clients sera évité, le conseiller en investissements financiers informe clairement ceux-ci, avant d'agir au nom et pour leur compte, de la nature générale ou de la source de ces conflits d'intérêts ainsi que des mesures prises pour atténuer ces risques.

Cette information est effectuée sur un support durable et comporte des détails suffisants, compte tenu de la nature du client, pour lui permettre de prendre une décision en connaissance de cause au sujet de l'activité dans le cadre de laquelle apparaît le conflit d'intérêts.

###### Section 3 :  Règles de bonne conduite

**Art. L541-8-1**

Les conseillers en investissements financiers doivent :

1° Agir d'une manière honnête, loyale et professionnelle, servant au mieux les intérêts des clients ;

2° Exercer leur activité, dans les limites autorisées par leur statut, avec la compétence, le soin et la diligence qui s'imposent, au mieux des intérêts de leurs clients, afin de leur proposer une offre de service adaptée et proportionnée à leurs besoins et à leurs objectifs ;

3° Veiller à ne pas rémunérer ni évaluer les résultats de leurs employés d'une façon qui nuise à leur obligation d'agir au mieux des intérêts de leurs clients lors de la fourniture du conseil mentionné au 1° ou 3° du I de l'article L. 541-1. En particulier, les conseillers en investissements financiers ne prennent aucune disposition sous forme de rémunération, d'objectifs de vente ou autre qui pourrait encourager les employés à recommander un instrument financier ou un service d'investissement particulier à un client alors qu'ils pourraient proposer un autre instrument financier ou un autre service d'investissement correspondant mieux aux besoins de ce client ;

4° Se procurer auprès de leurs clients ou de leurs clients potentiels, avant de formuler un conseil mentionné au I de l'article L. 541-1, les informations nécessaires concernant leurs connaissances et leur expérience en matière d'investissement en rapport avec le type spécifique d'instrument financier, d'opération ou de service, leur situation financière et leurs objectifs d'investissement, de manière à pouvoir leur recommander les opérations, instruments financiers et services d'investissement adaptés à leur situation. Lorsque les clients ou les clients potentiels ne communiquent pas les informations requises, les conseillers en investissements financiers s'abstiennent de leur recommander les opérations, instruments et services en question. Lorsque les conseillers en investissements financiers fournissent le conseil mentionné aux 1° ou 3° du I de l'article L. 541-1, ils doivent également se procurer, auprès de leurs clients ou de leurs clients potentiels, les informations nécessaires concernant leur capacité à subir des pertes et leur tolérance au risque de manière à pouvoir leur recommander les instruments financiers et services d'investissement adéquats et, en particulier adaptés à leur tolérance au risque et à leur capacité à subir des pertes. Lorsque le conseil mentionné aux 1° ou 3° du I de l'article L. 541-1 conduit à recommander une offre groupée au sens de l'article L. 533-12-1, les conseillers en investissements financiers veillent à ce que l'offre groupée dans son ensemble corresponde aux besoins de leurs clients ;

5° Communiquer en temps utile aux clients des informations appropriées en ce qui concerne le conseiller en investissements financiers et ses services, le cas échéant la nature juridique et l'étendue des relations entretenues avec les établissements promoteurs de produits mentionnés au 1° de l'article L. 341-3, les informations utiles à la prise de décision par ces clients ainsi que celles concernant les modalités de leur rémunération, notamment la tarification de leurs prestations ;

6° Veiller à comprendre les instruments financiers qu'ils proposent ou recommandent, évaluer leur compatibilité avec les besoins des clients auxquels ils fournissent un conseil mentionné au I de l'article L. 541-1, notamment en fonction du marché cible défini, et veiller à ce que les instruments financiers ne soient proposés ou recommandés que lorsque c'est dans l'intérêt du client ;

7° Lorsqu'ils informent leurs clients que le conseil mentionné au 1° du I de l'article L. 541-1 est fourni de manière indépendante :

a) Evaluer un éventail suffisant d'instruments financiers disponibles sur le marché qui sont suffisamment diversifiés quant à leur type et à leurs émetteurs ou à leurs fournisseurs pour garantir que les objectifs d'investissement de leurs clients puissent être atteints de manière appropriée, et ne doivent pas se limiter aux instruments financiers émis ou fournis par des entités ayant des liens étroits avec eux-mêmes ou d'autres entités avec lesquelles ils ont des relations juridiques ou économiques telles que des relations contractuelles si étroites qu'elles présentent le risque de nuire à l'indépendance du conseil fourni ;

b) Ne pas accepter, sauf à les restituer intégralement à leurs clients, des rémunérations, commissions ou autres avantages monétaires ou non monétaires en rapport avec la fourniture du service aux clients, versés ou fournis par un tiers ou par une personne agissant pour le compte d'un tiers. Les avantages non monétaires mineurs qui sont susceptibles d'améliorer la qualité du service fourni à un client et dont l'importance et la nature sont telles qu'ils ne peuvent pas être considérés comme empêchant le respect par les conseillers en investissements financiers de leur devoir d'agir au mieux des intérêts de leurs clients, sont clairement divulgués et ne sont pas soumis aux exigences du présent 7° ;

8° Veiller à ce que toutes les informations, y compris les communications à caractère promotionnel, adressées à leurs clients, notamment leurs clients potentiels, présentent un contenu exact, clair et non trompeur. Les communications à caractère promotionnel sont clairement identifiables en tant que telles ;

9° Formaliser le conseil mentionné au I de l'article L. 541-1 dans une déclaration d'adéquation écrite justifiant les différentes propositions, leurs avantages et les risques qu'elles comportent en fonction de l'expérience de leurs clients en matière d'investissement, de leur situation financière et de leurs objectifs d'investissement ;

10° Constituer un dossier incluant le ou les documents approuvés par eux-mêmes et leurs clients, y compris une lettre de mission signée par les deux parties avant la fourniture du conseil mentionné au I de l'article L. 541-1, où sont énoncés les droits et obligations des parties ainsi que les autres conditions auxquelles les services sont fournis aux clients. Les droits et obligations des parties au contrat peuvent être déterminés par référence à d'autres documents ou textes juridiques ;

11° Lorsqu'ils fournissent un conseil mentionné au 1° ou 3° du I de l'article L. 541-1, rendre compte à leurs clients, sur un support durable, des services fournis à ceux-ci. Le compte rendu inclut, lorsqu'il y a lieu, les coûts liés aux services fournis pour le compte du client. Le compte rendu inclut également des communications périodiques aux clients en fonction du type et de la complexité des instruments financiers concernés ainsi que de la nature du service fourni aux clients.

**Art. L541-9**

Les codes de bonne conduite mentionnés à l'article L. 541-4 doivent respecter les règles de bonne conduite mentionnées à l'article L. 541-8-1, qu'ils peuvent préciser et compléter.

**Art. L541-9-1**

Les conseillers en investissements financiers sont assimilés aux prestataires de services d'investissement autres que les sociétés de gestion de portefeuille pour l'application de l'article L. 533-12-7.

##### Chapitre II : Les intermédiaires et les personnes  habilités en vue de l'administration ou de la conservation d'instruments financiers

**Art. L542-1**

Seuls peuvent exercer les activités de tenue de compte-conservation d'instruments financiers :

1° Les personnes morales au titre des instruments financiers qu'elles émettent par offre au public, à l'exception des offres mentionnées au 1° ou au 2° de l'article L. 411-2 ou à l'article L. 411-2-1 ;

2° Les établissements de crédit établis en France ;

3° Les entreprises d'investissement établies en France ;

4° Les personnes morales dont les membres ou associés sont indéfiniment et solidairement responsables des dettes et engagements, à condition que ces membres ou associés soient des établissements ou entreprises mentionnées aux 2° et 3° habilités en vue de l'administration ou de la conservation d'instruments financiers ;

5° Les personnes morales établies en France ayant pour objet principal ou unique l'activité de conservation ou d'administration d'instruments financiers, ainsi que celles ayant pour objet exclusif d'administrer une ou plusieurs institutions de retraite professionnelle collective ;

6° Les institutions mentionnées à l'article L. 518-1 ;

7° Dans des conditions fixées par le règlement général de l'Autorité des marchés financiers, les établissements de crédit, les entreprises d'investissement et les personnes morales ayant pour objet principal ou unique l'activité de conservation ou d'administration d'instruments financiers qui ne sont pas établis en France.

Les personnes mentionnées au 1° sont soumises, pour leur activité d'administration ou de conservation d'instruments financiers, au pouvoir de contrôle et de sanction de l'Autorité des marchés financiers. Les personnes mentionnées aux 2° à 5° sont soumises, pour leur activité d'administration ou de conservation d'instruments financiers, aux obligations législatives et réglementaires et aux règles de contrôle et de sanction fixées par le présent code pour les prestataires de services d'investissement. Les personnes mentionnées aux 2° et 3° font l'objet, pour leur activité d'administration ou de conservation d'instruments financiers, d'une habilitation délivrée dans le cadre de leur agrément. Les personnes mentionnées au 5° sont soumises aux règles d'agrément fixées par le présent code pour les entreprises d'investissement.

Les personnes mentionnées au 7° doivent être soumises dans leur Etat d'origine à des règles d'exercice de l'activité de conservation ou d'administration d'instruments financiers et de contrôle équivalentes à celles en vigueur en France. L'Autorité des marchés financiers exerce à l'égard de ces personnes les pouvoirs de contrôle et de sanction prévus par le présent code pour les prestataires de services d'investissement, en tenant compte de la surveillance exercée par les autorités compétentes de chaque Etat.

##### Chapitre III : Les sociétés de gestion de placements collectifs

**Art. L543-1**

Les sociétés de gestion de placements collectifs sont les sociétés de gestion de portefeuille, les personnes morales qui gèrent des FIA mentionnés au 3° du III de l'article L. 214-24, les gestionnaires de fonds de capital-risque européens relevant du règlement (UE) n° 345/2013 du Parlement européen et du Conseil du 17 avril 2013 relatif aux fonds de capital-risque européens et les gestionnaires de fonds d'entrepreneuriat social européens relevant du règlement (UE) n° 346/2013 du Parlement européen et du Conseil du 17 avril 2013 relatif aux fonds d'entrepreneuriat social européen.

##### Chapitre IV : Services de recherche en investissement, d'analyse financière ou de conseil en vote

**Art. L544-2**

Les dirigeants d'une entreprise doivent s'abstenir de toute initiative auprès des analystes financiers dont ils rémunèrent les services qui aurait pour objet ou pour effet de privilégier leurs intérêts propres, ou ceux de leurs actionnaires, au détriment d'une information sincère.

**Art. L544-3**

Effectue un service de conseil en vote une personne morale qui analyse, sur une base professionnelle et commerciale, les document sociaux ou toute autre information concernant des sociétés dont les actions sont admises aux négociations sur un marché réglementé, dans le but d'éclairer les décisions de vote des actionnaires de ces sociétés par la fourniture de recherches et de conseils ou par la formulation de recommandations de vote.

**Art. L544-4**

Les conseillers en vote rendent public le code de conduite auquel ils se réfèrent et rendent compte de son application. Lorsqu'un conseiller en vote ne se réfère pas à un code de conduite ou lorsque, se référant à un tel code, il s'écarte de certaines de ses dispositions, il en précise le motif et indique la liste des dispositions ainsi écartées et, s'il y a lieu, les dispositions prises en substitution.

Afin d'informer leurs clients sur la teneur exacte et la fiabilité de leurs activités, les conseillers en vote rendent publiques, au moins chaque année, les informations concernant la préparation de leurs recherches, conseils et recommandations de vote.

Les conseillers en vote veillent à prévenir et gérer tout conflit d'intérêts et toute relation commerciale pouvant influencer la préparation de leurs recherches, conseils ou recommandations de vote. Ils font connaître sans délai à leurs clients ces conflits et relations. Ils rendent publiques et font connaître à leurs clients les mesures prises en matière de prévention et de gestion de ces conflits et relations.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L544-5**

Toute personne intéressée peut demander au président du tribunal statuant en référé d'enjoindre, le cas échéant sous astreinte, à un conseiller en vote de rendre publiques les informations mentionnées à l'article L. 544-4.

**Art. L544-6**

Les articles L. 544-3 à L. 544-5 s'appliquent aux conseillers en vote dont le siège social est situé en France, à ceux dont le siège social n'est pas situé dans un Etat membre de l'Union européenne mais dont l'administration centrale est située en France et à ceux dont ni le siège social ni l'administration centrale ne sont situés dans un Etat membre de l'Union européenne mais qui possèdent une succursale en France, s'ils fournissent des services de conseil en vote à des actionnaires de sociétés qui ont leur siège social dans un Etat membre de l'Union européenne et dont les actions sont admises aux négociations sur un marché réglementé établi ou opérant dans un Etat membre de l'Union européenne.

##### Chapitre V : Les agents liés

**Art. L545-1**

Un prestataire de services d'investissement peut recourir aux services d'agents liés, au sens du 29 du paragraphe 1 de l'article 4 de la directive 2014/65/UE du 15 mai 2014 et qui peuvent être des personnes physiques ou des personnes morales, pour fournir les services d'investissement suivants, pour lesquels il est agréé :

1. La réception et la transmission d'ordres pour le compte de tiers ;

2. Le placement garanti ou non garanti ;

3. Le conseil en investissement.

Les agents liés peuvent également faire la promotion des services fournis, y compris les services connexes, par le prestataire de services d'investissement, fournir des conseils sur ces services et démarcher des clients pour le compte de celui-ci dans les conditions prévues au chapitre Ier du titre IV du livre III.

**Art. L545-2**

Tout agent lié agit en vertu d'un mandat donné par un prestataire de services d'investissement unique.

Le prestataire de services d'investissement demeure pleinement et inconditionnellement responsable vis-à-vis des tiers des actes effectués en son nom et pour son compte par ses agents liés ainsi que des omissions de ces derniers.

Tout agent lié informe les clients, notamment les clients potentiels, de son statut et de l'identité de son mandant lorsqu'il entre en contact avec eux.

**Art. L545-3**

Un agent lié ne peut recevoir ni fonds ni instruments financiers des clients de son mandant lorsque ce dernier n'est pas un établissement de crédit.

**Art. L545-4**

Les personnes physiques agents liés de prestataires de services d'investissement, ainsi que les personnes physiques ayant le pouvoir de gérer ou d'administrer les personnes morales habilitées en tant qu'agents liés de prestataires de services d'investissement répondent à des conditions d'honorabilité fixées par décret.

Les prestataires de services d'investissement qui recourent aux services d'agents liés s'assurent que ceux-ci disposent de connaissances et compétences générales, commerciales et professionnelles requises pour fournir les services d'investissement ou les services connexes et communiquer précisément à tout client, notamment à tout client potentiel, toutes les informations pertinentes sur le service proposé. Ils surveillent les activités de ces derniers, de manière à pouvoir se conformer en permanence aux dispositions législatives et réglementaires auxquelles ils sont eux-mêmes soumis.

Ces prestataires s'assurent également que leurs agents liés se conforment en permanence aux dispositions législatives et réglementaires qui leur sont applicables.

**Art. L545-5**

Les agents liés définis à l'article L. 545-1 sont immatriculés sur le registre unique mentionné à l'article L. 546-1.

**Art. L545-5-1**

Les prestataires de services d'investissement qui recourent aux services d'agents liés doivent s'assurer que ceux-ci sont immatriculés conformément à l'article L. 545-5.

**Art. L545-6**

Tout prestataire de services d'investissement qui a recours à un agent lié prend les mesures adéquates afin d'éviter que les activités de ce dernier n'entrant pas dans le champ d'application du présent chapitre aient un effet négatif sur les activités que ce même agent exerce pour le compte dudit prestataire.

##### Chapitre VI : Immatriculation unique 



**Art. L546-1**

I. – Les intermédiaires en opérations de banque et en services de paiement définis à l'article L. 519-1, les conseillers en investissements financiers définis à l'article L. 541-1, les agents liés définis à l'article L. 545-1 et les intermédiaires en financement participatif définis à l'article L. 548-1 sont immatriculés sur le registre unique prévu à l'article L. 512-1 du code des assurances.

Un décret en Conseil d'Etat précise les conditions d'immatriculation sur ce registre et détermine les informations qui doivent être rendues publiques. Il détermine également les modalités de sa tenue par l'organisme mentionné au même article L. 512-1.

L'immatriculation, renouvelable chaque année, est subordonnée au paiement préalable, auprès de l'organisme mentionné au deuxième alinéa, de frais d'inscription annuels fixés par arrêté du ministre chargé de l'économie, dans la limite de 250 € et, pour les conseillers en investissements financiers, de la contribution mentionnée au k du II de l'article L. 621-5-3, que l'organisme reverse à l'Autorité des marchés financiers selon des modalités fixées par décret.

Ces frais sont recouvrés par l'organisme mentionné au deuxième alinéa, qui est soumis au contrôle général économique et financier de l'Etat. Leur paiement intervient au moment du dépôt de la demande d'inscription ou de la demande de renouvellement.

Lorsque la demande de renouvellement est déposée sans le paiement correspondant, l'organisme mentionné au deuxième alinéa informe le redevable qu'à défaut de paiement dans les trente jours suivant cette information, la demande de renouvellement entraîne la radiation du registre.

II. – Le présent article ne s'applique pas aux personnes physiques salariées de l'une des personnes mentionnées au premier alinéa du I.

**Art. L546-2**

I. – Lors de leur immatriculation ou du renouvellement de celle-ci, les personnes mentionnées au I de l'article L. 546-1 sont tenues de transmettre à l'organisme qui tient le registre toute information nécessaire à la vérification des conditions relatives à l'accès à leur activité et à son exercice. Elles sont également tenues d'informer dans les meilleurs délais cet organisme lorsqu'elles ne respectent plus ces conditions.

II. – Le non-respect des conditions relatives à l'accès à cette activité et à son exercice entraîne leur radiation d'office du registre unique mentionné à l'article L. 546-1. Cet organisme rend publique la radiation prononcée.

**Art. L546-3**

Il est interdit à toute personne autre que l'une des personnes mentionnées au premier alinéa du I de l'article L. 546-1 d'utiliser une dénomination, une raison sociale, une publicité ou, d'une façon générale, des expressions faisant croire ou laissant entendre qu'elle est immatriculée sur le registre mentionné à l'article L. 546-1 au titre de l'une de ces catégories ou de créer une confusion en cette matière.

Il est interdit à une personne immatriculée sur le registre mentionné à l'article L. 546-1 de laisser entendre qu'elle a été immatriculée au titre d'une catégorie autre que celle à laquelle elle appartient ou de créer une confusion sur ce point.

**Art. L546-4**

I. – Les infractions aux dispositions du présent chapitre, à l'exception de l'article L. 546-3, sont punies d'un emprisonnement de deux ans et d'une amende de 6 000 € ou de l'une de ces deux peines seulement. Le fait, pour toute personne, de méconnaître l'une des interdictions prescrites par l'article L. 546-3 est puni de trois ans d'emprisonnement et de 375 000 € d'amende ou de l'une de ces deux peines seulement. Le tribunal peut ordonner l'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article L. 131-35 du code pénal.

II. – Lorsque l'Autorité des marchés financiers ou l'Autorité de contrôle prudentiel et de résolution a connaissance d'éléments susceptibles d'avoir des conséquences sur l'immatriculation des personnes mentionnées au I de l'article L. 546-1 et d'entraîner la radiation du registre mentionné à ce même article, ou lorsque l'Autorité des marchés financiers ou l'Autorité de contrôle prudentiel et de résolution fait usage de son pouvoir de sanction en application respectivement de l'article L. 621-15 ou du I de l'article L. 612-41, elle en informe l'organisme chargé de la tenue de ce registre.

III. – L'organisme chargé de la tenue du registre mentionné au I de l'article L. 546-1 communique toute information qui lui est demandée par l'Autorité des marchés financiers ou l'Autorité de contrôle prudentiel et de résolution agissant dans le cadre de ses missions.

IV. – L'organisme mentionné au I de l'article L. 546-1 communique également, à son initiative, toute information utile à l'Autorité des marchés financiers ou l'Autorité de contrôle prudentiel et de résolution.

##### Chapitre VII : Prestataires de services de financement participatif

**Art. L547-1**

Les prestataires de services de financement participatif sont les personnes morales définies au e) du paragraphe 1 de l'article 2 du règlement (UE) n° 2020/1503 du 7 octobre 2020.

Ils sont agréés, dans les conditions fixées par ce règlement, par l'Autorité des marchés financiers. Si le programme d'activité du demandeur comprend la facilitation de l'octroi de prêts, l'agrément de prestataire de service de financement participatif n'est délivré par l'Autorité des marchés financiers qu'après avoir recueilli l'avis conforme de l'Autorité de contrôle prudentiel et de résolution. L'extension de l'agrément est accordée dans les mêmes conditions.

L'Autorité des marchés financiers est compétente pour assurer la surveillance et le contrôle des prestataires agréés et sollicite l'Autorité de contrôle prudentiel et de résolution lorsque le programme d'activité du prestataire comprend la facilitation de l'octroi de prêts. L'Autorité de contrôle prudentiel et de résolution porte dans ce cadre toute information utile à la connaissance de l'Autorité des marchés financiers.

Le retrait d'agrément d'un prestataire de services de financement participatif est prononcé par l'Autorité des marchés financiers à la demande de celui-ci. Il peut aussi être décidé d'office par l'Autorité des marchés financiers dans les situations mentionnées à l'article 17 du règlement (UE) n° 2020/1503 du 7 octobre 2020. Si le programme d'activité du demandeur comprend la facilitation de l'octroi de prêts, le retrait d'agrément est subordonné à l'avis conforme de l'Autorité de contrôle prudentiel et de résolution.

Le retrait d'agrément prend effet à l'expiration d'une période dont la durée est déterminée par l'Autorité des marchés financiers.

Pendant cette période :

1° Le prestataire de services de financement participatif est soumis au contrôle de l'Autorité des marchés financiers. Sans préjudice des pouvoirs qui lui sont conférés par les articles 30 et 40 du règlement (UE) n° 2020/1503 du 7 octobre 2020, l'Autorité des marchés financiers peut prononcer les sanctions prévues à l'article L. 621-15 à l'encontre de tout prestataire de services de financement participatif ayant fait l'objet d'un retrait d'agrément ;

2° Il ne peut effectuer que des opérations strictement nécessaires à la préservation des intérêts des clients ;

3° Il ne peut faire état de sa qualité de prestataire de services de financement participatif qu'en précisant que son agrément est en cours de retrait ;

4° Au terme de cette période, la personne morale concernée perd la qualité de prestataire de services de financement participatif et doit avoir changé sa dénomination sociale.

Un décret précise les conditions d'application du présent article.

**Art. L547-2**

La fiche d'informations clés sur l'investissement mentionnée aux paragraphes 2 et 3 de l'article 23 du règlement (UE) n° 2020/1503 du 7 octobre 2020 est rédigée en français. Toutefois, dans des conditions et limites fixées par le règlement général de l'Autorité des marchés financiers, elle peut être rédigée dans une langue usuelle en matière financière autre que le français.

Lorsqu'elles sont diffusées en France, les communications publicitaires mentionnées au paragraphe 3 de l'article 27 du règlement (UE) n° 2020/1503 du 7 octobre 2020 sont rédigées en français. Toutefois, dans des conditions et limites fixées par le règlement général de l'Autorité des marchés financiers, elles peuvent être rédigées dans une langue usuelle en matière financière autre que le français.

**Art. L547-3**

Lorsque le porteur de projet est une collectivité territoriale, le prestataire de services de financement participatif l'informe, ainsi que les investisseurs, des délits prévus aux articles 432-10 à 432-12 du code pénal et des bonnes pratiques établies par les organismes de régulation visant à garantir le respect de ces articles du code pénal.

**Art. L547-4**

Les prestataires de services de financement participatif peuvent également fournir, dans les conditions fixées à l'article L. 547-5, des services identiques à ceux mentionnés au point ii) du a) du paragraphe 1 de l'article 2 du règlement (UE) 2020/1503 du 7 octobre 2020 relatifs à des projets de financement participatif portant sur des parts sociales définies par décret.

**Art. L547-5**

Les conditions fixées aux chapitres II, IV et V du règlement (UE) 2020/1503 du 7 octobre 2020 sont applicables à la fourniture de services mentionnés à l'article L. 547-4, sous réserve que le porteur de projet soit une personne morale.

Les conditions d'application du présent article sont précisées par décret.

**Art. L547-6**

Le prestataire de services de financement participatif souhaitant exercer l'activité mentionnée à l'article L. 547-4 en fait la demande à l'Autorité des marchés financiers, soit lors de sa demande d'agrément de prestataire de services de financement participatif, soit à l'occasion d'une demande d'extension d'agrément ou par une demande distincte. Cette dernière est traitée conformément aux paragraphes 4 à 11 de l'article 12 du règlement (UE) 2020/1503 du 7 octobre 2020 tel que précisé à l'article L. 547-1.

##### Chapitre VIII : Les intermédiaires en financement participatif

###### Section 1 : Définitions et obligation d'immatriculation

**Art. L548-1**

L'intermédiation en financement participatif consiste à mettre en relation, au moyen d'un site internet, les porteurs d'un projet déterminé et les personnes finançant ce projet dans les conditions suivantes :

1° Les personnes morales, et lorsqu'elles agissent à des fins professionnelles, les personnes physiques à la recherche de financement pour des activités autres que celles régies par le règlement (UE) 2020/1503 du 7 octobre 2020 peuvent obtenir les crédits mentionnés au 7 de l'article L. 511-6, des prêts à titre gratuit et des dons ;

2° Les personnes physiques souhaitant financer une formation initiale ou continue peuvent obtenir les crédits mentionnés au 7 de l'article L. 511-6, des prêts à titre gratuit sous réserve que les prêteurs n'agissent pas dans un cadre professionnel ou commercial, et des dons ;

3° Les personnes physiques n'agissant pas à des fins professionnelles peuvent obtenir des prêts à titre gratuit, sous réserve que les prêteurs n'agissent pas dans un cadre professionnel ou commercial, et des dons.

Au sens du présent chapitre, un projet consiste en une opération prédéfinie ou en un ensemble d'opérations prédéfinies, un évènement ou le soutien d'une cause pour lequel un porteur de projet cherche un financement total ou partiel. Le cas échéant, le porteur de projet peut se prévaloir de la conformité de cette opération ou de cet ensemble d'opérations à la raison d'être déclarée par la société au sens de l'article 1835 du code civil.

Les organismes mentionnés au 5 de l'article L. 511-6 ne peuvent être bénéficiaires que de prêts à titre gratuit dans les conditions prévues à ce même article, et de dons.

Un décret fixe les plafonds respectifs du crédit onéreux et du prêt à titre gratuit, consentis par prêteur, ainsi que le montant total et la durée maximale du prêt qui peut être souscrit par chaque porteur de projet.

Le cumul des encours de prêts souscrits sous forme de financement participatif au sens du présent chapitre ne peut excéder pour un même projet le plafond du montant total du prêt consenti mentionné à l'alinéa précédent.

L'intermédiaire en financement participatif recueille auprès du porteur de projet tout élément permettant de s'assurer que ce dernier remplit cette condition. Toute information fournie par le porteur de projet erronée ou susceptible d'induire l'intermédiaire en financement participatif en erreur engage la responsabilité du porteur de projet.

**Art. L548-2**

I. — Sont intermédiaires en financement participatif les personnes qui exercent, à titre habituel, l'intermédiation au sens de l'article L. 548-1. Seules les personnes morales peuvent être intermédiaires en financement participatif.

II. — Les intermédiaires en financement participatif ne sont pas autorisés à exercer d'autres activités que celles mentionnées à l'article L. 548-1 ou, le cas échéant, celles qu'ils sont autorisés à exercer en leur qualité d'établissement de crédit, de société de financement, d'établissement de paiement, de prestataire de services d'information sur les comptes, d'établissement de monnaie électronique, de distributeur de monnaie électronique, d'entreprise d'investissement, de société de gestion de portefeuille, d'agent de prestataire de services de paiement, de prestataire de services de financement participatif ou d'intermédiaire en opérations de banques et en services de paiement. Toutefois, lorsque cette activité d'intermédiaire en financement participatif est exercée à titre accessoire par un établissement de crédit, établissement de paiement ou de monnaie électronique ou une société de financement, cette activité est cumulable avec l'activité d'intermédiaire en assurance. Lorsque cette activité d'intermédiaire en financement participatif est exercée à titre accessoire par un intermédiaire en opérations de banque et en services de paiement, elle est cumulable avec l'activité d'intermédiaire en assurance à titre accessoire telle que définie à l'article L. 511-1 du code des assurances.

III. — Le ministre chargé de l'économie fixe les conditions dans lesquelles les intermédiaires en financement participatif peuvent exercer, à titre habituel, une activité autre que celles prévues au présent article, dans le prolongement de la fourniture de services de financement participatif et à l'exclusion de prestations de vente de biens, notamment ceux dont ils facilitent le financement.

**Art. L548-3**

Les intermédiaires en financement participatif définis à l'article L. 548-2 sont immatriculés sur le registre unique mentionné à l'article L. 546-1.

###### Section 2 : Autres conditions d'accès et d'exercice

**Art. L548-4**

Les personnes physiques qui dirigent ou gèrent un intermédiaire en financement participatif doivent remplir des conditions d'honorabilité et de compétence professionnelle fixées par décret en Conseil d'Etat.

**Art. L548-5**

I. – Un intermédiaire en financement participatif doit être en mesure de justifier à tout moment d'un contrat d'assurance le couvrant contre les conséquences pécuniaires de sa responsabilité civile professionnelle, en cas de manquement à ses obligations professionnelles, telles que définies à l'article L. 548-6.

II. – Un décret fixe les conditions d'application du présent article, notamment le montant minimum du plafond de garantie des contrats souscrits en application du I.

###### Section 3 : Règles de bonne conduite et d'organisation

**Art. L548-6**

Les intermédiaires en financement participatif doivent se comporter d'une manière honnête, équitable, transparente et professionnelle en tenant compte des droits et des intérêts de leurs clients, y compris de leurs clients potentiels.

A cette fin, ils prennent et documentent toutes les mesures raisonnables visant à détecter et empêcher les risques de conflits d'intérêts pouvant se poser dans le cadre de leur activité.

Les intermédiaires en financement participatif respectent des règles de bonne conduite et d'organisation qui tiennent compte de la nature des opérations qu'ils effectuent.

Sans préjudice des exigences en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, lorsqu'ils présentent des offres de financement, par prêts ou par dons, prenant la forme d'une collecte ouverte au public, les intermédiaires en financement participatif doivent veiller à ce que le projet présenté soit prédéfini en termes d'objet, de montant cible de financement, de calendrier, de description chiffrée de l'utilisation prévue des fonds levés et de résultat attendu.

Les intermédiaires en financement participatif doivent :

1° Fournir au public, de manière lisible et compréhensible, toute information permettant d'être identifié et contacté ;

2° Informer le public des conditions de sélection des projets et des porteurs de projet ;

3° Publier un rapport annuel d'activité ;

4° Fournir aux prêteurs ou donateurs les informations concernant les caractéristiques du projet et, le cas échéant, du prêt concerné s'agissant en particulier du taux d'intérêt applicable, du montant total du crédit, de la durée du prêt, de ses modalités et conditions de remboursement ainsi que de l'existence ou non d'une faculté de rétractation du prêteur ;

5° Mettre en garde :

a) Les prêteurs, sur les risques liés au financement participatif de projet, notamment en publiant les taux de défaillance enregistrés sur les projets en cours et les projets financés depuis plus de douze mois ;

b) Les porteurs de projets, sur les risques d'un endettement excessif ;

6° Mettre à disposition des prêteurs les outils permettant d'évaluer le montant du prêt envisageable compte tenu de leurs revenus et charges ainsi que les éléments pertinents leur permettant d'apprécier la viabilité économique du projet, en particulier le plan d'affaires ;

7° Fournir aux porteurs de projet et aux prêteurs ou donateurs les informations concernant la rémunération de l'intermédiaire en financement participatif ainsi que l'ensemble des frais exigés ;

8° Fournir aux porteurs de projet et aux prêteurs ou, le cas échéant, aux donateurs, un contrat type permettant de formaliser les conditions du financement dont les modalités de présentation et les mentions obligatoires sont fixées par décret en Conseil d'Etat ;

9° Fournir aux porteurs de projet un document synthétique comportant le montant total de l'opération et, le cas échéant, le taux conventionnel, la durée du prêt, ses modalités de remboursement ainsi que son coût total ;

10° S'assurer que le taux des crédits proposés aux personnes physiques souhaitant financer une formation initiale ou continue mentionnées au 3° de l'article L. 548-1 ou, le cas échéant, aux personnes morales concernées est inférieur au taux mentionné à l'article L. 314-6 du code de la consommation ;

11° Définir et organiser les modalités de suivi des opérations de financement et la gestion des opérations jusqu'à leur terme, y compris dans le cas où l'intermédiaire en financement participatif cesse son activité ;

12° Prendre, dans le cas d'un projet de financement participatif mentionné au 4° de l'article L. 1611-7-1 du code général des collectivités territoriales, toutes les mesures visant à détecter et, le cas échéant, à empêcher la conclusion d'un contrat qui serait constitutif d'un des délits prévus aux articles 432-12 et 432-13 du code pénal.

La publicité relative à leur activité, dès lors qu'elle indique un taux d'intérêt ou des informations chiffrées liées à l'opération de financement, les mentionne de façon claire, précise et visible.

Un décret en Conseil d'Etat précise les conditions d'application de ces obligations ainsi que les modalités d'inscription au site internet de l'intermédiaire en financement participatif en vue des opérations mentionnées au I de l'article L. 548-1 et les conditions d'utilisation de ce service.

##### Chapitre IX : Les prestataires de services de communication de données

**Art. L549-1**

Les prestataires de services de communication de données sont définis au point 36 bis du paragraphe 1 de l'article 2 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers et modifiant le règlement (UE) n° 648/2012.

**Art. L549-2**

Pour l'application de l'article 27 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers et modifiant le règlement (UE) n° 648/2012, l'Autorité des marchés financiers est l'autorité nationale compétente chargée de l'agrément préalable et de la surveillance des prestataires de services de communication de données mentionnés au paragraphe 3 de l'article 2 du même règlement.

##### Chapitre X : Prestataires de services sur actifs numériques 

**Art. L54-10-1**

Pour l'application du présent chapitre, les actifs numériques comprennent :

1° Les jetons mentionnés à l'article L. 552-2, à l'exclusion de ceux remplissant les caractéristiques des instruments financiers mentionnés à l'article L. 211-1 et des bons de caisse mentionnés à l'article L. 223-1 ;

2° Toute représentation numérique d'une valeur qui n'est pas émise ou garantie par une banque centrale ou par une autorité publique, qui n'est pas nécessairement attachée à une monnaie ayant cours légal et qui ne possède pas le statut juridique d'une monnaie, mais qui est acceptée par des personnes physiques ou morales comme un moyen d'échange et qui peut être transférée, stockée ou échangée électroniquement.

**Art. L54-10-2**

Les services sur actifs numériques comprennent les services suivants :

1° Le service de conservation pour le compte de tiers d'actifs numériques ou d'accès à des actifs numériques, le cas échéant sous la forme de clés cryptographiques privées, en vue de détenir, stocker et transférer des actifs numériques ;

2° Le service d'achat ou de vente d'actifs numériques en monnaie ayant cours légal ;

3° Le service d'échange d'actifs numériques contre d'autres actifs numériques ;

4° L'exploitation d'une plateforme de négociation d'actifs numériques ;

5° Les services suivants :

a) La réception et la transmission d'ordres sur actifs numériques pour le compte de tiers ;

b) La gestion de portefeuille d'actifs numériques pour le compte de tiers ;

c) Le conseil aux souscripteurs d'actifs numériques ;

d) La prise ferme d'actifs numériques ;

e) Le placement garanti d'actifs numériques ;

f) Le placement non garanti d'actifs numériques.

Un décret précise la définition des services mentionnés au présent article.

**Art. L54-10-3**

Avant d'exercer leur activité, les prestataires des services mentionnés aux 1° à 4° de l'article L. 54-10-2 établis en France ou fournissant ces services en France, sont enregistrés par l'Autorité des marchés financiers, qui vérifie si :

1° Les personnes qui en assurent la direction effective possèdent l'honorabilité et la compétence nécessaires à l'exercice de leurs fonctions ;

2° Les personnes physiques qui soit détiennent, directement ou indirectement, plus de 25 % du capital ou des droits de vote du prestataire, soit exercent, par tout autre moyen, un pouvoir de contrôle sur ce prestataire au sens des 3° et 4° du I de l'article L. 233-3 du code de commerce, garantissent une gestion saine et prudente du prestataire et possèdent l'honorabilité et la compétence nécessaires ;

3° Les prestataires sont établis en France ou dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

4° Pour les services mentionnés aux 1° et 2° de l'article L. 54-10-2, elle vérifie également que les prestataires sont en mesure de se conformer à leurs obligations en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, de gel des avoirs et d'interdiction de mise à disposition par la mise en place d'une organisation et de procédures propres à assurer le respect des obligations prévues aux articles L. 561-4-1 à L. 561-5-1, L. 561-10-2 et L. 561-15 et par les règlements pris pour leur application, ainsi qu'au chapitre II du titre VI du présent livre et aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne ;

5° Les prestataires disposent en permanence :

a) D'un dispositif de sécurité et de contrôle interne adéquat ;

b) D'un système de gestion des conflits d'intérêts ;

c) D'un système informatique résilient et sécurisé ;

6° Les prestataires fournissant le service mentionné au 1° de l'article L. 54-10-2 satisfont notamment aux obligations suivantes, dans les conditions et les limites prévues par le règlement général de l'Autorité des marchés financiers :

a) Ils concluent avec leurs clients une convention définissant leurs missions et leurs responsabilités ;

b) Ils établissent une politique de conservation ;

c) Ils s'assurent de la mise en place des moyens nécessaires à la restitution dans les meilleurs délais des actifs numériques ou d'un accès aux actifs numériques détenus pour le compte de leurs clients ;

d) Ils ségrèguent les détentions pour le compte de leurs clients de leurs propres détentions ;

e) Ils s'abstiennent de faire usage des actifs numériques ou des clés cryptographiques conservés pour le compte de leurs clients, sauf consentement exprès et préalable des clients.

Les prestataires des services mentionnés aux 1° à 4° de l'article L. 54-10-2 établis en France ou fournissant ces services en France communiquent à leurs clients des informations claires, exactes et non trompeuses, notamment les informations à caractère promotionnel, qui sont identifiées en tant que telles. Ils avertissent les clients des risques associés aux actifs numériques.

Ils rendent publiques leurs politiques tarifaires. Ils établissent et mettent en œuvre une politique de gestion des réclamations de leurs clients et assurent un traitement rapide de celles-ci.

L'Autorité des marchés financiers vérifie la sécurité des systèmes d'information des prestataires enregistrés conformément au présent article et peut solliciter, à cette fin, l'avis de l'autorité mentionnée à l'article L. 2321-1 du code de la défense.

Pour les prestataires des services mentionnés aux 1° et 2° de l'article L. 54-10-2 du présent code enregistrés ou immatriculés dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen en application de l'article 47 de la directive (UE) 2015/849 du Parlement européen et du Conseil du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme, modifiant le règlement (UE) n° 648/2012 du Parlement européen et du Conseil et abrogeant la directive 2005/60/ CE du Parlement européen et du Conseil et la directive 2006/70/ CE de la Commission, les conditions mentionnées aux 1° et 2° du présent article sont réputées remplies.

Aux fins de l'enregistrement, l'Autorité des marchés financiers recueille l'avis conforme de l'Autorité de contrôle prudentiel et de résolution sur le respect des conditions prévues aux 1° à 4° du présent article.

Lorsque l'Autorité des marchés financiers considère que la poursuite par un prestataire fournissant l'un des services mentionnés aux 1° à 5° de l'article L. 54-10-2 de son activité représente une menace grave et imminente pour la stabilité du marché des actifs numériques, elle peut décider d'office de suspendre l'enregistrement de ce prestataire, sur avis conforme de l'Autorité de contrôle prudentiel et de résolution, sauf si le prestataire fournit exclusivement les services mentionnés au 5° du même article L. 54-10-2.

Les conditions dans lesquelles un service est considéré comme fourni en France sont fixées par le règlement général de l'Autorité des marchés financiers.

Toute modification affectant le respect par un prestataire des services mentionnés aux 1° à 4° de l'article L. 54-10-2 des obligations mentionnées ci-dessus doit faire l'objet d'une déclaration auprès de l'Autorité des marchés financiers.

L'Autorité des marchés financiers peut radier le prestataire, sur avis conforme de l'Autorité de contrôle prudentiel et de résolution :

a) A la demande du prestataire ;

b) D'office, lorsque le prestataire n'a pas exercé son activité dans un délai de douze mois ou n'exerce plus son activité depuis au moins six mois ;

c) De sa propre initiative ou à l'initiative de l'Autorité de contrôle prudentiel et de résolution, lorsque le prestataire ne respecte plus les obligations mentionnées ci-dessus ou s'il a obtenu d'être enregistré par de fausses déclarations ou par tout autre moyen irrégulier.

Les prestataires concernés doivent s'adresser à l'Autorité des marchés financiers pour l'enregistrement prévu au présent article. Celle-ci assure le lien avec l'Autorité de contrôle prudentiel et de résolution pour la procédure d'avis prévue pour l'enregistrement des prestataires des services mentionnés aux 1° à 4° de l'article L. 54-10-2.

L'Autorité des marchés financiers peut se faire communiquer par les prestataires mentionnés au premier alinéa tous documents ou toutes informations, quel qu'en soit le support, utiles à l'exercice de sa mission.

La liste des prestataires enregistrés est publiée par l'Autorité des marchés financiers.

**Art. L54-10-4**

L'exercice de la profession de prestataire des services mentionnés aux 1° à 4° de l'article L. 54-10-2 est interdit à toute personne n'ayant pas été enregistrée au préalable par l'Autorité des marchés financiers.

Il est interdit à toute personne qui n'a pas la qualité de prestataire des services mentionnés aux mêmes 1° et 4° d'utiliser une dénomination, une raison sociale, une publicité ou tout autre procédé laissant croire qu'elle est enregistrée en cette qualité ou susceptible de créer une confusion à cet égard.

**Art. L54-10-5**

I. — Pour la fourniture à titre de profession habituelle d'un ou plusieurs services mentionnés à l'article L. 54-10-2, les prestataires établis en France peuvent solliciter un agrément auprès de l'Autorité des marchés financiers, dans des conditions prévues par décret.

Les prestataires agréés disposent en permanence :

1° D'une assurance responsabilité civile professionnelle ou de fonds propres, dont le niveau est fixé par le règlement général de l'Autorité des marchés financiers ;

2° D'un dispositif de sécurité et de contrôle interne adéquat ;

3° D'un système informatique résilient et sécurisé ;

4° D'un système de gestion des conflits d'intérêts.

Ils communiquent à leurs clients des informations claires, exactes et non trompeuses, notamment les informations à caractère promotionnel, qui sont identifiées en tant que telles. Ils avertissent les clients des risques associés aux actifs numériques.

Ils rendent publiques leurs politiques tarifaires. Ils établissent et mettent en œuvre une politique de gestion des réclamations de leurs clients et assurent un traitement rapide de celles-ci.

L'Autorité des marchés financiers vérifie la sécurité des systèmes d'information des prestataires agréés conformément au présent article et peut solliciter, à cette fin, l'avis de l'autorité mentionnée à l'article L. 2321-1 du code de la défense.

II. — Les prestataires agréés au titre de la fourniture du service mentionné au 1° de l'article L. 54-10-2 satisfont notamment aux obligations suivantes, dans les conditions et limites prévues par le règlement général de l'Autorité des marchés financiers :

1° Ils concluent avec leurs clients une convention définissant leurs missions et leurs responsabilités ;

2° Ils établissent une politique de conservation ;

3° Ils s'assurent de la mise en place des moyens nécessaires à la restitution dans les meilleurs délais des actifs numériques ou d'un accès aux actifs numériques détenus pour le compte de leurs clients ;

4° Ils ségréguent les détentions pour le compte de leurs clients de leurs propres détentions ;

5° Ils s'abstiennent de faire usage des actifs numériques ou des clés cryptographiques conservés pour le compte de leurs clients, sauf consentement exprès et préalable des clients.

III. — Les prestataires agréés au titre de la fourniture des services mentionnés aux 2° et 3° de l'article L. 54-10-2 satisfont aux obligations suivantes, dans les conditions et limites prévues par le règlement général de l'Autorité des marchés financiers :

1° Ils établissent une politique commerciale non discriminatoire ;

2° Ils publient un prix ferme des actifs numériques ou une méthode de détermination du prix des actifs numériques ;

3° Ils publient les volumes et les prix des transactions qu'ils ont effectuées ;

4° Ils exécutent les ordres de leurs clients aux prix affichés au moment de leur réception.

IV. — (Abrogé)

V. — Les prestataires agréés au titre de la fourniture du service mentionné au 4° de l'article L. 54-10-2 satisfont aux obligations suivantes, dans les conditions et limites prévues par le règlement général de l'Autorité des marchés financiers :

1° (Abrogé)

2° (Abrogé)

3° (Abrogé)

4° Ils fixent des règles de fonctionnement. Ces règles sont rédigées en français ou, dans les cas définis par le règlement général de l'Autorité des marchés financiers, dans une autre langue usuelle en matière financière ;

5° Ils assurent une négociation équitable et ordonnée ;

6° Ils n'engagent leurs propres capitaux sur les plateformes qu'ils gèrent que dans les conditions et limites fixées par le règlement général de l'Autorité des marchés financiers ;

7° Ils publient les détails des ordres et des transactions conclues sur leurs plateformes.

VI. — Les prestataires agréés au titre de la fourniture du service mentionné au 5° de l'article L. 54-10-2 satisfont aux obligations suivantes, dans les conditions et limites prévues par le règlement général de l'Autorité des marchés financiers :

1° Les personnes qui en assurent la direction effective justifient qu'elles possèdent l'honorabilité et la compétence nécessaires à l'exercice de leurs fonctions ;

2° Les personnes physiques qui soit détiennent, directement ou indirectement, plus de 10 % du capital ou des droits de vote du prestataire, soit exercent, par tout autre moyen, un pouvoir de contrôle sur ce prestataire au sens des 3° et 4° du I de l'article L. 233-3 du code de commerce justifient qu'elles garantissent une gestion saine et prudente du prestataire et qu'elles possèdent l'honorabilité et la compétence nécessaires ;

3° Les prestataires justifient qu'ils sont en mesure de se conformer à leurs obligations en matière de lutte contre le blanchiment de capitaux et le financement du terrorisme, de gel des avoirs et d'interdiction de mise à disposition par la mise en place d'une organisation et de procédures propres à assurer le respect des obligations prévues aux articles L. 561-4-1 à L. 561-5-1, L. 561-10-2 et L. 561-15 et par les règlements pris pour leur application, ainsi qu'au chapitre II du titre VI du présent livre et aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne ;

4° Ils disposent d'un programme d'activité pour chacun des services qu'ils entendent exercer, qui précise les conditions dans lesquelles ils envisagent de fournir les services concernés et indique le type d'opérations envisagées et la structure de leur organisation ;

5° Ils disposent des moyens appropriés à la mise en œuvre dudit programme ;

6° En vue de la fourniture des services mentionnés aux b et c du 5° de l'article L. 54-10-2, ils se procurent auprès de leurs clients les informations nécessaires pour leur recommander des actifs numériques adaptés à leur situation.

VII. — L'Autorité des marchés financiers publie la liste des prestataires agréés conformément au I du présent article, en précisant les services sur actifs numériques mentionnés à l'article L. 54-10-2 pour la fourniture desquels ils sont agréés.

VIII. — Le retrait d'agrément d'un prestataire agréé conformément au I du présent article est prononcé par l'Autorité des marchés financiers à la demande dudit prestataire. Il peut aussi être décidé d'office par l'Autorité des marchés financiers si le prestataire agréé ne remplit plus les conditions prévues au présent article ou les engagements auxquels étaient subordonnés son agrément ou une autorisation ultérieure. Une telle décision peut aussi être prise si le prestataire agréé a obtenu l'agrément par de fausses déclarations ou par tout autre moyen irrégulier.

Ce retrait d'agrément peut être prononcé par l'Autorité des marchés financiers à titre définitif ou jusqu'à ce que le prestataire agréé satisfasse de nouveau aux conditions de l'agrément.

Dans le cas où, après avoir ou non sollicité un agrément de l'Autorité des marchés financiers, une personne diffuse des informations comportant des indications inexactes ou trompeuses concernant la délivrance de l'agrément, sa portée ou ses conséquences, l'Autorité des marchés financiers peut faire une déclaration publique mentionnant ces faits et les personnes responsables de ces communications.

**Art. L54-10-6**

Lorsque la solvabilité ou la liquidité d'un prestataire de services sur actifs numériques enregistré ou agréé ou les intérêts de ses clients sont compromis ou susceptibles de l'être, l'Autorité des marchés financiers prend les mesures conservatoires nécessaires.

##### Chapitre XI : Les gestionnaires de crédits et acheteurs de crédits


###### Section 1 : Définition et champs d'application


**Art. L54-11-1**

Pour l'application du présent chapitre :

1° Constitue un contrat de crédit un contrat, tel qu'il a été émis initialement, modifié ou remplacé, par lequel un établissement de crédit ou une société de financement consent à un emprunteur un crédit sous la forme d'un délai de paiement, d'un prêt ou de toute autre facilité de paiement similaire ;

2° Constitue un contrat de crédit non performant un contrat de crédit qui, à la date de son transfert à un acheteur de crédit, est classé comme “exposition non performante” au sens de l'article 47 bis du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

3° Constitue un acheteur de crédits toute personne physique ou morale, autre qu'un établissement de crédit, qui, sous réserve des dispositions de l'article L. 511-5, achète les droits que détient un créancier au titre d'un contrat de crédit non performant, ou le contrat de crédit non performant lui-même, devenant ainsi le créancier, dans le cadre de l'exercice de ses activités commerciales ou professionnelles ;

4° Constitue un gestionnaire de crédits toute personne morale, qui, dans le cadre de son activité commerciale, gère et fait exécuter les droits et les obligations liés aux droits du créancier au titre d'un contrat de crédit non performant, ou au contrat de crédit non performant lui-même, pour le compte d'un acheteur de crédits, et qui exerce au moins une ou plusieurs activités de gestion de crédits ;

5° Constitue un accord de gestion de crédits un contrat écrit conclu entre un acheteur de crédits et un gestionnaire de crédits concernant les services à fournir par le gestionnaire de crédits au nom de l'acheteur de crédits ;

6° Constituent les activités de gestion de crédits une ou plusieurs des activités suivantes :

a) La perception ou le recouvrement auprès de l'emprunteur des paiements dus liés aux droits d'un créancier au titre d'un contrat de crédit ou au contrat de crédit lui-même ;

b) La renégociation avec l'emprunteur de toute clause ou condition liée aux droits de créancier au titre d'un contrat de crédit, ou au contrat de crédit lui-même, conformément aux instructions données par l'acheteur de crédits ;

c) La gestion des réclamations liées aux droits du créancier au titre d'un contrat de crédit ou au contrat de crédit lui-même ;

d) L'information adressée à l'emprunteur concernant toute modification des taux d'intérêt ou des frais ou concernant les paiements dus liés aux droits du créancier au titre d'un contrat de crédit ou au contrat de crédit lui-même ;

7° Constitue un prestataire de services de gestion de crédits un tiers auquel un gestionnaire de crédits a recours pour exercer toute activité de gestion de crédits ;

8° Constitue l'Etat membre d'origine du gestionnaire de crédits, l'Etat membre dans lequel son siège statutaire est situé ou, s'il n'a pas de siège statutaire au titre de son droit national, l'Etat membre dans lequel son administration centrale est située ;

9° Constitue l'Etat membre d'origine de l'acheteur de crédits, l'Etat membre dans lequel l'acheteur de crédits ou son représentant est domicilié ou dans lequel son siège statutaire est situé ou, s'il n'a pas de siège statutaire au titre de son droit national, l'Etat membre dans lequel son administration centrale est située ;

10° Constitue l'Etat membre d'accueil du gestionnaire de crédits l'Etat membre, autre que l'Etat membre d'origine, dans lequel un gestionnaire de crédits a établi une succursale ou fournit des activités de gestion de crédits, et en tout état de cause dans lequel l'emprunteur est domicilié ou dans lequel son siège statutaire est situé ou, s'il n'a pas de siège statutaire au titre de son droit national, l'Etat membre dans lequel son administration centrale est située ;

11° Constitue un créancier un établissement de crédit qui a émis un crédit, ou un acheteur de crédits ;

12° Constitue un emprunteur la personne physique ou morale qui a conclu un contrat de crédit avec un établissement de crédit, y compris son ayant droit ou cessionnaire ;

13° Constitue un consommateur la personne physique mentionnée au 2° de l'article L. 311-1 du code de la consommation ;

14° L'établissement de crédit s'entend de l'établissement défini au point 1 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

**Art. L54-11-2**

Les dispositions du présent chapitre s'appliquent :

a) Aux gestionnaires de crédits qui agissent pour le compte d'un acheteur de crédits en ce qui concerne les droits du créancier au titre d'un contrat de crédit non performant, ou le contrat de crédit non performant lui-même, émis par un établissement de crédit établi dans un Etat membre de l'Union européenne conformément au droit de l'Union et au droit national applicables ou par une société de financement établie en France ;

b) Aux acheteurs de crédits en ce qui concerne les droits du créancier au titre d'un contrat de crédit non performant, ou le contrat de crédit non performant lui-même, émis par un établissement de crédit établi dans un Etat membre de l'Union européenne conformément au droit de l'Union et au droit national applicables ou par une société de financement établie en France.

**Art. L54-11-3**

I. — Les dispositions du présent chapitre ne s'appliquent pas aux activités de gestion des droits du créancier au titre d'un contrat de crédit, ou du contrat de crédit lui-même, effectuées par :

a) Un établissement de crédit établi dans un Etat membre de l'Union européenne ;

b) Une société de gestion de fonds d'investissement alternatif agréé, une société de gestion d'organisme de placement collectif en valeurs mobilières ou une société d'investissement à capital variable agréée, à condition que cette dernière n'ait pas nommé de société de gestion, au nom du fonds qu'elle gère ;

c) Un commissaire de justice, un notaire ou un avocat, lorsqu'ils exercent des activités de gestion de crédits au sens de l'article L. 54-11-1 dans le cadre et sous les réserves des règles professionnelles qui leur sont applicables.

II. — Les dispositions du présent chapitre ne s'appliquent pas aux activités suivantes :

a) La gestion des droits du créancier au titre d'un contrat de crédit, ou du contrat de crédit lui-même, qui n'a pas été émis par un établissement de crédit établi dans un Etat membre de l'Union européenne, sauf si les droits du créancier au titre du contrat de crédit ou le contrat de crédit lui-même sont remplacés par un contrat de crédit émis par un tel établissement de crédit ;

b) L'achat des droits du créancier au titre d'un contrat de crédit non performant, ou du contrat de crédit non performant lui-même, par un établissement de crédit établi dans un Etat membre de l'Union européenne ;

c) Le transfert des droits du créancier au titre d'un contrat de crédit, ou à la cession du contrat de crédit lui-même, transférés avant le 30 décembre 2023.

###### Section 2 : Agrément des gestionnaires de crédits


**Art. L54-11-4**

I. — Avant d'exercer leurs activités en France, les gestionnaires de crédits dont le siège statutaire ou, s'ils n'ont pas de siège statutaire, dont l'administration centrale est située en France sont agréés par l'Autorité de contrôle prudentiel et de résolution qui vérifie si :

1° Le demandeur est une personne morale poursuivant un but lucratif dont le siège statutaire ou, s'il n'a pas de siège statutaire, dont l'administration centrale est située en France ;

2° Les membres de l'organe de direction, dans sa fonction exécutive, ou d'administration, dans sa fonction de surveillance, du demandeur jouissent d'une honorabilité suffisante, ce qu'ils démontrent en prouvant que :

a) Ils ont un casier judiciaire vierge de toute condamnation mentionnée à l'article L. 500-1 du présent code, au chapitre II et au paragraphe 1 de la section 4 du chapitre VI du titre II du livre II du code pénal, au titre Ier du livre III du même code, ainsi que de toute autre violation relevant de la législation relative aux sociétés, à la faillite, à l'insolvabilité ou à la protection des consommateurs ;

b) Les effets cumulatifs d'incidents mineurs ne portent pas atteinte à leur bonne réputation ;

c) Ils ont toujours fait preuve de transparence, d'ouverture et de coopération dans leurs relations d'affaires antérieures avec les autorités de surveillance et de réglementation ;

d) Ils ne font l'objet d'aucune procédure d'insolvabilité en cours et n'ont jamais été déclarés en faillite, à moins d'avoir fait l'objet d'une réhabilitation au sens de l'article L. 653-11 du code de commerce ;

3° L'organe de direction, dans sa fonction exécutive, ou d'administration, dans sa fonction de surveillance, du demandeur possède des connaissances et une expérience suffisante pour mener l'entreprise de manière compétente et responsable ;

4° Les personnes qui détiennent des participations qualifiées dans le demandeur, au sens de l'article 4, paragraphe 1, point 36), du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, jouissent d'une honorabilité suffisante qui est démontrée en satisfaisant aux conditions requises aux a et d du 2° du présent article ;

5° Le demandeur a mis en place des dispositifs de gouvernance solides et des mécanismes de contrôle interne appropriés, y compris des procédures comptables et de gestion des risques, qui garantissent le respect des droits de l'emprunteur et des dispositions légales régissant les droits du créancier au titre d'un contrat de crédit, ou le contrat de crédit lui-même, et le respect du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 ;

6° Le demandeur applique une politique appropriée assurant le respect des règles en matière de protection des emprunteurs et leur traitement équitable et diligent, notamment en prenant en compte leur situation financière et la nécessité de les orienter vers les services de conseil en matière d'endettement ou les services sociaux si ces services existent ;

7° Le demandeur a mis en place des procédures internes suffisantes et spécifiques pour assurer l'enregistrement et le traitement des réclamations d'emprunteurs ;

8° Le demandeur a mis en place des procédures adéquates de lutte contre le blanchiment de capitaux et le financement du terrorisme ;

9° Le demandeur est soumis à des obligations d'information et de publication d'informations prévues par la loi ou le règlement.

II. — Si le demandeur ne satisfait pas aux conditions énoncées au I du présent article l'Autorité de contrôle prudentiel et de résolution refuse l'octroi de l'agrément demandé.

III. — Un décret en Conseil d'Etat détermine les modalités d'application du présent article. Il précise notamment les informations que le demandeur communique à l'Autorité de contrôle prudentiel et de résolution dans le cadre de sa demande, et les délais dans lesquels cette dernière statue.

**Art. L54-11-5**

L'Autorité de contrôle prudentiel et de résolution prononce le retrait de l'agrément d'un gestionnaire de crédits lorsque l'un des cas suivants s'applique à ce dernier :

a) Il ne fait pas usage de l'agrément dans un délai de douze mois à compter de son octroi ;

b) Il renonce expressément à son agrément ;

c) Il a cessé d'exercer les activités de gestionnaire de crédits depuis plus de douze mois ;

d) Il a obtenu l'agrément au moyen de fausses déclarations ou d'autres moyens irréguliers ;

e) Il ne remplit plus les conditions d'octroi d'un agrément en tant que gestionnaire de crédits mentionnées à l'article L. 54-11-4 ou, lorsqu'il est autorisé à détenir des fonds d'emprunteur, les conditions mentionnées à l'article L. 54-11-6 ;

f) Il commet une violation grave des règles qui lui sont applicables, des règles de protection des consommateurs, ainsi que des règles applicables dans l'Etat membre d'accueil ou dans l'Etat membre dans lequel le crédit a été accordé.

En cas de retrait de l'agrément, l'Autorité de contrôle prudentiel et de résolution informe immédiatement les autorités compétentes de l'Etat membre d'accueil si le gestionnaire de crédits fournit des services de gestion de crédits en libre établissement ou en libre prestation de services, ainsi que les autorités compétentes de l'Etat membre dans lequel le crédit a été accordé, s'il diffère de l'Etat membre d'accueil et de l'Etat membre d'origine.

**Art. L54-11-6**

Les gestionnaires de crédits agréés en France sont autorisés à recevoir et à détenir des fonds d'emprunteurs afin de les transférer à des acheteurs de crédits, sous réserve de respecter les conditions fixées au dernier alinéa ainsi que celles fixées au second alinéa de l'article L. 54-11-8.

Les gestionnaires de crédits agréés dans un Etat membre d'origine autre que la France, et fournissant en France les services couverts par cet agrément, peuvent recevoir et détenir des fonds d'emprunteurs en France lorsque l'Etat membre d'origine autorise les gestionnaires de crédits à recevoir et à détenir des fonds d'emprunteurs.

Dans le cadre de sa demande d'agrément, le demandeur indique à l'Autorité de contrôle prudentiel et de résolution s'il entend recevoir et détenir des fonds de l'emprunteur au titre de son activité de gestion de crédits. Le gestionnaire doit alors disposer d'un compte distinct auprès d'un établissement de crédit agréé dans un Etat membre de l'Union européenne, sur lequel tous les fonds reçus des emprunteurs doivent être versés à la fin du jour ouvrable suivant le jour où ils ont été reçus et conservés jusqu'à leur transmission à l'acheteur de crédits concerné, dans les conditions convenues avec ce dernier.

**Art. L54-11-7**

Les fonds reçus des emprunteurs par un gestionnaire de crédit sont protégés contre tout recours d'autres créanciers de ce dernier, y compris en cas de procédure d'exécution forcée ou de procédure collective régie par le livre VI du code de commerce.

**Art. L54-11-8**

Tout paiement effectué par l'emprunteur au gestionnaire de crédits afin de rembourser tout ou partie des montants dus en lien avec les droits du créancier au titre d'un contrat de crédit non performant, est considéré comme ayant été versé à l'acheteur de crédits.

A l'occasion de chaque versement, le gestionnaire de crédits remet à l'emprunteur un reçu ou une lettre de décharge reconnaissant les montants reçus, sur papier ou sur un autre support durable.

###### Section 3 : Relations avec l'emprunteur


**Art. L54-11-9**

Dans leurs relations avec les emprunteurs, les acheteurs de crédits et les gestionnaires de crédits :

a) Agissent de bonne foi, loyalement et professionnellement ;

b) Fournissent aux emprunteurs des informations qui ne sont pas trompeuses, obscures ou fausses ;

c) Respectent et protègent les informations à caractère personnel et la vie privée des emprunteurs ;

d) Communiquent avec les emprunteurs d'une manière qui ne constitue pas un acte de harcèlement ou de coercition ou un abus d'influence.

**Art. L54-11-10**

Après le transfert des droits d'un créancier au titre d'un contrat de crédit non performant, ou la cession du contrat de crédit non performant lui-même, à un acheteur de crédits, et en tout état de cause avant le premier recouvrement de créances, mais également à chaque fois que cela est demandé par l'emprunteur, l'acheteur de crédits ou, s'ils ont été nommés pour exercer des activités de gestion de crédits, l'établissement de crédit, ou le gestionnaire de crédits, adressent à l'emprunteur des informations appropriées en ce qui concerne ce transfert, les montants dus, la législation pertinente, l'acheteur de crédit, les entreprises chargées de la gestion du crédit et les autorités de régulation.

Ces informations sont également transmises en cas de changement de gestionnaire de crédits.

Un décret en Conseil d'Etat précise les informations communiquées, lors du transfert, à l'emprunteur ainsi que celles devant figurer dans chaque communication ultérieure.

###### Section 4 : Relation entre gestionnaire et acheteur de crédits


**Art. L54-11-11**

Lorsqu'un acheteur de crédits ne s'acquitte pas lui-même des activités de gestion de crédits, le gestionnaire de crédits qu'il désigne fournit ses services relatifs à la gestion et à l'exécution des droits du créancier en vertu d'un contrat de crédit non performant, ou du contrat de crédit non performant lui-même, sur la base d'un accord de gestion de crédits conclu avec l'acheteur de crédits.

L'accord de gestion contient les éléments suivants :

a) Une description détaillée des activités de gestion de crédits à mener par le gestionnaire de crédits ;

b) Le niveau de rémunération du gestionnaire de crédits ou le mode de calcul de sa rémunération ;

c) La mesure dans laquelle le gestionnaire de crédits peut représenter l'acheteur de crédits vis-à-vis de l'emprunteur ;

d) L'engagement des parties à respecter le droit de l'Union et le droit national applicables aux droits du créancier en vertu d'un contrat de crédit ou au contrat de crédit lui-même, y compris en matière de protection des consommateurs et de protection des données ;

e) Une clause exigeant le traitement équitable et diligent des emprunteurs ;

f) Un engagement en vertu duquel le gestionnaire de crédits informe l'acheteur de crédits avant d'externaliser l'une quelconque de ses activités de gestion de crédits.

**Art. L54-11-12**

Le gestionnaire de crédits tient et conserve les archives suivantes pendant au moins cinq ans à compter de la date de résiliation de l'accord de gestion de crédits :

a) La correspondance pertinente avec l'acheteur de crédits et l'emprunteur ;

b) Les instructions pertinentes reçues de l'acheteur de crédits en ce qui concerne les droits du créancier dans le cadre de chaque contrat de crédit non performant, ou le contrat de crédit non performant lui-même, qu'il gère et fait exécuter pour le compte dudit acheteur de crédits ;

c) L'accord de gestion de crédits.

Le gestionnaire de crédits met ces archives à la disposition de l'Autorité de contrôle prudentiel et de résolution sur demande.

###### Section 5 : Externalisation par un gestionnaire de crédits


**Art. L54-11-13**

Lorsque le gestionnaire de crédits recourt à un prestataire de services de gestion de crédits pour exercer toute activité de gestion de crédits, il en informe le créancier cédant. Il reste responsable du respect de toutes les obligations prévues par le présent chapitre.

Ce gestionnaire informe l'Autorité de contrôle prudentiel et de résolution et, le cas échéant, l'autorité compétente de l'Etat membre d'accueil, avant d'externaliser ses activités de gestion de crédits.

**Art. L54-11-14**

L'externalisation de ces activités de gestion de crédits est soumise aux conditions suivantes :

a) Un accord écrit d'externalisation est conclu entre le gestionnaire de crédits et le prestataire de services de gestion de crédits, en vertu duquel ce dernier est tenu de se conformer aux dispositions légales applicables, et au droit de l'Union ou au droit national pertinents applicables aux droits du créancier en vertu d'un contrat de crédit ou au contrat de crédit lui-même ;

b) L'externalisation à un prestataire de services de gestion de crédits de l'ensemble des activités de gestion de crédits est interdite ;

c) La relation contractuelle entre le gestionnaire de crédits et l'acheteur de crédits et les obligations du gestionnaire de crédits à l'égard de l'acheteur de crédits ou des emprunteurs ne sont pas modifiées par l'accord d'externalisation conclu avec le prestataire de services de gestion de crédits ;

d) La conformité d'un gestionnaire de crédits aux exigences relatives à son agrément énoncées à l'article L. 54-11-4 n'est pas affectée par l'externalisation d'une partie de ses activités de gestion de crédits ;

e) L'externalisation au prestataire de services de gestion de crédits ne fait pas obstacle à la surveillance, par l'Autorité de contrôle prudentiel et de résolution, du gestionnaire de crédits conformément à l'articles L. 54-11-10 ;

f) Le gestionnaire de crédits a un accès direct à toutes les informations pertinentes concernant les services externalisés au prestataire de services de gestion de crédits ;

g) Après la résiliation de l'accord d'externalisation, le gestionnaire de crédits dispose de l'expertise et des ressources nécessaires pour être en mesure d'exercer les activités de gestion de crédits externalisées.

L'externalisation des activités de gestion de crédits ne peut compromettre la qualité du contrôle interne du gestionnaire de crédits ni la solidité ou la continuité de ses services de gestion de crédits.

**Art. L54-11-15**

Le gestionnaire de crédits tient et conserve les archives des instructions pertinentes adressées au prestataire de services de gestion de crédits, ainsi que l'accord d'externalisation, pendant au moins cinq ans à compter de la date de résiliation de l'accord.

Il met ces informations à la disposition de l'Autorité de contrôle prudentiel et de résolution sur demande.

**Art. L54-11-16**

Les prestataires de services de gestion de crédits ne sont pas autorisés à recevoir et à détenir des fonds d'emprunteurs.

###### Section 6 : Libre établissement et libre prestation d'activités de gestion de crédits


**Art. L54-11-17**

Dans la limite des services qu'il est habilité à fournir sur le territoire d'un Etat membre d'origine autre que la France, tout gestionnaire de crédits peut fournir en France les services couverts par cet agrément, sans préjudice des restrictions ou exigences qui sont établies dans le droit français conformément au présent chapitre et qui ne sont pas liées à d'autres exigences en matière d'agrément pour les gestionnaires de crédits, ou en matière de renégociation des clauses et conditions relatives aux droits de créancier au titre d'un contrat de crédit, ou du contrat de crédit lui-même.

**Art. L54-11-18**

I. — Lorsqu'un gestionnaire de crédits établi en France ayant obtenu d'être agréé souhaite fournir des services dans un autre Etat membre que la France, il notifie son projet à l'Autorité de contrôle prudentiel et de résolution. Il assorti cette notification des informations relatives à sa capacité à gérer et recevoir des fonds, aux Etats dans lesquels s'exercera cette activité, aux entreprises chargées de la gestion des crédits sur place et à la mise en place de procédures adaptées à l'exercice de cette activité. La liste de ces informations est fixée par un décret en Conseil d'Etat.

Le gestionnaire de crédits informe l'Autorité de contrôle prudentiel et de résolution de toute modification ultérieure apportée à ces informations.

II. — L'Autorité de contrôle prudentiel et de résolution communique, dans les quarante-cinq jours qui suivent leur réception complète, toutes les informations mentionnées au I aux autorités compétentes de l'Etat membre d'accueil. Elle informe ensuite le gestionnaire de crédits de la date à laquelle ces informations ont été communiquées puis, le cas échéant, de la date à laquelle les autorités compétentes de l'Etat membre d'accueil ont accusé réception de ces informations.

III. — L'Autorité de contrôle prudentiel et de résolution communique également toutes les informations mentionnées au I aux autorités compétentes de l'Etat membre dans lequel le crédit a été accordé, s'il diffère de l'Etat membre d'accueil et de l'Etat membre d'origine.

**Art. L54-11-19**

Les gestionnaires de crédits ayant obtenu un agrément dans un autre Etat membre de l'Union européenne que la France et ayant l'intention de fournir des services en France peuvent commencer à le faire aussitôt que l'une des deux conditions suivantes est remplie :

a) La réception de la communication par laquelle l'Autorité de contrôle prudentiel et de résolution a, sans tarder, accusé réception des informations transmises par l'autorité compétente de l'Etat membre d'origine en application des dispositions du droit national de cet Etat membre transposant le paragraphe 3 de l'article 13 de la directive (UE) 2021/2167 du Parlement européen et du Conseil du 24 novembre 2021 ;

b) En l'absence de réception de la communication mentionnée au a, à l'issue d'un délai de deux mois à compter de la date de la soumission à l'Autorité de contrôle prudentiel et de résolution de toutes les informations mentionnées au même a.

###### Section 7 : Surveillance des gestionnaires de crédits qui fournissent des services transfrontaliers


**Art. L54-11-20**

L'Autorité de contrôle prudentiel et de résolution est chargée de contrôler et d'évaluer le respect continu des exigences du présent chapitre par le gestionnaire de crédits qui fournit des activités de gestion de crédit dans un autre Etat membre de l'Union européenne que la France. Elle dispose à cette fin des mêmes pouvoirs de surveillance, d'enquête, de sanctions administratives, et de mesures correctrices que pour les activités conduites en France.

L'Autorité de contrôle prudentiel et de résolution communique les mesures prises en application des articles L. 612-23 à L. 612-42 à l'égard du gestionnaire de crédits aux autorités compétentes de l'Etat membre d'accueil et, le cas échéant, de l'Etat membre dans lequel le crédit a été accordé, s'il diffère de l'Etat membre d'accueil et de la France.

**Art. L54-11-21**

Lorsque la France est l'Etat membre d'origine du gestionnaire de crédits, l'Autorité de contrôle prudentiel et de résolution communique, deux mois au plus tard après la date de la demande des autorités compétentes de l'Etat membre d'accueil mentionnée à l'article L. 632-1, le détail de toute procédure administrative ou de toute autre procédure ouverte en rapport avec les éléments fournis par l'Etat membre d'accueil, ou de toute mesure prise à l'encontre du gestionnaire de crédits en application des articles L. 612-23 à L. 612-42, ou de toute décision motivée de ne pas prendre de mesures, aux autorités compétentes de l'Etat membre d'accueil qui ont communiqué lesdits éléments. Lorsqu'une procédure a été ouverte, l'Autorité de contrôle prudentiel et de résolution informe régulièrement les autorités compétentes de l'Etat membre d'accueil de son évolution.

**Art. L54-11-22**

Lorsque l'Autorité de contrôle prudentiel et de résolution répond à une demande d'assistance des autorités compétentes de l'Etat membre d'origine, conformément aux dispositions du L. 632-2, elle décide des mesures les plus appropriées à prendre dans chaque cas.

Lorsqu'elle décide de mener des inspections sur place au nom des autorités compétentes de l'Etat membre d'origine, elle informe sans tarder les autorités compétentes de l'Etat membre d'origine des résultats de ces inspections.

**Art. L54-11-23**

Lorsque l'Autorité de contrôle prudentiel et de résolution constate qu'un gestionnaire de crédits dont la France est l'Etat membre d'accueil enfreint ou est susceptible d'enfreindre les dispositions du présent chapitre, elle en informe les autorités compétentes de l'Etat membre d'origine afin que celles-ci puissent prendre, sans délai, toute mesure de nature à assurer le respect de ces dispositions, sans préjudice des pouvoirs de surveillance, d'enquête et de sanction dont dispose l'Autorité de contrôle prudentiel et de résolution à l'égard du gestionnaire de crédits au titre du droit national.

Lorsque le crédit a été accordé en France mais que la France n'est ni l'Etat membre d'accueil ni l'Etat membre d'origine du gestionnaire de ce crédit, et que l'Autorité de contrôle prudentiel et de résolution dispose d'éléments montrant que le gestionnaire de ce crédit méconnaît les obligations prévues par le présent chapitre ou les obligations prévues par le chapitre II du titre Ier du livre III du code de la consommation, l'Autorité de contrôle prudentiel et de résolution transmet ces éléments aux autorités compétentes de l'Etat membre d'origine et demande que celles-ci prennent les mesures appropriées, sans préjudice de ses propres pouvoirs de surveillance, d'enquête et de sanction.

**Art. L54-11-24**

Lorsqu'un gestionnaire de crédits continue de violer les règles applicables, y compris les obligations qui lui incombent en vertu du présent chapitre, et après que, en tant qu'autorité compétente de l'Etat membre d'accueil, elle en a informé l'Etat membre d'origine, l'Autorité de contrôle prudentiel et de résolution peut infliger les mesures prévues aux articles L. 612-23 à L. 612-42 appropriées afin d'assurer le respect du présent chapitre lorsque l'une des circonstances suivantes s'applique :

a) Aucune mesure appropriée et effective n'a été prise par le gestionnaire de crédits pour remédier à la violation dans un délai raisonnable ;

b) En cas d'urgence, lorsqu'une action immédiate est nécessaire pour contrer une menace grave pour les intérêts collectifs des emprunteurs.

L'Autorité de contrôle prudentiel et de résolution peut infliger les sanctions administratives et les mesures correctrices mentionnées aux alinéas précédents nonobstant les sanctions administratives et mesures correctrices déjà infligées par les autorités compétentes de l'Etat membre d'origine.

En outre, l'Autorité de contrôle prudentiel et de résolution peut interdire la poursuite des activités d'un gestionnaire de crédits qui viole les règles applicables, y compris les obligations qui lui incombent en vertu du présent chapitre, jusqu'à ce qu'une décision appropriée soit prise par l'autorité compétente de l'Etat membre d'origine ou que le gestionnaire de crédits prenne des mesures pour remédier à la violation.

###### Section 8 : Droit à l'information concernant les droits du créancier


**Art. L54-11-25**

Avant de conclure un contrat de transfert des droits du créancier au titre du contrat de crédit non performant ou de céder le contrat de crédit non performant lui-même, l'établissement de crédit ou la société de financement fournit à l'acheteur de crédits potentiel, y compris s'il s'agit d'un établissement de crédit ou d'une société de financement, les informations nécessaires concernant les droits du créancier au titre d'un contrat de crédit non performant ou le contrat de crédit non performant lui-même, et, le cas échéant, la garantie, pour permettre à l'acheteur de crédits potentiel d'évaluer lui-même la valeur des droits du créancier au titre du contrat de crédit non performant ou celle du contrat de crédit non performant lui-même, et la probabilité de recouvrement de la valeur de ce contrat, tout en garantissant la protection des informations mises à disposition par l'établissement de crédit ou la société de financement et la confidentialité des données commerciales.

**Art. L54-11-26**

Lorsqu'il transfère à un acheteur de crédits, y compris s'il s'agit d'un établissement de crédit ou d'une société de financement, les droits d'un créancier au titre d'un contrat de crédit non performant ou cède le contrat de crédit non performant lui-même, l'établissement de crédit ou la société de financement communique à l'Autorité de contrôle prudentiel et de résolution, à la Banque centrale européenne si elle supervise l'établissement de crédit en application des disposition du règlement (UE) du Conseil n° 1024/2013 du 15 octobre 2013, ainsi que le cas échéant à l'autorité compétente de l'Etat membre d'accueil s'il ne s'agit pas de la France, les informations relatives à ce transfert permettant d'identifier l'acheteur, l'étendue et la nature des droits du créancier et les éventuelles garanties afférentes, dont la liste et la périodicité de transmission sont fixées par un décret en Conseil d'Etat.

Lorsque l'Etat membre d'accueil est la France, l'Autorité de contrôle prudentiel et de résolution communique les informations mentionnées au premier alinéa et toute autre information qu'elle pourrait juger nécessaire à la réalisation de ses fonctions et missions prévues par le présent chapitre, aux autorités compétentes de l'Etat membre d'origine de l'acheteur de crédits.

###### Section 9 : Obligation des acheteurs de crédits


**Art. L54-11-27**

Un acheteur de crédits dont le siège statutaire est situé en France désigne un établissement de crédit, ou un gestionnaire de crédits, pour exercer des activités de gestion de crédits relatives aux droits du créancier au titre d'un contrat de crédit non performant, ou au contrat de crédit non performant lui-même.

Lorsqu'un acheteur de crédits n'est pas domicilié dans l'Union ou n'a pas son siège statutaire ou, s'il n'a pas de siège statutaire au titre de son droit national, son administration centrale dans l'Union, son représentant désigné en application de l'article L. 54-11-30, s'il est établi en France, désigne un établissement de crédit ou un gestionnaire de crédits, sauf dans les cas où le représentant est lui-même une entité appartenant à l'une de ces catégories, pour exercer les activités de gestion de crédits relatives aux droits du créancier au titre d'un contrat de crédit non performant, ou au contrat de crédit non performant lui-même conclu avec des personnes physiques, y compris les consommateurs et des travailleurs indépendants, ou des micro, petites et moyennes entreprises (PME).

**Art. L54-11-28**

Le gestionnaire de crédits ou l'établissement de crédit désigné, respecte, au nom de l'acheteur de crédits, les obligations qui incombent à l'acheteur de crédits en vertu de la présente section.

En l'absence de désignation d'un gestionnaire de crédits ou d'un établissement de crédit, l'acheteur de crédits ou son représentant restent soumis à ces obligations.

Lorsqu'un acheteur de crédits, ou son représentant désigné, ayant la France pour Etat membre d'origine, choisit de gérer et de faire exécuter lui-même les droits et obligations liés aux droits du créancier au titre d'un contrat de crédit non performant ou au contrat de crédit non performant, il doit solliciter un agrément de gestionnaire de crédits dans les conditions prévues à l'article L. 54-11-4.

**Art. L54-11-29**

Lorsque l'acheteur de crédits établi en France ou le cas échéant, son représentant désigné en vertu de l'article L. 54-11-30, désigne un établissement de crédit ou un gestionnaire de crédits pour exercer des activités de gestion de crédits relatives aux droits du créancier transférés au titre d'un contrat de crédit non performant ou au contrat de crédit non performant lui-même, l'acheteur de crédits ou son représentant informe l'Autorité de contrôle prudentiel et de résolution, au plus tard à la date à laquelle les activités de gestion de crédits commencent, de l'identité et de l'adresse de l'entité qu'il a ainsi nommée.

Lorsque l'acheteur de crédits établi en France ou le cas échéant, son représentant désigné en vertu de l'article L. 54-11-30, désigne une entité autre que celle qui a été notifiée en vertu de l'alinéa premier, il en informe l'Autorité de contrôle prudentiel et de résolution au plus tard à la date de ce changement et indique l'identité et l'adresse de la nouvelle entité qu'il a nommée pour exercer les activités de gestion de crédits relatives aux droits du créancier transférés au titre d'un contrat de crédit non performant ou au contrat de crédit non performant lui-même.

Lorsque l'Etat membre d'origine de l'acheteur de crédits est la France, l'Autorité de contrôle prudentiel et de résolution transmet sans délai aux autorités compétentes de l'Etat membre d'accueil, aux autorités compétentes de l'Etat membre dans lequel le crédit a été accordé et aux autorités compétentes de l'Etat membre d'accueil du nouveau gestionnaire de crédits les informations reçues en application des deux premiers alinéas.

**Art. L54-11-30**

Lors de la conclusion du transfert des droits du créancier au titre d'un contrat de crédit non performant, ou de la cession du contrat de crédit non performant lui-même, un acheteur de crédits qui n'est pas domicilié dans l'Union ou qui n'a pas son siège statutaire ou, s'il n'a pas de siège statutaire au titre de son droit national, son administration centrale dans l'Union désigne par écrit un représentant qui est domicilié dans l'Union ou qui a son siège statutaire ou, s'il n'a pas de siège statutaire au titre de son droit national, son administration centrale dans l'Union.

Pour toutes les questions relatives au respect du présent chapitre, l'Autorité de contrôle prudentiel et de résolution s'adresse, en sus de l'acheteur de crédits ou au lieu de celui-ci, au représentant mentionné au premier alinéa, ce dernier étant pleinement responsable du respect des obligations imposées à l'acheteur de crédits par le présent chapitre.

**Art. L54-11-31**

L'acheteur de crédits, lorsqu'il est établi en France, ou, lorsque l'acheteur de crédits n'est pas domicilié dans l'Union ou n'a pas son siège statutaire ou, s'il n'a pas de siège statutaire au titre de son droit national, son administration centrale dans l'Union, son représentant en France désigné en vertu de l'article L. 54-11-30, qui transfère les droits du créancier au titre d'un contrat de crédit non performant ou cède le contrat de crédit non performant lui-même, communique à l'Autorité de contrôle prudentiel et de résolution, les informations relatives à ce transfert permettant d'identifier le nouvel acheteur, l'étendue et la nature des droits du créancier et les éventuelles garanties afférentes, dont la liste et la périodicité de transmission sont fixées par un décret en Conseil d'Etat.

L'Autorité de contrôle prudentiel et de résolution, lorsque la France est l'Etat membre d'origine de l'acheteur de crédits, transmet aux autorités compétentes de l'Etat membre d'accueil et aux autorités compétentes de l'Etat membre d'origine du nouvel acheteur de crédits les informations reçues au titre du premier alinéa.

###### Section 10 : Surveillance par les autorités compétentes


**Art. L54-11-32**

Dans le cadre de l'exercice par l'Autorité de contrôle prudentiel et de résolution de ses prérogatives résultant de l'application des 15° et 16° du A du I de l'article L. 612-2, l'Autorité de contrôle prudentiel et de résolution informe les autorités compétentes de l'Etat membre d'accueil, ou de l'Etat membre dans lequel le crédit a été accordé, s'il diffère de l'Etat membre d'accueil et de l'Etat membre d'origine, des résultats de l'évaluation du respect par le gestionnaire de crédit de ses obligations découlant du présent chapitre, sur demande de l'une de ces autorités compétentes ou lorsqu'elle le juge nécessaire.

Le détail des éventuelles sanctions administratives ou mesures correctrices appliquées est communiqué par l'Autorité de contrôle prudentiel et de résolution aux autorités compétentes de l'Etat membre d'accueil et, le cas échéant, de l'Etat membre dans lequel le crédit a été accordé, s'il diffère de l'Etat membre d'accueil et de l'Etat membre d'origine.

###### Section 11 : Réclamations d'emprunteurs


**Art. L54-11-33**

Les gestionnaires de crédits établissent et maintiennent des procédures effectives et transparentes pour le traitement des réclamations d'emprunteurs.

Le traitement des réclamations d'emprunteurs par un gestionnaire de crédits est gratuit.

Le gestionnaire de crédits tient un registre des réclamations et des mesures prises pour y répondre.

L'Autorité de contrôle prudentiel et de résolution établit et publie une procédure pour le traitement des réclamations d'emprunteurs en ce qui concerne les acheteurs de crédits, les gestionnaires de crédits et les prestataires de services de gestion de crédits.

#### Titre V : Intermédiaires en biens divers et émetteurs de jetons

##### Chapitre Ier : Intermédiaires en biens divers

**Art. L551-1**

I. – Est un intermédiaire en biens divers :

1° Toute personne qui, directement ou indirectement, par voie de communication à caractère promotionnel ou de démarchage, propose à titre habituel à un ou plusieurs clients ou clients potentiels de souscrire des rentes viagères ou d'acquérir des droits sur des biens mobiliers ou immobiliers lorsque les acquéreurs n'en assurent pas eux-mêmes la gestion ou lorsque le contrat leur offre une faculté de reprise ou d'échange et la revalorisation du capital investi ;

2° Toute personne qui recueille des fonds à cette fin ;

3° Toute personne chargée de la gestion desdits biens.

II. – Est également un intermédiaire en biens divers toute personne qui propose à un ou plusieurs clients ou clients potentiels d'acquérir des droits sur un ou plusieurs biens en mettant en avant la possibilité d'un rendement financier direct ou indirect ou ayant un effet économique similaire.

III. – Les communications à caractère promotionnel portant sur les propositions mentionnées aux I et II adressées à des clients ou des clients potentiels :

1° Sont clairement identifiables en tant que telles ;

2° Présentent un contenu exact, clair et non trompeur ;

3° Permettent raisonnablement de comprendre les risques afférents au placement.

IV. – Sans préjudice des compétences de l'autorité administrative chargée de la concurrence et de la consommation, l'Autorité des marchés financiers peut se faire communiquer tous documents, quel qu'en soit le support, afin de s'assurer de la conformité des propositions mentionnées aux I et II du présent article aux dispositions relevant du présent titre.

V. – Les personnes mentionnées au I du présent article sont soumises aux articles L. 551-2, L. 551-3, L. 551-4, L. 551-5 et L. 573-8 du présent code.

Les personnes mentionnées au II du présent article sont soumises à l'article L. 551-3.

VI. – Le présent titre ne s'applique pas aux propositions portant sur :

1° Des opérations de banque ;

2° Des instruments financiers et parts sociales ;

3° Des opérations régies par le code des assurances, le code de la mutualité et le code de la sécurité sociale ;

4° L'acquisition de droits sur des logements et locaux à usage commercial ou professionnel ou des terrains destinés à la construction de ces logements ou locaux.

**Art. L551-2**

Seules des sociétés par actions peuvent, à l'occasion des opérations mentionnées à l'article L. 551-1, recevoir des sommes correspondant aux souscriptions des acquéreurs ou aux versements des produits de leurs placements. Ces sociétés doivent justifier, avant toute communication à caractère promotionnel ou démarchage, qu'elles disposent d'un capital intégralement libéré d'un montant au moins égal à celui exigé par l'article L. 224-2 du code de commerce.

**Art. L551-3**

Préalablement à toute communication à caractère promotionnel ou à tout démarchage, un document destiné à donner toute information utile au public sur l'opération proposée, sur la personne qui en a pris l'initiative et sur le gestionnaire, doit être établi dans des conditions déterminées par décret.

Lorsque le client ou le client potentiel n'a pas reçu le document d'information préalablement à la conclusion du contrat, ou lorsque les clauses de ce contrat ne sont pas conformes au contenu du document d'information, le juge peut lui accorder des dommages-intérêts ou prononcer la résolution du contrat.

Les projets de documents d'information et les projets de contrat type sont déposés auprès de l'Autorité des marchés financiers qui exerce, dans les conditions fixées par le présent code, son contrôle auprès de l'ensemble des entreprises qui participent à l'opération et détermine si celle-ci présente le minimum de garanties exigé d'un placement destiné au public. L'Autorité examine le document d'information mentionné au premier alinéa et détermine ces garanties dans les conditions fixées par son règlement général.

L'Autorité peut limiter ou préciser les conditions des communications à caractère promotionnel pour tenir compte de la nature des produits et des garanties offertes.

Elle dispose d'un délai de deux mois, à compter du dépôt, pour formuler ses observations. Les communications à caractère promotionnel ou le démarchage ne peuvent être entrepris que si les observations de l'Autorité ont été respectées. Une copie des documents diffusés est remise à l'Autorité des marchés financiers.

Toute personne qui propose de se substituer au gestionnaire des biens ou à la personne tenue à l'exécution des engagements mentionnés au 1° du I de l'article L. 551-1 doit déposer un projet de document d'information et un projet de contrat type à l'Autorité des marchés financiers qui exerce son contrôle dans les conditions prévues au troisième alinéa ci-dessus.

En cas de modification des conditions dans lesquelles est assurée la gestion des biens ou l'exécution des engagements, l'accord des titulaires de droits sur ces modifications n'est valablement donné qu'après que ceux-ci ont été spécialement informés des changements proposés, de leur portée et de leur justification, dans un document déposé à l'Autorité des marchés financiers. Celle-ci peut demander que ce document soit mis en conformité avec ses observations.

Lorsque l'Autorité des marchés financiers constate que l'opération proposée au public n'est plus conforme au contenu du document d'information et du contrat type ou ne présente plus les garanties prévues au présent article, elle peut ordonner, par une décision motivée, qu'il soit mis fin à tout démarchage ou communication à caractère promotionnel concernant l'opération.

**Art. L551-4**

A la clôture de chaque exercice annuel, le gestionnaire établit, outre ses propres comptes, l'inventaire des biens dont il assure la gestion, et dresse l'état des sommes perçues au cours de l'exercice pour le compte des titulaires de droits. Il établit un rapport sur son activité et sur la gestion des biens.

Il dresse le bilan et le compte de résultat et l'annexe. Les comptes sont contrôlés par un commissaire aux comptes qui en certifie la sincérité et la régularité.

Les documents mentionnés au deux premiers alinéas sont transmis aux détenteurs des droits et à l'Autorité des marchés financiers dans les trois mois suivant la clôture de l'exercice.

**Art. L551-5**

Le commissaire aux comptes est désigné pour six exercices à la demande du gestionnaire par décision de justice prise après avis de l'Autorité des marchés financiers. Les dispositions de l'article L. 821-45 du code de commerce sont applicables à l'intermédiaire en biens divers relevant des dispositions du II de l'article L. 821-2 du même code. En cas de faute ou d'empêchement, le commissaire aux comptes peut être relevé de ses fonctions par décision de justice à la demande du gestionnaire ou de tout titulaire des droits.

##### Chapitre II : Emetteurs de jetons 

**Art. L552-1**

Est soumis aux obligations du présent chapitre tout émetteur qui procède à une offre au public de jetons et qui sollicite un visa de l'Autorité des marchés financiers dans les conditions prévues aux articles L. 552-4 à L. 552-7.

Les dispositions du présent chapitre s'appliquent à toute offre de jetons qui n'est pas régie par les livres Ier à IV, le chapitre VIII du titre IV du présent livre ou le chapitre Ier du présent titre.

**Art. L552-2**

Au sens du présent chapitre, constitue un jeton tout bien incorporel représentant, sous forme numérique, un ou plusieurs droits pouvant être émis, inscrits, conservés ou transférés au moyen d'un dispositif d'enregistrement électronique partagé permettant d'identifier, directement ou indirectement, le propriétaire dudit bien.

**Art. L552-3**

Une offre au public de jetons consiste à proposer au public, sous quelque forme que ce soit, de souscrire à ces jetons.

Ne constitue pas une offre au public de jetons l'offre de jetons ouverte à la souscription par un nombre limité de personnes, fixé par le règlement général de l'Autorité des marchés financiers, agissant pour compte propre.

**Art. L552-4**

Préalablement à toute offre au public de jetons, les émetteurs peuvent solliciter un visa de l'Autorité des marchés financiers.

Les émetteurs établissent un document destiné à donner toute information utile au public sur l'offre proposée et sur l'émetteur.

Ce document d'information peut être établi dans une langue usuelle en matière financière autre que le français, sous réserve d'être accompagné d'un résumé en français.

Ce document d'information et les communications à caractère promotionnel relatives à l'offre au public présentent un contenu exact, clair et non trompeur et permettent de comprendre les risques afférents à l'offre. Il indique notamment les conditions dans lesquelles une information est fournie annuellement aux souscripteurs sur l'utilisation des actifs recueillis.

Les modalités de la demande de visa préalable, les pièces nécessaires à l'instruction du dossier et le contenu du document d'information sont précisés par le règlement général de l'Autorité des marchés financiers.

**Art. L552-5**

L'Autorité des marchés financiers vérifie si l'offre envisagée présente les garanties exigées d'une offre destinée au public, et notamment que l'émetteur des jetons :

1° Est constitué sous la forme d'une personne morale établie ou immatriculée en France ;

2° Met en place tout moyen permettant le suivi et la sauvegarde des actifs recueillis dans le cadre de l'offre.

L'Autorité des marchés financiers examine le document d'information, les projets de communications à caractère promotionnel destinées au public postérieurement à la délivrance du visa et les pièces justificatives des garanties apportées. Elle appose son visa sur le document d'information selon les modalités et dans le délai fixés par son règlement général.

**Art. L552-6**

Si, après avoir apposé son visa, l'Autorité des marchés financiers constate que l'offre proposée au public n'est plus conforme au contenu du document d'information ou ne présente plus les garanties prévues à l'article L. 552-5, elle peut ordonner qu'il soit mis fin à toute communication concernant l'offre faisant état de son visa et retirer son visa dans les conditions précisées par son règlement général, à titre définitif ou jusqu'à ce que l'émetteur satisfasse de nouveau aux conditions du visa.

Dans le cas où, après avoir ou non sollicité un visa de l'Autorité des marchés financiers, une personne diffuse des informations comportant des indications inexactes ou trompeuses concernant la délivrance du visa, sa portée ou ses conséquences, l'Autorité des marchés financiers peut faire une déclaration publique mentionnant ces faits et les personnes responsables de ces communications.

**Art. L552-7**

Les souscripteurs sont informés des résultats de l'offre et, le cas échéant, de l'organisation d'un marché secondaire des jetons selon des modalités précisées par le règlement général de l'Autorité des marchés financiers.

#### Titre VI : Obligations relatives à la lutte contre le blanchiment des capitaux, le financement des activités terroristes, les loteries, jeux et paris prohibés et l'évasion et la fraude fiscales

##### Chapitre Ier : Obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme

###### Section 1 : Personnes soumises à une obligation de déclaration au procureur de la République

**Art. L561-1**

Les personnes autres que celles mentionnées à l'article L. 561-2 qui, dans l'exercice de leur profession, réalisent, contrôlent ou conseillent des opérations entraînant des mouvements de capitaux, sont tenues de déclarer au procureur de la République les opérations dont elles ont connaissance et qui portent sur des sommes qu'elles savent provenir de l'une des infractions mentionnées à l'article L. 561-15.

Lorsqu'elles ont fait de bonne foi une telle déclaration, ces personnes bénéficient des dispositions de l'article L. 561-22.

Les dispositions de l'article L. 574-1 leur sont applicables lorsqu'elles portent à la connaissance du propriétaire de ces sommes ou de l'auteur de ces opérations l'existence de cette déclaration ou donnent des informations sur les suites qui lui ont été réservées.

Le procureur de la République informe le service mentionné à l'article L. 561-23 qui lui fournit tous renseignements utiles.

###### Section 2 : Personnes assujetties aux obligations de lutte contre le blanchiment des capitaux et le financement du terrorisme

**Art. L561-2**

Sont assujettis aux obligations prévues par les dispositions des sections 2 à 7 du présent chapitre :

1° Les organismes, institutions et services régis par les dispositions du titre Ier du présent livre, y compris les succursales des établissements de crédit mentionnés à l'article L. 511-22 et des établissements financiers mentionnés à l'article L. 511-23 ;

1° bis Les établissements de paiement régis par les dispositions du chapitre II du titre II du présent livre y compris les succursales des établissements de paiement mentionnés au II de l'article L. 522-13 ;

1° ter Les établissements de monnaie électronique régis par le chapitre VI du titre II du présent livre y compris les succursales des établissements de monnaie électronique mentionnés à l'article L. 526-24 ;

1° quater Les établissements de crédit, les établissements de paiement et les établissements de monnaie électronique ayant leur siège social dans un autre Etat membre de l'Union européenne ou partie à l'Espace économique européen en tant qu'ils exercent leur activité sur le territoire national en ayant recours aux services d'un ou plusieurs agents pour la fourniture de services de paiement en France ou d'une ou plusieurs personnes en vue de distribuer en France de la monnaie électronique au sens de l'article L. 525-8 ;

2° Les entreprises mentionnées aux articles L. 310-1 et L. 310-2 du code des assurances ;

2° bis Les institutions ou unions régies par le titre III du livre IX du code de la sécurité sociale ;

2° ter Les mutuelles et unions réalisant des opérations mentionnées au 1° du I de l'article L. 111-1 du code de la mutualité ;

2° quater Les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances ;

2° quinquies Les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité ;

2° sexies Les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale ;

3° Les intermédiaires en opérations de banque et en services de paiement mentionnés à l'article L. 519-1 lorsqu'ils agissent en vertu d'un mandat délivré par un client et qu'ils se voient confier des fonds en tant que mandataire des parties ;

3° bis Les intermédiaires d'assurance définis à l'article L. 511-1 du code des assurances sauf ceux qui agissent sous l'entière responsabilité de l'organisme ou du courtier d'assurance ;

4° Les intermédiaires en financement participatif mentionnés à l'article L. 548-2 ;

5° La Banque de France, l'institut d'émission des départements d'outre-mer mentionné à l'article L. 721-7 du présent code et l'institut d'émission d'outre-mer mentionné à l'article L. 721-18 et L. 721-19 du même code ;

6° Les entreprises d'investissement, y compris les succursales d'entreprises d'investissement mentionnées à l'article L. 532-18-1 ainsi que les succursales d'entreprises d'investissement mentionnées à l'article L. 532-48 les personnes mentionnées à l'article L. 440-2, les entreprises de marché mentionnées à l'article L. 421-2, les dépositaires centraux mentionnés aux 1° et 2° du I de l'article L. 441-1 et gestionnaires de systèmes de règlement et de livraison d'instruments financiers, les conseillers en investissements financiers, les prestataires de services de financement participatif au titre de leurs activités mentionnées à l'article L. 547-4 et les intermédiaires habilités mentionnés à l'article L. 211-4, ainsi que les placements collectifs mentionnés au I de l'article L. 214-1 et les sociétés de gestion de placements collectifs mentionnées à l'article L. 543-1 et les succursales des sociétés de gestion européennes d'OPCVM et de FIA mentionnées aux articles L. 532-20-1 et L. 532-21-3 ;

6° bis Les prestataires de services d'investissement ayant leur siège social dans un autre Etat membre de l'Union européenne en tant qu'ils exercent leur activité sur le territoire national en ayant recours à des agents liés mentionnés à l'article L. 545-1 du code monétaire et financier ;

7° Les changeurs manuels ;

7° bis Les prestataires des services mentionnés aux 1° à 4° de l'article L. 54-10-2 ;

7° ter Les émetteurs de jetons ayant obtenu le visa mentionné à l'article L. 552-4 dans le cadre de l'offre ayant fait l'objet du visa et dans la limite des transactions avec les souscripteurs prenant part à cette offre ;

7° quater Les prestataires agréés au titre de l'article L. 54-10-5, à l'exception des prestataires mentionnés au 7° bis du présent article ;

8° Les personnes exerçant les activités mentionnées au 1°, mais concernant leur activité de location uniquement en exécution d'un mandat de transaction de biens immeubles dont le loyer mensuel est supérieur ou égal à 10 000 euros, ainsi qu'aux 2°, 4°, 5° et 8° de l'article 1er de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce ;

9° Les opérateurs de jeux ou de paris autorisés sur le fondement de l'article L. 321-1 et L. 321-3 du code de la sécurité intérieure, du V de l'article 34 de la loi n° 2017-257 du 28 février 2017 relative au statut de Paris et à l'aménagement métropolitain et leurs représentants légaux et directeurs responsables ;

9° bis Les opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne et leurs représentants légaux, de l'article 5 de la loi du 2 juin 1891, ayant pour objet de réglementer l'autorisation et le fonctionnement des courses de chevaux, de l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises ;

10° Les personnes qui négocient des œuvres d'art et des antiquités ou agissent en qualité d'intermédiaires dans le commerce des œuvres d'art et d'antiquités, y compris lorsque celui-ci est réalisé par des galeries d'art, lorsque la valeur de la transaction ou d'une série de transactions liées est d'un montant égal ou supérieur à 10 000 euros et les personnes qui entreposent ou négocient des œuvres d'art ou agissent en qualité d'intermédiaires dans le commerce des œuvres d'art quand celui-ci est réalisé dans des ports francs ou zones franches, lorsque la valeur de la transaction ou d'une série de transactions liées est d'un montant égal ou supérieur à 10 000 euros ;

11° Les personnes acceptant des paiements en espèces ou au moyen de monnaie électronique d'un montant supérieur à un seuil fixé par décret et se livrant au commerce de biens ;

11° bis Les personnes, autres que celles mentionnées aux 1° à 7°, se livrant à titre habituel et principal au commerce de métaux précieux ou de pierres précieuses, lorsque la valeur de la transaction ou d'une série de transactions liées est d'un montant égal ou supérieur à 10 000 euros ;

12° Les experts-comptables, les salariés autorisés à exercer la profession d'expert-comptable en application des articles 83 ter et 83 quater de l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant les titres et la profession d'expert-comptable ;

12° bis Les commissaires aux comptes ;

13° Les avocats au Conseil d'Etat et à la Cour de cassation, les avocats, les notaires, les commissaires de justice, les administrateurs judiciaires et les mandataires judiciaires, dans les conditions prévues à l'article L. 561-3 ;

14° Les opérateurs de ventes volontaires de meubles aux enchères publiques lorsque la valeur de la transaction ou d'une série de transactions liées est d'un montant égal ou supérieur à 10 000 euros ;

15° Les personnes exerçant l'activité de domiciliation mentionnée aux articles L. 123-11-2 et suivants du code de commerce ;

16° Les personnes exerçant l'activité d'agents sportifs mentionnés à l'article L. 222-7 du code du sport ;

17° Les personnes autorisées au titre du I de l'article L. 621-18-5 ;

18° Les caisses des règlements pécuniaires des avocats créées en application du 9° de l'article 53 de la loi n° 71-1130 du 31 décembre 1971 au titre des fonds, effets ou valeurs déposés par les avocats pour le compte de leurs clients dans le cadre des activités mentionnées au I de l'article L. 561-3 ;

19° Les greffiers des tribunaux de commerce mentionnés à l'article L. 741-1 du code de commerce ;

20° Les gestionnaires de crédits.

Les personnes assujetties mentionnées aux 1° à 20° comprennent les personnes physiques et les personnes morales.

**Art. L561-2-1**

Pour l'application du présent chapitre, la notion de relation d'affaires s'entend de la relation professionnelle ou commerciale avec le client, et inclut le cas échéant le bénéficiaire effectif. Dans les contrats d'assurance-vie et de capitalisation, la relation d'affaires inclut le bénéficiaire du contrat, et, le cas échéant, le bénéficiaire effectif du bénéficiaire du contrat mentionné au III de l'article L. 561-5.

Une relation d'affaires est nouée lorsqu'une personne mentionnée à l'article L. 561-2 engage une relation professionnelle ou commerciale qui est censée, au moment où le contact est établi, s'inscrire dans une certaine durée. La relation d'affaires peut être prévue par un contrat selon lequel plusieurs opérations successives seront réalisées entre les cocontractants ou qui crée à ceux-ci des obligations continues. Une relation d'affaires est également nouée lorsqu'en l'absence d'un tel contrat un client bénéficie de manière régulière de l'intervention d'une personne susmentionnée pour la réalisation de plusieurs opérations ou d'une opération présentant un caractère continu ou, s'agissant des personnes mentionnées au 12° et au 12° bis de l'article L. 561-2, pour l'exécution d'une mission légale.

S'agissant des personnes mentionnées au 18° de l'article L. 561-2, la notion de relation d'affaires s'entend de la relation qui est nouée à l'occasion du dépôt par les avocats, pour le compte de leurs clients, des fonds, effets ou valeurs en application des dispositions du 9° de l'article 53 de la loi n° 71-1130 du 31 décembre 1971.

**Art. L561-2-2**

Pour l'application du présent chapitre, le bénéficiaire effectif est la ou les personnes physiques :

1° Soit qui contrôlent en dernier lieu, directement ou indirectement, le client ;

2° Soit pour laquelle une opération est exécutée ou une activité exercée.

Un décret en Conseil d'Etat précise la définition et les modalités de détermination du bénéficiaire effectif.

**Art. L561-2-3**

Les personnes mentionnées aux 1°, 1° bis, 1° ter et 1° quater de l'article L. 561-2 ne sont pas soumises aux dispositions du présent chapitre pour leurs seules activités de fourniture du service mentionné au 8° du II de l'article L. 314-1.

Les personnes mentionnées au 4° de l'article L. 561-2 ne sont pas soumises aux dispositions du présent chapitre pour les projets dont le financement correspond à des montants inférieurs à un seuil fixé par décret.

**Art. L561-3**

I. – Les personnes mentionnées au 13° de l'article L. 561-2 sont soumises aux dispositions du présent chapitre lorsque, dans le cadre de leur activité professionnelle :

1° Elles participent au nom et pour le compte de leur client à toute transaction financière ou immobilière ou agissent en qualité de fiduciaire ;

2° Elles assistent leur client dans la préparation ou la réalisation des transactions concernant :

a) L'achat et la vente de biens immeubles ou de fonds de commerce ;

b) La gestion de fonds, titres ou autres actifs appartenant au client ;

c) L'ouverture de comptes bancaires, d'épargne ou de titres ou de contrats d'assurance ;

d) L'organisation des apports nécessaires à la création des sociétés ;

e) La constitution, la gestion ou la direction des sociétés ;

f) La constitution, la gestion ou la direction de fiducies, régies par les articles 2011 à 2031 du code civil ou de droit étranger, ou de toute autre structure similaire ;

g) La constitution ou la gestion de fonds de dotation ou de fonds de pérennité ;

3° Elles fournissent, directement ou par toute personne interposée à laquelle elles sont liées, des conseils en matière fiscale.

II. – Les avocats au Conseil d'Etat et à la Cour de cassation, les avocats et les personnes mentionnées au 18° de l'article L. 561-2 dans l'exercice d'une activité mentionnée au I ne sont pas soumis aux dispositions de la section 4 du présent chapitre et de l'article L. 561-25 lorsque l'activité se rattache à une procédure juridictionnelle, que les informations dont ils disposent soient reçues ou obtenues avant, pendant ou après cette procédure, y compris dans le cadre de conseils relatifs à la manière d'engager ou d'éviter une telle procédure, non plus que lorsqu'ils donnent des consultations juridiques, à moins qu'elles n'aient été fournies à des fins de blanchiment de capitaux ou de financement du terrorisme ou en sachant que le client les demande aux fins de blanchiment de capitaux ou de financement du terrorisme.

III. – Les autres personnes mentionnées au 13° de l'article L. 561-2, dans l'exercice d'une activité relative aux transactions mentionnées au I, ne sont pas soumises aux dispositions de la section 4 du présent chapitre lorsqu'elles donnent des consultations juridiques, à moins qu'elles n'aient été fournies à des fins de blanchiment de capitaux ou de financement du terrorisme ou en sachant que le client les demande aux fins de blanchiment de capitaux ou de financement du terrorisme.

IV. – Les experts-comptables ainsi que les salariés autorisés à exercer la profession d'expert-comptable en application des articles 83 ter et 83 quater de l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant le titre et la profession d'expert-comptable ne sont pas soumis à la section 4 du présent chapitre lorsqu'ils donnent des consultations juridiques conformément à l'article 22 de l'ordonnance précitée, à moins que ces consultations n'aient été fournies à des fins de blanchiment de capitaux ou de financement du terrorisme ou en sachant que le client les demande aux fins de blanchiment de capitaux ou de financement du terrorisme.

V. – Dans l'exercice des missions dont ils sont chargés par décision de justice, les administrateurs judiciaires, les mandataires judiciaires et les commissaires-priseurs judiciaires sont soumis aux dispositions du présent chapitre, sous réserve que celles-ci soient compatibles avec leur mandat. Le client s'entend alors de la personne visée par la procédure et, le cas échéant, de la personne qui se porte acquéreur du bien offert à la vente ou qui dépose une offre de reprise partielle ou totale de l'entreprise.

VI. – A. – L'ACPR veille au respect de l'application des dispositions de la norme technique de réglementation prise en application des articles 45.9 et 45.10 de la directive n° 2015/849 du Parlement européen et du Conseil du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme pour la désignation du représentant permanent par les personnes mentionnées au 1° quater de l'article L. 561-2 et les fonctions confiées à cette personne. Un décret précise les conditions dans lesquelles l'ACPR veille au respect de ces dispositions.

B. – Les fonctions du représentant permanent sont exercées par une personne spécialement désignée à cet effet.

Le représentant permanent procède au nom et pour le compte de la personne mentionnée au 1° quater de l'article L. 561-2 aux déclarations et aux communications d'informations prescrites par les articles L. 561-15 et L. 561-15-1 ainsi qu'aux déclarations de mise en œuvre d'une mesure prise en application du chapitre 2 du présent titre ou d'un règlement pris sur le fondement des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne. Il répond aux demandes formulées par le service mentionné à l'article L. 561-23 en application du présent chapitre, ainsi qu'à toute demande émanant de l'Autorité de contrôle prudentiel et de résolution, de l'autorité chargée de la mise en œuvre des mesures prises en application du chapitre II du présent titre ou d'un règlement pris sur le fondement des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne, ainsi que de l'autorité judiciaire et des officiers de police judiciaire.

**Art. L561-4**

Les personnes physiques ou morales qui exercent, en lien direct avec leur activité principale, une activité financière accessoire qui relève d'une des catégories mentionnées aux 1° à 7° quater de l'article L. 561-2 et qui présente peu de risques de blanchiment de capitaux ou de financement du terrorisme sont exemptées des obligations du présent chapitre. Un décret en Conseil d'Etat définit limitativement les activités financières susceptibles d'être regardées comme accessoires en tenant compte de la nature, du volume et du montant des opérations qu'elles recouvrent.

Le premier alinéa ne s'applique pas aux personnes physiques ou morales qui fournissent le service mentionné au 6° du II de l'article L. 314-1.

###### Section 3 : Obligations de vigilance à l'égard de la clientèle

**Art. L561-4-1**

Les personnes mentionnées à l'article L. 561-2 appliquent les mesures de vigilance destinées à mettre en œuvre les obligations qu'elles tiennent du présent chapitre en fonction de l'évaluation des risques présentés par leurs activités en matière de blanchiment de capitaux et de financement du terrorisme.

A cette fin, elles définissent et mettent en place des dispositifs d'identification et d'évaluation des risques de blanchiment des capitaux et de financement du terrorisme auxquels elles sont exposées ainsi qu'une politique adaptée à ces risques. Elles élaborent en particulier une classification des risques en question en fonction de la nature des produits ou services offerts, des conditions de transaction proposées, des canaux de distribution utilisés, des caractéristiques des clients, ainsi que du pays ou du territoire d'origine ou de destination des fonds.

Lorsqu'elles appartiennent à un groupe au sens de l'article L. 561-33, et que l'entreprise mère du groupe a son siège social en France, elles mettent en place un dispositif d'identification et d'évaluation des risques existant au niveau du groupe ainsi qu'une politique adaptée, définis par celle-ci.

Pour l'identification et l'évaluation des risques de blanchiment des capitaux et de financement du terrorisme auxquels elles sont exposées, les personnes mentionnées ci-dessus tiennent compte des facteurs inhérents aux clients, aux produits, services, transactions et canaux de distribution, ainsi qu'aux facteurs géographiques, précisés par arrêté du ministre chargé de l'économie, ainsi que des recommandations de la Commission européenne issues du rapport prévu par l'article 6 et des facteurs de risque mentionnés aux annexes II et III de la directive 2015/849 du Parlement européen et du Conseil du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme, ainsi que de l'analyse des risques effectuée au plan national dans des conditions fixées par décret.

**Art. L561-5**

I. – Avant d'entrer en relation d'affaires avec leur client ou de l'assister dans la préparation ou la réalisation d'une transaction, les personnes mentionnées à l'article L. 561-2 :

1° Identifient leur client et, le cas échéant, le bénéficiaire effectif au sens de l'article L. 561-2-2 ;

2° Vérifient ces éléments d'identification sur présentation de tout document écrit à caractère probant.

II. – Elles identifient et vérifient dans les mêmes conditions que celles prévues au I l'identité de leurs clients occasionnels et, le cas échéant, de leurs bénéficiaires effectifs, lorsqu'elles soupçonnent qu'une opération pourrait participer au blanchiment des capitaux ou au financement du terrorisme ou lorsque les opérations sont d'une certaine nature ou dépassent un certain montant.

III. – Lorsque le client souscrit ou adhère à un contrat d'assurance-vie ou de capitalisation, les personnes concernées identifient et vérifient également l'identité des bénéficiaires de ces contrats et le cas échéant des bénéficiaires effectifs de ces bénéficiaires.

IV. – Par dérogation au I, lorsque le risque de blanchiment des capitaux ou de financement du terrorisme paraît faible et que c'est nécessaire pour ne pas interrompre l'exercice normal de l'activité, les obligations mentionnées au 2° dudit I peuvent être satisfaites durant l'établissement de la relation d'affaires.

V. – Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L561-5-1**

Avant d'entrer en relation d'affaires, les personnes mentionnées à l'article L. 561-2 recueillent les informations relatives à l'objet et à la nature de cette relation et tout autre élément d'information pertinent. Elles actualisent ces informations pendant toute la durée de la relation d'affaires.

Les modalités d'application de cet article sont précisées par décret en Conseil d'Etat.

**Art. L561-6**

Pendant toute la durée de la relation d'affaires et dans les conditions fixées par décret en Conseil d'Etat, ces personnes exercent, dans la limite de leurs droits et obligations, une vigilance constante et pratiquent un examen attentif des opérations effectuées en veillant à ce qu'elles soient cohérentes avec la connaissance actualisée qu'elles ont de leur relation d'affaires.

**Art. L561-7**

I. – Pour les personnes mentionnées aux 1° à 6° et au 7° bis de l'article L. 561-2, les obligations prévues aux I et III de l'article L. 561-5 et à l'article L. 561-5-1 peuvent être mises en œuvre par un tiers dans l'un ou l'autre des deux cas suivants :

1° Le tiers est une personne mentionnée aux 1° à 2° ter ou aux 3° bis, 5°, 6°, 12°, 12° bis ou 13° de l'article L. 561-2 ou la personne est un prestataire de services mentionné aux 1° et 2° de l'article L. 54-10-2, exerçant sa profession ou son activité ou ayant son siège social en France, ou une personne appartenant à une catégorie équivalente sur le fondement d'un droit étranger et située dans un autre Etat membre de l'Union européenne, dans un Etat partie à l'espace économique européen ou dans un pays tiers imposant des obligations équivalentes en matière de lutte contre le blanchiment et le financement du terrorisme ;

2° Le tiers est une personne mentionnée aux 1° à 2° ter ou aux 3° bis, 5°, 6° ou 8° de l'article L. 561-2 ou la personne est un prestataire de services mentionné aux 1° et 2° de l'article L. 54-10-2, ou une personne appartenant à une catégorie équivalente sur le fondement d'un droit étranger, qui appartient au même groupe au sens de l'article L. 511-20, à l'exclusion des groupes mixtes, à un conglomérat financier au sens de l'article L. 517-3 ou un groupe au sens des articles L. 322-1-2, L. 322-1-3 et L. 356-2 du code des assurances ou au sens de l'article L. 111-4-2 du code de la mutualité ou au sens de l'article L. 931-2-2 du code de la sécurité sociale. Le groupe applique les mesures prévues au présent chapitre conformément à l'article L. 561-33 lorsque l'entreprise mère a son siège social en France ou des mesures équivalentes lorsque ce n'est pas le cas. En outre, lorsque le tiers se situe dans un pays tiers qui figure sur la liste publiée par la Commission européenne en application de l'article 9 de la directive (UE) 2015/849 du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme, le groupe notifie à l'Autorité de contrôle prudentiel et de résolution le recours à ce tiers ainsi que les documents justifiant que le groupe s'assure bien de la mise en œuvre par ce tiers des procédures groupes mentionnées à l'article L. 561-33.

La personne assujettie a accès aux informations recueillies par le tiers dans les conditions prévues par un décret en Conseil d'Etat.

La personne assujettie qui se repose sur les diligences effectuées par un tiers demeure responsable du respect de ses obligations.

II. – Les personnes mentionnées aux 1° à 6° et au 7° bis de l'article L. 561-2 peuvent communiquer les informations recueillies pour la mise en œuvre de l'article L. 561-5 et de l'article L. 561-5-1 à une autre personne mentionnée aux 1° à 6° et au 7° bis de l'article L. 561-2 située ou ayant son siège social en France. Elles peuvent également communiquer ces informations à un établissement proposant des activités financières équivalentes à celles exercées par les personnes mentionnées aux 1° à 6° et au 7° bis de l'article L. 561-2, si les conditions suivantes sont remplies :

1° Le tiers destinataire est situé dans un autre Etat membre de l'Union européenne, dans un Etat partie à l'accord sur l'espace économique européen ou dans un pays tiers imposant des obligations équivalentes en matière de lutte contre le blanchiment et le financement des activités terroristes, ou fait partie d'un groupe ou d'un conglomérat financier ayant mis en place une organisation et des procédures mentionnées à l'article L. 561-33 ;

2° Le traitement par le tiers destinataire des données à caractère personnel garantit un niveau de protection suffisant de la vie privée et des libertés et droits fondamentaux des personnes, conformément aux articles 122 et 123 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Pour l'application du présent article, les personnes mentionnées aux 1° à 6° de l'article L. 561-2 s'entendent à l'exclusion des personnes mentionnées au 1° bis du même article qui fournissent principalement le service mentionné au 6° du II de l'article L. 314-1.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L561-7-1**

Les avocats et les personnes mentionnées au 18° de l'article L. 561-2 peuvent se communiquer mutuellement les informations recueillies pour la mise en œuvre des articles L. 561-5, L. 561-5-1, L. 561-6, et L. 561-9 à L. 561-10-2.

**Art. L561-8**

I. – Lorsqu'une personne mentionnée à l'article L. 561-2 n'est pas en mesure de satisfaire aux obligations prévues à l'article L. 561-5 ou à l'article L. 561-5-1, elle n'exécute aucune opération, quelles qu'en soient les modalités, n'établit ni ne poursuit aucune relation d'affaires et peut transmettre la déclaration prévue à l'article L. 561-15 dans les conditions prévues à cet article. Si celle-ci a déjà été établie en application du IV de l'article L. 561-5, elle y met un terme et la déclaration prévue à l'article L. 561-15 s'effectue dans les conditions prévues à cet article.

Les personnes mentionnées aux 12° à 13° de l'article L. 561-2 ne sont pas soumises aux dispositions du premier alinéa lorsque leur activité se rattache à une procédure juridictionnelle, y compris dans le cadre de conseils relatifs à la manière d'engager ou d'éviter une telle procédure, et lorsqu'elles donnent des consultations juridiques.

II. – Le I s'applique également lorsqu'un établissement de crédit a été désigné par la Banque de France sur le fondement de l'article L. 312-1 et que l'établissement n'a pas pu satisfaire à l'une des obligations prévues à l'article L. 561-5 ou à l'article L. 561-5-1.

III. – Un décret en Conseil d'Etat précise les modalités d'application du I lorsque la conclusion ou la résiliation du contrat auquel il est mis fin en application du présent article est régie par des dispositions législatives spécifiques.

**Art. L561-9**

Les personnes mentionnées à l'article L. 561-2 peuvent mettre en œuvre les dispositions des articles L. 561-5, L. 561-5-1 et L. 561-6 sous la forme de mesures de vigilance simplifiées dans l'un ou l'autre des cas suivants :

1° Le risque de blanchiment des capitaux et de financement du terrorisme leur paraît faible ;

2° Les clients, les services ou les produits figurent sur la liste des personnes, services ou produits présentant un faible risque de blanchiment de capitaux ou de financement du terrorisme et il n'existe pas de soupçon de blanchiment ou de financement du terrorisme.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article ainsi que la liste mentionnée au 2°.

**Art. L561-9-1**

S'il n'existe pas de soupçon de blanchiment ou de financement du terrorisme, les personnes qui émettent de la monnaie électronique mentionnées aux 1°, 1° ter et 1° quater de l'article L. 561-2 ne sont pas soumises aux obligations de vigilance prévues aux articles L. 561-5 et L. 561-5-1, sous réserve du respect de conditions notamment de seuils définies par décret en Conseil d'Etat.

**Art. L561-10**

Les personnes mentionnées à l'article L. 561-2 appliquent des mesures de vigilance complémentaires à l'égard de leur client, en sus des mesures prévues aux articles L. 561-5 et L. 561-5-1, lorsque :

1° Le client, le cas échéant son bénéficiaire effectif, le bénéficiaire d'un contrat d'assurance-vie ou de capitalisation, le cas échéant son bénéficiaire effectif, est une personne qui est exposée à des risques particuliers en raison des fonctions politiques, juridictionnelles ou administratives qu'elle exerce ou a exercées ou de celles qu'exercent ou ont exercées des membres directs de sa famille ou des personnes connues pour lui être étroitement associées ou le devient en cours de relation d'affaires ;

2° Le produit ou l'opération présente, par sa nature, un risque particulier de blanchiment de capitaux ou de financement du terrorisme, notamment lorsqu'ils favorisent l'anonymat ;

3° L'opération est une opération pour compte propre ou pour compte de tiers effectuée avec des personnes physiques ou morales, y compris leurs filiales ou établissements ou toute autre entité, domiciliées, enregistrées ou établies dans un Etat ou un territoire figurant sur les listes publiées par le Groupe d'action financière parmi ceux dont la législation ou les pratiques font obstacle à la lutte contre le blanchiment des capitaux et le financement du terrorisme ou par la Commission européenne en application de l'article 9 de la directive (UE) 2015/849 du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme.

S'il n'existe pas de soupçon de blanchiment des capitaux ou de financement du terrorisme, les personnes mentionnées à l'article L. 561-2 peuvent ne pas appliquer aux clients mentionnés au 1° les mesures de vigilance complémentaires prévues par le présent article lorsque la relation d'affaires est établie avec une personne mentionnée au 2° de l'article L. 561-9 ou est établie exclusivement pour un ou plusieurs produits mentionnés au même 2° de l'article L. 561-9.

Un décret en Conseil d'Etat précise les catégories de personnes mentionnées au 1°, la liste des produits et des opérations mentionnées au 2°, ainsi que les mesures de vigilance complémentaires.

**Art. L561-10-1**

I. – Lorsque le risque de blanchiment des capitaux et de financement du terrorisme présenté par une relation d'affaires, un produit ou une opération leur paraît élevé, les personnes mentionnées à l'article L. 561-2 mettent en œuvre les dispositions des articles L. 561-5, L. 561-5-1 et L. 561-6 sous la forme de mesures de vigilance renforcées.

II. – La mise en œuvre des mesures de vigilance complémentaires prévues à l'article L. 561-10 ne fait pas obstacle à l'application des dispositions du I ci-dessus.

**Art. L561-10-2**

Les personnes mentionnées à l'article L. 561-2 effectuent un examen renforcé de toute opération particulièrement complexe ou d'un montant inhabituellement élevé ou ne paraissant pas avoir de justification économique ou d'objet licite. Dans ce cas, ces personnes se renseignent auprès du client sur l'origine des fonds et la destination de ces sommes ainsi que sur l'objet de l'opération et l'identité de la personne qui en bénéficie.

**Art. L561-10-3**

I. — Lorsqu'une personne mentionnée au 1° à 1° quater ou au 5° à 6° bis de l'article L. 561-2 entretient avec un organisme financier situé dans un pays non membre de l'Union européenne ou qui n'est pas partie à l'accord sur l'Espace économique européen une relation transfrontalière de correspondant avec exécution de paiement ou une relation en vue de la réalisation d'opérations sur titres ou de transferts de fonds, la personne assujettie met en œuvre vis-à-vis de l'organisme financier étranger avec lequel elle est en relation, outre les mesures prévues aux articles L. 561-5, L. 561-5-1 et L. 561-6, des mesures de vigilance complémentaires définies par décret en Conseil d'Etat.

Il est interdit aux personnes mentionnées aux 1° à 1° quater et au 5° à 6° bis de l'article L. 561-2 de nouer ou maintenir une relation de correspondant avec un établissement exerçant des activités équivalentes constitué dans un pays où il n'a aucune présence physique effective permettant que s'exercent des activités de direction et de gestion, s'il n'est pas rattaché à un établissement ou à un groupe réglementé.

Les personnes mentionnées aux 1° à 1° quater et au 5° à 6° bis de l'article L. 561-2 prennent des mesures appropriées pour s'assurer qu'elles ne nouent ni ne maintiennent une relation de correspondant avec une personne entretenant elle-même des relations de correspondant permettant à un établissement constitué dans les conditions mentionnées à l'alinéa précédent d'utiliser ses comptes.

II. — Pour l'application des dispositions du I, la notion de relation de correspondant désigne la réalisation d'opérations de banque, par une personne mentionnée au 1° ou au 5° de l'article L. 561-2 exerçant en qualité de correspondant, y compris la mise à disposition d'un compte courant et la fourniture des services qui y sont liés, tels que la gestion de trésorerie, les transferts internationaux de fonds, la compensation de chèques, les comptes de passage et les services de change à une autre personne mentionnée au 1° ou au 5° de l'article L. 561-2 qui est son client.

Cette notion désigne également les relations entre et parmi les personnes mentionnées aux 1° à 1° quater et 5° à 6° bis de l'article L. 561-2, y compris lorsque des services similaires sont fournis par un établissement correspondant avec un établissement client, et comprenant les relations établies pour des opérations sur titres ou des transferts de fonds.

Les comptes de passage mentionnés au premier alinéa désignent des comptes de correspondants utilisés directement par des tiers pour réaliser des opérations pour leur propre compte.

**Art. L561-11**

I. — Dans les conditions fixées par décret en Conseil d'Etat, le ministre chargé de l'économie arrête les mesures visant à soumettre à des conditions spécifiques, à restreindre ou à interdire l'activité, ou tout ou partie des relations d'affaires et des opérations réalisées pour leur propre compte ou pour compte de tiers, des personnes mentionnées à l'article L. 561-2 avec des personnes physiques ou morales, y compris leurs filiales ou établissements, entretenant des liens avec l'un des pays tiers à haut risque recensé par la Commission européenne en application de l'article 9 de la directive (UE) 2015/849 du 20 mai 2015.

II. — Le ministre chargé de l'économie peut arrêter les mesures mentionnées au I à l'encontre des Etats ou territoires figurant sur les listes publiées par le Groupe d'action financière, parmi ceux dont la législation ou les pratiques font obstacle à la lutte contre le blanchiment des capitaux et le financement du terrorisme.

**Art. L561-12**

Sous réserve de dispositions plus contraignantes, les personnes mentionnées à l'article L. 561-2 conservent pendant cinq ans à compter de la clôture de leurs comptes ou de la cessation de leurs relations avec eux les documents et informations, quel qu'en soit le support, relatifs à leurs relations d'affaires ou clients occasionnels, ainsi qu'aux mesures de vigilance mises en œuvre. Elles conservent également, dans la limite de leurs attributions, pendant cinq ans à compter de leur exécution, quel qu'en soit le support, les documents et informations relatifs aux opérations faites par ceux-ci, ainsi que les documents consignant les caractéristiques des opérations mentionnées à l'article L. 561-10-2.

Sans préjudice des obligations mentionnées au premier alinéa du présent article, les personnes mentionnées aux 1°, 1° ter et 1° quater de l'article L. 561-2 recueillent les informations et les données techniques relatives à l'activation, au chargement et à l'utilisation de la monnaie électronique au moyen d'un support physique et les conservent pendant une durée de cinq ans à compter de l'exécution de ces opérations.

**Art. L561-13**

Les personnes mentionnées au 9° et 9° bis de l'article L. 561-2 enregistrent les opérations d'échange de tous modes de paiement, plaques, jetons, tickets dont le montant excède un certain seuil. Les modalités d'application du présent article sont fixées par décret.

**Art. L561-14**

Les personnes mentionnées aux 1° à 7° bis de l'article L. 561-2 ne tiennent pas de comptes ni de livrets d'épargne anonymes.

**Art. L561-14-2**

Les dispositions du deuxième alinéa de l'article 537 du code général des impôts ne font pas obstacle à l'application de l'article L. 561-5 du présent code. Toutefois, les informations mentionnées à ce dernier article sont portées sur un registre distinct de celui institué par l'article 537 du code général des impôts.

Lorsque le client n'a pas autorisé l'organisme financier à communiquer son identité et son domicile fiscal à l'administration fiscale, le droit de communication prévu aux articles L. 83, L. 85, L. 87 et L. 89 du livre des procédures fiscales ne s'applique ni au registre institué par le présent article ni aux documents justificatifs mentionnés au deuxième alinéa de l'article 537 du code général des impôts.

###### Section 4 : Obligation de déclaration et d'information

**Art. L561-15**

I. – Les personnes mentionnées à l'article L. 561-2 sont tenues, dans les conditions fixées par le présent chapitre, de déclarer au service mentionné à l'article L. 561-23 les sommes inscrites dans leurs livres ou les opérations portant sur des sommes dont elles savent, soupçonnent ou ont de bonnes raisons de soupçonner qu'elles proviennent d'une infraction passible d'une peine privative de liberté supérieure à un an ou sont liées au financement du terrorisme.

II. – Par dérogation au I, les personnes mentionnées à l'article L. 561-2 déclarent au service mentionné à l'article L. 561-23 les sommes ou opérations dont ils savent, soupçonnent ou ont de bonnes raisons de soupçonner qu'elles proviennent d'une fraude fiscale lorsqu'il y a présence d'au moins un critère défini par décret.

III. – A l'issue de l'examen renforcé prescrit à l'article L. 561-10-2, les personnes mentionnées à l'article L. 561-2 effectuent, le cas échéant, la déclaration prévue au I du présent article.

IV. – Toute information de nature à infirmer, conforter ou modifier les éléments contenus dans la déclaration est portée, sans délai, à la connaissance du service mentionné à l'article L. 561-23.

V. – Les tentatives d'opérations mentionnées aux I et II du présent article font l'objet d'une déclaration au service mentionné à l'article L. 561-23.

VI. – La déclaration mentionnée au présent article est établie par écrit. Elle peut toutefois être recueillie verbalement, sauf pour les personnes mentionnées à l'article L. 561-17, par le service mentionné à l'article L. 561-23, dans des conditions permettant à ce dernier de s'assurer de sa recevabilité.

Ce service accuse réception de la déclaration, sauf si la personne mentionnée à l'article L. 561-2 a indiqué expressément ne pas le souhaiter.

VII. – Un décret en Conseil d' Etat précise les conditions d'application du présent article et notamment le contenu et les modalités de transmission de la déclaration ainsi que les conditions dans lesquelles le service accuse réception de la déclaration et s'assure de sa recevabilité.

**Art. L561-15-1**

I. – Les personnes mentionnées à l'article L. 561-2 adressent au service mentionné à l'article L. 561-23 les éléments d'information relatifs à certaines opérations présentant un risque élevé de blanchiment ou de financement du terrorisme en raison du pays ou du territoire d'origine ou de destination des fonds, de la nature des opérations en cause ou des structures juridiques impliquées dans ces opérations. Un décret en Conseil d'Etat fixe les conditions d'application du présent article en ce qui concerne notamment les personnes et les opérations concernées ainsi que les modalités de transmission de l'information.

II. – Les informations adressées en application du présent article sont faites sans préjudice des déclarations éventuellement faites en application de l'article L. 561-15.

**Art. L561-16**

Les personnes mentionnées à l'article L. 561-2 s'abstiennent d'effectuer toute opération portant sur des sommes dont elles savent, soupçonnent ou ont de bonnes raisons de soupçonner qu'elles proviennent d'une infraction passible d'une peine privative de liberté supérieure à un an ou sont liées au financement du terrorisme jusqu'à ce qu'elles aient fait la déclaration prévue à l'article L. 561-15. Elles ne peuvent alors procéder à la réalisation de l'opération que si les conditions prévues au quatrième alinéa de l'article L. 561-24 sont réunies.

Lorsqu'une opération devant faire l'objet de la déclaration prévue à l'article L. 561-15 a déjà été réalisée, soit parce qu'il a été impossible de surseoir à son exécution, soit que son report aurait pu faire obstacle à des investigations portant sur une opération suspectée de blanchiment des capitaux ou de financement du terrorisme, soit qu'il est apparu postérieurement à sa réalisation qu'elle était soumise à cette déclaration, la personne mentionnée à l'article L. 561-2 en informe sans délai le service prévu à l'article L. 561-23.

**Art. L561-17**

Par dérogation aux articles L. 561-15 et L. 561-16, l'avocat au Conseil d'Etat et à la Cour de cassation ou l'avocat ou la caisse des règlements pécuniaires des avocats communique la déclaration, selon le cas, au président de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ou au bâtonnier de l'ordre auprès duquel l'avocat est inscrit ou au bâtonnier de l'ordre auprès duquel est inscrit l'avocat ayant déposé les fonds, effets ou valeurs faisant l'objet de cette déclaration. Dès lors que les conditions fixées à l'article L. 561-3 sont remplies, ces autorités transmettent la déclaration au service mentionné à l'article L. 561-23, dans les délais et selon les modalités définis par décret en Conseil d'Etat.

Lorsqu'une déclaration a été transmise en méconnaissance de ces dispositions, le service mentionné à l'article L. 561-23 en refuse la communication et informe dans les meilleurs délais, selon le cas, le président de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ou le bâtonnier de l'ordre auprès duquel l'avocat déclarant est inscrit.

Cette dérogation ne s'applique pas à l'avocat agissant en qualité de fiduciaire.

**Art. L561-18**

La déclaration mentionnée à l'article L. 561-15 est confidentielle.

Sous réserve des dispositions de l'article 19 de la loi n° 78-17 du 6 janvier 1978 mentionnée ci-dessus, il est interdit, sous peine des sanctions prévues à l'article L. 574-1, aux dirigeants et préposés d'organismes financiers, aux personnes mentionnées à l'article L. 561-2, au président de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ou au bâtonnier de l'ordre auprès duquel l'avocat est inscrit, de porter à la connaissance du propriétaire des sommes ou de l'auteur de l'une des opérations mentionnées à l'article L. 561-15 ou à des tiers, autres que les autorités de contrôle, ordres professionnels et instances représentatives nationales visées à l'article L. 561-36, l'existence et le contenu d'une déclaration faite auprès du service mentionné à l'article L. 561-23 et de donner des informations sur les suites qui ont été réservées à cette déclaration.

Le fait, pour les personnes mentionnées au 13° de l'article L. 561-2, de s'efforcer de dissuader leur client de prendre part à une activité illégale ne constitue pas une divulgation au sens de l'alinéa précédent.

**Art. L561-19**

Les dirigeants et préposés des personnes mentionnées aux 1° à 7° quater de l'article L. 561-2 peuvent révéler à l'autorité judiciaire ou aux officiers de police judiciaire agissant sur délégation que des informations ont été transmises au service mentionné à l'article L. 561-23 en application de l'article L. 561-15. Dans ce cas, l'autorité judiciaire ou les officiers de police judiciaire peuvent demander confirmation à ce service de l'existence de cette déclaration.

La déclaration prévue à l'article L. 561-15 n'est accessible à l'autorité judiciaire que sur réquisition auprès du service mentionné à l'article L. 561-23 et dans les seuls cas où cette déclaration est nécessaire à la mise en œuvre de la responsabilité des personnes mentionnées à l'article L. 561-2, de leurs dirigeants et préposés ou de celle des autorités mentionnées à l'article L. 561-17 et lorsque l'enquête judiciaire fait apparaître qu'ils peuvent être impliqués dans le mécanisme de blanchiment de capitaux ou de financement du terrorisme qu'ils ont révélé.

**Art. L561-20**

I. – Par dérogation à l'article L. 561-18 et sauf opposition du service mentionné à l'article L. 561-23, les personnes mentionnées aux 1° à 7° bis et au 7° quater de l'article L. 561-2, ainsi que leurs filiales et succursales, s'informent de l'existence et du contenu de la déclaration prévue à l'article L. 561-15 lorsque les conditions suivantes sont réunies :

a) Les informations ne sont échangées qu'entre personnes d'un même groupe soumises à l'obligation de déclaration prévue à l'article L. 561-15 ;

b) Les informations divulguées sont nécessaires à l'exercice, au sein du groupe, de la vigilance en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme et seront exclusivement utilisées à cette fin ;

c) Les informations sont divulguées à une personne ou un établissement établi dans l'Union européenne ou l'Espace économique européen ou dans un pays tiers à condition que l'entité du groupe établie dans ce pays tiers applique les mesures prévues au présent chapitre conformément à l'article L. 561-33 ou des mesures équivalentes ;

d) Le traitement des informations mentionnées aux a à c garantit un niveau de protection suffisant de la vie privée et des libertés et droits fondamentaux des personnes conformément aux articles 122 et 123 de la loi n° 78-17 du 6 janvier 1978.

II. – Par dérogation à l'article L. 561-18 et sauf opposition du service mentionné à l'article L. 561-23, les personnes mentionnées aux 12°, 12° bis, 13° de l'article L. 561-2, qui appartiennent au même réseau ou à une même structure d'exercice professionnel, s'informent au sein du réseau ou de la structure d'exercice professionnel de l'existence et du contenu de la déclaration prévue à l'article L. 561-15 lorsque les conditions suivantes sont réunies :

a) Les informations ne sont échangées qu'entre personnes d'un même réseau ou d'une même structure d'exercice professionnel soumises à l'obligation de déclaration prévue à l'article L. 561-15 ;

b) Les informations divulguées sont nécessaires à l'exercice, au sein du réseau ou de la structure d'exercice professionnel, de la vigilance en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme et seront exclusivement utilisées à cette fin ;

c) Les informations sont divulguées à une personne ou un établissement situé en France ou dans un autre Etat membre de l'Union européenne, dans un Etat partie à l'espace économique européen ou dans un pays tiers imposant des obligations équivalentes en matière de lutte contre le blanchiment et le financement du terrorisme ;

d) Le traitement des informations réalisé dans le pays mentionné au c) garantit un niveau de protection suffisant de la vie privée et des libertés et droits fondamentaux des personnes conformément aux articles 122 et 123 de la loi n° 78-17 du 6 janvier 1978.

III. — Par dérogation à l'article L. 561-18 et sauf opposition du service mentionné à l'article L. 561-23, les entreprises mères de groupes mentionnées au I de l'article L. 561-33 ont accès aux informations relatives à l'existence et au contenu des déclarations prévues à l'article L. 561-15 réalisées par les entités du groupe, lorsque les conditions suivantes sont remplies :

a) Les entreprises mères sont établies dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ou dans un pays tiers imposant des obligations équivalentes en matière de lutte contre le blanchiment de capitaux et le financement du terrorisme ;

b) Ces informations sont nécessaires pour la mise en œuvre des obligations prévues à l'article L. 561-33 ou à des obligations équivalentes prévues par la réglementation locale et seront exclusivement utilisées à cette fin ;

c) Le traitement des informations réalisé dans ce pays garantit un niveau de protection suffisant de la vie privée et des libertés et droits fondamentaux des personnes conformément aux articles 122 et 123 de la loi n° 78-17 du 6 janvier 1978.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L561-21**

Par dérogation à l'article L. 561-18, les personnes mentionnées aux 1° à 7° quater et aux 12°, 12° bis, 13°, 18° et 19° de l'article L. 561-2 peuvent, lorsqu'elles interviennent pour un même client et dans une même opération ou lorsqu'elles ont connaissance, pour un même client, d'une même opération, s'informer mutuellement, et par tout moyen sécurisé, de l'existence et du contenu de la déclaration prévue à l'article L. 561-15. Ces échanges d'informations ne sont autorisés, parmi les personnes énumérées à l'article L. 561-2, qu'entre celles mentionnées aux 1° à 7° ou entre celles mentionnées aux 1° bis, 1° ter et 1° quater qui fournissent principalement le service mentionné au 6° du II de l'article L. 314-1, ou entre celles mentionnées aux 7° bis à 7° quater. Ils sont également autorisés entre les personnes mentionnées aux 12°, 12° bis, 13° à 19° du même article L. 561-2 ou entre celles mentionnées à son 18° et les avocats mentionnés au 13°, si les conditions suivantes sont réunies :

a) Les personnes mentionnées aux 1° à 7° quater et aux 12°, 12° bis, 13°, 18° et 19° de l'article L. 561-2 sont situées en France, dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

b) Lorsque l'échange d'informations implique des personnes qui ne sont pas situées en France, celles-ci sont soumises à des obligations équivalentes en matière de secret professionnel ;

c) Les informations échangées sont utilisées exclusivement à des fins de prévention du blanchiment des capitaux et du financement du terrorisme ;

d) Le traitement des informations communiquées, lorsqu'il est réalisé dans un pays tiers, garantit un niveau de protection suffisant de la vie privée et des libertés et droits fondamentaux des personnes, conformément aux articles 122 et 123 de la loi n° 78-17 du 6 janvier 1978 mentionnée ci-dessus.

**Art. L561-22**

I. – Aucune poursuite fondée sur les articles 226-10,226-13 et 226-14 du code pénal ne peut être intentée contre :

a) Les personnes mentionnées à l'article L. 561-2 ou leurs dirigeants et préposés ou les autorités mentionnées à l'article L. 561-17 lorsqu'ils ont, de bonne foi, fait la déclaration prévue à l'article L. 561-15 dans les conditions prescrites par les dispositions législatives ou réglementaires applicables ou lorsqu'ils ont communiqué des informations au service mentionné à l'article L. 561-23 en application de l'article L. 561-25 ou lorsqu'ils ont, de bonne foi, signalé une divergence en application de l'article L. 561-47-1 ;

b) Les autorités de contrôle qui ont transmis des informations au service mentionné à l'article L. 561-23 en application du II de l'article L. 561-28 ou qui ont signalé une divergence en application de l'article L. 561-47-1 ;

c) Les personnes qui ont transmis des informations à ce service en application de l'article L. 561-27 et du III de l'article L. 561-28 ;

d) Les préposés ou les dirigeants des personnes mentionnées à l'article L. 561-2 lorsqu'ils ont signalé un soupçon de blanchiment de capitaux ou de financement du terrorisme dans le cadre du dispositif de contrôle interne prévu à l'article L. 561-32.

II. – Aucune action en responsabilité civile ne peut être intentée ni aucune sanction professionnelle ou mesure préjudiciable ou discriminatoire en matière d'emploi, parmi celles mentionnées au deuxième alinéa de l'article L. 1132-3-3 du code du travail, prononcée contre :

a) Les personnes mentionnées à l'article L. 561-2 ou leurs dirigeants et préposés ou les autorités mentionnées à l'article L. 561-17, lorsqu'ils ont, de bonne foi, fait la déclaration prévue à l'article L. 561-15 dans les conditions prescrites par les dispositions législatives ou réglementaires applicables, notamment par l'article L. 561-16, ou lorsqu'ils ont communiqué des informations au service mentionné à l'article L. 561-23 en application de l'article L. 561-25 ou lorsqu'ils ont, de bonne foi, signalé une divergence en application de l'article L. 561-47-1 ;

b) Les autorités de contrôle qui ont transmis des informations au service mentionné à l'article L. 561-23 en application du II de l'article L. 561-28 ou qui ont signalé une divergence en application de l'article L. 561-47-1 ;

c) Les personnes qui ont transmis des informations à ce service en application de l'article L. 561-27 et du III de l'article L. 561-28 ;

d) Les préposés ou les dirigeants des personnes mentionnées à l'article L. 561-2 lorsqu'ils ont signalé un soupçon de blanchiment de capitaux ou de financement du terrorisme dans le cadre du dispositif de contrôle interne prévu à l'article L. 561-32.

En cas de préjudice résultant directement d'une telle déclaration ou communication, l'Etat répond du dommage subi.

III. – Les dispositions du présent article s'appliquent même si la preuve du caractère délictueux des faits à l'origine de la déclaration mentionnée à l'article L. 561-15, de l'information transmise en application des articles L. 561-27 et L. 561-28 ou de l'exercice du droit de communication prévu à l'article L. 561-25 n'est pas rapportée ou si les poursuites engagées en raison de ces faits ont été closes par une décision de non-lieu, de relaxe ou d'acquittement.

IV. – Lorsque l'opération a été exécutée comme il est prévu aux articles L. 561-16 ou L. 561-24 et sauf concertation frauduleuse avec le propriétaire des sommes ou l'auteur de l'opération, les personnes mentionnées à l'article L. 561-2 sont dégagées de toute responsabilité et aucune poursuite pénale ne peut être engagée à leur encontre de ce chef par application des articles 222-34 à 222-41,321-1,321-2,321-3,324-1,324-2 et 421-2-2 du code pénal ou de l'article 415 du code des douanes.

V. – Sauf concertation frauduleuse avec le propriétaire des sommes ou l'auteur de l'opération, la responsabilité pénale des personnes mentionnées au 1° de l'article L. 561-2 ne peut être engagée, par application des articles 222-34 à 222-41,321-1,321-2,321-3,324-1,324-2 et 421-2-2 du code pénal ou de l'article 415 du code des douanes, lorsqu'elles ouvrent un compte sur désignation de la Banque de France conformément à l'article L. 312-1 du présent code et à l'article L. 52-6-1 du code électoral.

Il en va de même pour des opérations réalisées par la personne ainsi désignée lorsque le client a fait l'objet d'une déclaration mentionnée à l'article L. 561-15 et qu'elle a respecté les obligations de vigilance prévues au II de l'article L. 561-10-1 et à l'article L. 561-10-2.

VI. – Lorsque, à la suite d'une désignation effectuée par le service mentionné à l'article L. 561-23 en application du 2° de l'article L. 561-26, les personnes mentionnées à l'article L. 561-2 poursuivent la relation d'affaires, ni leur responsabilité civile ou professionnelle, ni leur responsabilité pénale en application des articles 222-34 à 222-41,321-1 à 321-3,324-1,324-2,421-2-2 et du troisième alinéa de l'article 421-5 du code pénal ou de l'article 415 du code des douanes ne peuvent être engagées.

Le premier alinéa du présent VI s'applique sauf concertation frauduleuse avec le propriétaire des sommes ou l'auteur de l'opération et sous réserve de la mise en œuvre de bonne foi des obligations de vigilance et de déclaration des personnes mentionnées à l'article L. 561-2.

###### Section 5 : La cellule de renseignement financier nationale

####### Sous-section 1 : Organisation et mission 

**Art. L561-23**

I – Une cellule de renseignement financier nationale exerce les attributions prévues au présent chapitre. Elle est composée d'agents spécialement habilités par le ministre chargé de l'économie. Les conditions de cette habilitation ainsi que l'organisation et les modalités de fonctionnement de ce service sont définies par décret.

II. – Le service mentionné au I reçoit les déclarations prévues à l'article L. 561-15 et les informations mentionnées aux articles L. 561-15-1, L. 561-25, L. 561-25-1, L. 561-27, L. 561-28 et L. 561-29.

III. – Ce service recueille, analyse, enrichit et exploite tout renseignement propre à établir l'origine ou la destination des sommes ou la nature des opérations ayant fait l'objet d'une déclaration mentionnée à l'article L. 561-15 ou d'une information reçue au titre des articles L. 561-25, L. 561-25-1, L. 561-27, L. 561-28 ou L. 561-29.

####### Sous-section 2 : Pouvoirs et prérogatives 

**Art. L561-24**

I. — Le service mentionné à l'article L. 561-23 peut s'opposer à l'exécution d'une opération non encore exécutée, dont il a eu connaissance à l'occasion des informations qui lui ont été communiquées dans le cadre des articles L. 561-15, L. 561-25, L. 561-25-1, L. 561 27, L. 561-28 et L. 561-29. Cette opposition peut également s'étendre, par anticipation, à l'exécution de toute autre opération liée à celle ayant fait l'objet de la déclaration ou de l'information et portant sur les sommes inscrites dans les livres de la personne mentionnée à l'article L. 561-2 chargée de ces opérations. Cette personne reçoit du service mentionné à l'article L. 561-23 notification de son opposition.

Dans ces cas, sous réserve qu'il soit possible de surseoir à leur exécution, dans des conditions définies par décret, les opérations sont reportées d'une durée de dix jours ouvrables à compter du jour d'émission de la notification de cette opposition. Toutefois, lorsque l'opération est le paiement d'un chèque, ce délai court à compter de la présentation en paiement par la banque bénéficiaire auprès de la banque tirée.

Le président du tribunal judiciaire de Paris peut, sur requête du service mentionné à l'article L. 561-23, après avis du procureur de la République de ce siège, proroger le délai prévu au deuxième alinéa du présent article ou ordonner le séquestre provisoire des fonds, comptes ou titres concernés par la déclaration. Le procureur de la République peut présenter une requête ayant le même objet. L'ordonnance qui fait droit à la requête est exécutoire sur minute avant toute notification à la personne mentionnée à l'article L. 561-2 chargée des opérations.

Les opérations reportées peuvent être exécutées si le service n'a pas notifié d'opposition ou si, au terme du délai ouvert par la notification de l'opposition, aucune décision du président du tribunal judiciaire de Paris n'est parvenue à la personne mentionnée à l'article L. 561-2 chargée des opérations.

Il est interdit, sous peine des sanctions prévues à l'article L. 574-1, à la personne chargée des opérations mentionnées au premier alinéa, de porter à la connaissance de quiconque les informations provenant de l'exercice par le service mentionné à l'article L. 561-23 du droit d'opposition prévu au même alinéa.

II. — Sous réserve des dispositions de l'article 44 de la loi n° 78-17 du 6 janvier 1978, il est interdit, sous peine des sanctions prévues à l'article L. 574-1, aux dirigeants et préposés d'organismes financiers, aux personnes mentionnées à l'article L. 561-2, au président de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ou au bâtonnier de l'ordre auprès duquel l'avocat est inscrit, de porter à la connaissance de l'auteur des opérations ou à des tiers, autres que les autorités de contrôle, ordres professionnels et instances représentatives nationales mentionnées au I de l'article L. 561-36, l'existence de l'opposition prévue au premier alinéa du I.

Par dérogation au premier alinéa du présent II, dans les seuls cas où une action en responsabilité civile, commerciale ou pénale des personnes mentionnées au même premier alinéa est engagée, ces dernières peuvent révéler à l'autorité judiciaire ou aux officiers de police judiciaire agissant sur délégation que le service mentionné à l'article L. 561-23 a notifié son opposition en application du premier alinéa du I du présent article. Dans ce cas, l'autorité judiciaire ou les officiers de police judiciaire peuvent en demander la confirmation à ce service.

III. — Lorsqu'une ou plusieurs opérations ne sont pas exécutées consécutivement à l'exercice de l'opposition prévue au premier alinéa du I, la personne chargée des opérations est dégagée de toute responsabilité.

IV. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L561-25**

I. – Pour l'application du présent chapitre, le service mentionné à l'article L. 561-23 peut demander que les documents, informations ou données, quel que soit le support utilisé, conservés en application de l'article L. 561-10-2 et des articles L. 561-12 et L. 561-13 lui soient communiqués directement dans les délais qu'il fixe. Ce droit s'exerce sur pièces ou sur place pour les personnes mentionnées aux 1° à 7° de l'article L. 561-2, et sur pièces pour les autres personnes mentionnées à cet article, dans le but de reconstituer l'ensemble des opérations faites par une personne physique ou morale liées à une opération ayant fait l'objet d'une déclaration mentionnée à l'article L. 561-15 ou à une information reçue au titre des articles L. 561-15-1, L. 561-27, L. 561-28 ou L. 561-29, ainsi que dans le but de renseigner, dans les conditions prévues à l'article L. 561-29-1, des cellules de renseignement financier homologues étrangères.

II. – Par dérogation au I, les demandes de communication de documents, informations ou données effectuées auprès des avocats au Conseil d'Etat et à la Cour de cassation et des avocats sont présentées par le service, selon le cas, au président de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ou au bâtonnier de l'ordre auprès duquel l'avocat est inscrit.

L'avocat au Conseil d'Etat et à la Cour de cassation ou l'avocat communique à l'autorité dont il relève les documents, informations ou données qu'elle lui demande. L'autorité les transmet au service selon les modalités prévues à l'article L. 561-17.

A défaut du respect de cette procédure, l'avocat au Conseil d'Etat et à la Cour de cassation ou l'avocat est en droit de s'opposer à la communication des documents, informations ou données demandés par le service mentionné à l'article L. 561-23.

Cette dérogation ne s'applique pas à l'avocat agissant en qualité de fiduciaire en application du deuxième alinéa de l'article 2015 du code civil.

II bis. – Le service mentionné à l'article L. 561-23 peut demander à toute entreprise de transport routier, ferroviaire, maritime ou aérien, à tout opérateur de voyage ou de séjour, ou à toute entreprise de location de véhicules de transport terrestre, maritime ou aérien, les éléments d'identification des personnes ayant payé ou bénéficié d'une prestation ainsi que les dates, les heures et les lieux de départ et d'arrivée de ces personnes et, s'il y a lieu, les éléments d'information en sa possession relatifs aux bagages et aux marchandises transportés.

II ter. – Le service mentionné à l'article L. 561-23 peut demander toutes les informations nécessaires à l'accomplissement de sa mission aux gestionnaires d'un système de cartes de paiement ou de retrait.

II quater. – Le service mentionné à l'article L. 561-23 peut demander toutes les informations nécessaires à l'accomplissement de sa mission à toute personne qui met en relation, au moyen d'un site internet, les porteurs d'un événement ou d'un projet et les personnes finançant, totalement ou partiellement, cet événement ou ce projet.

III. – Il est interdit, sous peine des sanctions prévues à l'article L. 574-1, aux dirigeants et aux personnes mentionnées au II bis à II quater du présent article et à l'article L. 561-2, au président de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ou au bâtonnier de l'ordre auprès duquel l'avocat est inscrit de porter à la connaissance du propriétaire des sommes ou de l'auteur de l'une des opérations mentionnées à l'article L. 561-15 ou à des tiers, autres que les autorités de contrôle, ordres professionnels et instances représentatives nationales mentionnées à l'article L. 561-36, les informations provenant de l'exercice par le service mentionné à l'article L. 561-23 du droit de communication prévu à l'article L. 561-25.

Le fait pour les personnes mentionnées au 13° de l'article L. 561-2 de s'efforcer de dissuader leur client de prendre part à une activité illégale ne constitue pas une divulgation au sens de l'alinéa qui précède.

**Art. L561-25-1**

I. – Le service mentionné à l'article L. 561-23 peut demander aux caisses créées en application du 9° de l'article 53 de la loi n° 71-1130 du 31 décembre 1971, les informations relatives au montant, à la provenance et à la destination des fonds, effets ou valeurs déposés par un avocat, l'identité de l'avocat concerné et l'indication de la nature de l'affaire enregistrée par la caisse.

Ces caisses communiquent les informations demandées au service mentionné à l'article L. 561-23 par l'intermédiaire du bâtonnier de l'ordre auprès duquel l'avocat concerné est inscrit.

II. – Il est interdit, sous peine des sanctions prévues à l'article L. 574-1, aux personnes mentionnées au I de porter à la connaissance de quiconque les informations provenant de l'exercice par le service mentionné à l'article L. 561-23 du droit de communication prévu au présent article.

**Art. L561-26**

Le service mentionné à l'article L. 561-23 peut, pour une durée maximale de six mois renouvelable, désigner aux personnes mentionnées à l'article L. 561-2, pour la mise en œuvre de leurs obligations de vigilance à l'égard de la clientèle énoncées au présent chapitre :

1° Les opérations qui présentent, eu égard à leur nature particulière ou aux zones géographiques déterminées à partir desquelles, à destination desquelles ou en relation avec lesquelles elles sont effectuées, un risque important de blanchiment de capitaux ou de financement du terrorisme ;

2° Des personnes qui présentent un risque important de blanchiment de capitaux ou de financement du terrorisme.

Il est interdit, sous peine des sanctions prévues à l'article L. 574-1, aux personnes mentionnées à l'article L. 561-2, au président de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ou au bâtonnier de l'ordre auprès duquel l'avocat est inscrit de porter à la connaissance de leurs clients ou à la connaissance de tiers autres que les autorités de contrôle, ordres professionnels et instances représentatives nationales mentionnés à l'article L. 561-36, les informations transmises par le service mentionné à l'article L. 561-23 lorsqu'il procède à une désignation en application du 2° du présent article.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

####### Sous-section 3 : Echanges d'informations 

**Art. L561-27**

Le service mentionné à l'article L. 561-23 reçoit, à l'initiative des administrations de l'Etat, des collectivités territoriales, des établissements publics, des organismes mentionnés à l'article L. 134-1 du code des juridictions financières et de toute autre personne chargée d'une mission de service public, toutes les informations nécessaires à l'accomplissement de sa mission ou les obtient en temps utile, de ceux-ci à sa demande.

Il dispose, pour les besoins de l'accomplissement de sa mission :

1° D'un droit d'accès direct aux fichiers utilisés par les services en charge de l'établissement de l'assiette, du contrôle et du recouvrement des impôts ;

2° D'un droit d'accès direct aux traitements de données à caractère personnel mentionnés à l'article 230-6 du code de procédure pénale, y compris pour les données portant sur des procédures judiciaires en cours et à l'exclusion de celles relatives aux personnes enregistrées en qualité de victimes.

L'autorité judiciaire, les juridictions financières, les officiers de police judiciaire et les services de renseignement mentionnés aux articles L. 811-2 et L. 811-4 du code de la sécurité intérieure peuvent le rendre destinataire de toute information aux mêmes fins.

**Art. L561-28**

I. – Le service mentionné à l'article L. 561-23 échange avec les autorités de contrôle, les ordres professionnels et instances représentatives nationales mentionnées à l'article L. 561-36 toute information utile à l'accomplissement de leurs missions respectives pour l'application du présent chapitre.

II. – Lorsque, dans l'accomplissement de leur mission, les autorités de contrôle et les ordres professionnels découvrent des faits susceptibles d'être liés au blanchiment des capitaux ou au financement du terrorisme ou toute somme ou opération visées à l'article L. 561-15, ils en informent sans délai le service mentionné à l'article L. 561-23.

Ce service en accuse réception et peut, sur leur demande, les tenir informés des suites qui ont été réservées à ces informations.

III. – Par dérogation au II, lorsque, dans l'accomplissement de ses missions, le conseil de l'ordre des avocats a connaissance de faits susceptibles d'être liés au blanchiment des capitaux ou au financement du terrorisme, le bâtonnier en informe le procureur général près la cour d'appel qui transmet cette information sans délai au service mentionné à l'article L. 561-23.

Le président du conseil de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation informe des faits de même nature dont l'ordre aurait connaissance le procureur général près la Cour de cassation, qui transmet cette information sans délai à ce service.

**Art. L561-29**

Le service mentionné à l'article L. 561-23 reçoit, à sa demande ou à leur initiative, les informations et les demandes des cellules de renseignement financier homologues étrangères nécessaires à l'accomplissement de sa mission. Il les traite dans les meilleurs délais et en faisant usage des pouvoirs et prérogatives prévus au présent titre qu'il met habituellement en œuvre au plan national.

Ce service ne peut transmettre à une autre autorité compétente les informations qui lui ont été ainsi communiquées par une cellule de renseignement financier homologue qu'après autorisation préalable de cette dernière.

**Art. L561-29-1**

I. – Le service mentionné à l'article L. 561-23 peut également communiquer dans les meilleurs délais, sur leur demande ou à son initiative, aux cellules de renseignement financier homologues étrangères les informations qu'il détient sur des sommes ou opérations qui paraissent avoir pour objet le blanchiment du produit d'une infraction punie d'une peine privative de liberté supérieure à un an ou le financement du terrorisme, sous réserve de réciprocité, même si la nature de l'infraction sous-jacente associée susceptible d'être en cause n'est pas identifiée au moment où l'échange se produit, et si les conditions suivantes sont réunies :

a) Les autorités étrangères sont soumises à des obligations de confidentialité au moins équivalentes ;

b) Le traitement des informations communiquées garantit un niveau de protection suffisant de la vie privée et des libertés et droits fondamentaux des personnes, conformément aux articles 122 et 123 de la loi n° 78-17 du 6 janvier 1978.

La décision de communiquer une information à une cellule de renseignement financier étrangère et de restreindre, le cas échéant, son utilisation reste de la compétence exclusive du service mentionné à l'article L. 561-23.

La communication de ces informations ne peut avoir lieu si elle porte atteinte à la souveraineté ou aux intérêts nationaux, à la sécurité ou à l'ordre public.

II. – Le service mentionné à l'article L. 561-23 donne, dans les meilleurs délais et dans la plus large mesure possible, son accord préalable à la transmission, par la cellule de renseignement financier homologue à ses autorités compétentes, des informations mentionnées au I, quelle que soit la nature de l'infraction sous-jacente associée. Le service ne peut s'opposer, par une réponse motivée, à cette transmission, que si celle-ci n'entre pas dans le champ d'application des dispositions nationales applicables en matière de lutte contre le blanchiment de capitaux et de financement du terrorisme, qu'elle est susceptible d'entraver une enquête ou qu'elle est contraire aux droits et libertés garantis par la Constitution.

**Art. L561-29-2**

Lorsque le service mentionné à l'article L. 561-23 reçoit une déclaration faite conformément à l'article L. 561-15 qui concerne un autre Etat membre de l'Union européenne, il transmet sans délai cette déclaration à la cellule de renseignement financier homologue dudit Etat membre, suivant des modalités précisées par décret en Conseil d'Etat.

####### Sous-section 4 : Transmission d'informations 

**Art. L561-30**

Sous réserve de l'application de l'article 40 du code de procédure pénale, les informations détenues par le service mentionné à l'article L. 561-23 ne peuvent être utilisées à d'autres fins que celles prévues au présent chapitre.

Leur divulgation est interdite, sans qu'il soit fait obstacle cependant à l'application des dispositions de l'article 19 de la loi n° 78-17 du 6 janvier 1978.

**Art. L561-30-1**

Lorsque les investigations du service mentionné à l'article L. 561-23 mettent en évidence des faits susceptibles de relever du blanchiment du produit d'une infraction punie d'une peine privative de liberté supérieure à un an ou du financement du terrorisme, ce service saisit le procureur de la République par note d'information. Cette note ne comporte pas de mention de l'origine des informations.

Dans les affaires ayant fait l'objet d'une note d'information en application du présent article le procureur de la République ou le procureur général informe le service de l'engagement d'une procédure judiciaire, du classement sans suite ainsi que des décisions prononcées par une juridiction répressive.

**Art. L561-30-2**

I. – Lorsque, sur le fondement d'une déclaration faite conformément à l'article L. 561-15, le service mentionné à l'article L. 561-23 saisit le procureur de la République, il en informe, selon des modalités fixées par décret, la personne mentionnée à l'article L. 561-2 qui a effectué la déclaration.

Lorsque la déclaration lui a été transmise par le président de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ou le bâtonnier de l'ordre des avocats, en application de l'article L. 561-17, le service informe ces autorités de la transmission de la déclaration au procureur de la République.

Les modalités de cette information sont fixées par décret.

II. – Le service mentionné à l'article L. 561-23 peut, si les circonstances l'exigent, informer les personnes qui lui ont transmis des informations en application du premier alinéa de l'article L. 561-27 qu'il a saisi le procureur de la République sur la base de ces informations.

**Art. L561-31**

Outre l'application de l'article L. 561-30-1 et de l'article 40 du code de procédure pénale, le service est autorisé à transmettre des informations qu'il détient aux autorités judiciaires et aux services de police judiciaire sous réserve qu'elles soient en relation avec leurs missions.

Il peut également transmettre aux services mentionnés aux articles L. 811-2 et L. 811-4 du code de la sécurité intérieure des informations qu'il détient sous réserve que celles-ci soient en relation avec la ou les finalités poursuivies par ces services telles que mentionnées à l'article L. 811-3 du même code.

Il peut aussi transmettre à l'administration fiscale, qui peut les utiliser pour l'exercice de ses missions, des informations sur des faits susceptibles de relever de l'infraction définie à l'article 1741 du code général des impôts ou du blanchiment du produit de cette infraction.

Pour l'exercice de leurs missions respectives, le service peut également transmettre des informations :

1° Aux juridictions financières, par l'intermédiaire de leur ministère public ;

2° A la Haute Autorité pour la transparence de la vie publique ;

3° A l'Autorité de contrôle prudentiel et de résolution ;

4° A l'Autorité des marchés financiers ;

5° A l'Agence française anticorruption ;

6° A l'administration des douanes ;

6° bis A la Caisse des dépôts et consignations, dans le cadre de ses missions de lutte contre la fraude ;

6° ter A l'Agence de services et de paiement ;

7° Aux services de l'Etat chargés de préparer et de mettre en œuvre une mesure de gel ou d'interdiction de mouvement ou de transfert des fonds, des instruments financiers et des ressources économiques ;

8° Aux services de l'Etat chargés de la politique publique en matière de protection et de promotion des intérêts économiques, industriels et scientifiques de la Nation ;

9° Aux services de l'Etat chargés de la concurrence, de la consommation et de la répression des fraudes ;

10° Au service de police chargé du contrôle et de la surveillance des courses et des jeux ;

11° Aux organismes mentionnés à l'article L. 114-12 du code de la sécurité sociale ;

12° Aux fonctionnaires et agents mentionnés à l'article L. 222-9 du code de l'énergie.

Les transmissions effectuées en application du présent article ne comportent pas de mention de l'origine des informations.

Les destinataires de ces transmissions informent le service mentionné à l'article L. 561-23 de l'utilisation qu'ils en font et du résultat des actions engagées sur la base de ces transmissions.

**Art. L561-31-1**

Les informations transmises en application des articles L. 561-28 et L. 561-31, à l'exception de celles mentionnées au premier alinéa de l'article L. 561-31, sont confidentielles. Il est interdit aux destinataires de ces informations d'en révéler l'existence et le contenu ou de les transmettre à une autre autorité sans l'autorisation préalable du service mentionné à l'article L. 561-23.

**Art. L561-31-2**

I. — En réponse à des demandes dûment justifiées présentées au cas par cas par Europol dans les limites de ses responsabilités et pour l'accomplissement de ses missions, le service mentionné à l'article L. 561-23 peut lui transmettre les informations et analyses financières dont il dispose en vertu des II et III de cet article. Il traite ces demandes dans les meilleurs délais.

Les demandes d'Europol, et les réponses qui y sont apportées par le service, sont effectuées par l'intermédiaire de l'unité nationale d'Europol mentionnée au paragraphe 2 de l'article 7 du règlement 2016/794 du 11 mai 2016 relatif à l'Agence de l'Union européenne pour la coopération des services répressif (Europol) et suivant des modalités fixées par décret.

II. — Le service mentionné à l'article L. 561-23 peut refuser de donner suite aux demandes mentionnées au I dans les cas prévus au paragraphe 7 de l'article 7 précité du règlement 2016/794 ou lorsqu'il existe des raisons objectives de penser que la communication des informations sollicitées aurait un impact négatif sur des enquêtes ou des analyses en cours ou, dans des circonstances exceptionnelles, lorsque leur divulgation serait manifestement disproportionnée par rapport aux intérêts légitimes d'une personne physique ou morale ou ne serait pas pertinente par rapport aux finalités pour lesquelles elle a été demandée. Ce refus est dûment justifié.

###### Section 6 : Procédures et contrôle interne

**Art. L561-32**

I. – Les personnes mentionnées à l'article L. 561-2 mettent en place une organisation et des procédures internes pour lutter contre le blanchiment des capitaux et le financement du terrorisme, tenant compte de l'évaluation des risques prévue à l'article L. 561-4-1. En tenant compte du volume et de la nature de leur activité ainsi que des risques présentés par les relations d'affaires qu'elles établissent, elles déterminent un profil de la relation d'affaires permettant d'exercer la vigilance constante prévue à l'article L. 561-6.

Lorsque les personnes mentionnées ci-dessus appartiennent à un groupe défini à l'article L. 561-33, et si l'entreprise mère du groupe a son siège social en France, cette dernière définit au niveau du groupe l'organisation et les procédures mentionnées ci-dessus et veille à leur respect.

Les personnes mentionnées ci-dessus mettent en place un dispositif de gestion des risques permettant de détecter les personnes mentionnées au 1° et les opérations mentionnées au 3° de l'article L. 561-10 ainsi que celles mentionnée aux articles L. 561-10-2 et L. 561-15.

Elles désignent, en tenant compte de la taille et de la nature de leur activité, une personne occupant une position hiérarchique élevée et possédant une connaissance suffisante de leurs expositions au risque de blanchiment de capitaux et de financement du terrorisme comme responsable de la mise en œuvre du dispositif de lutte contre le blanchiment des capitaux et le financement du terrorisme. Le cas échéant, une telle personne est également désignée au niveau du groupe défini à l'article L. 561-33.

II. – Pour veiller au respect des obligations prévues au chapitre I du présent titre, les personnes mentionnées à l'article L. 561-2 mettent également en place des mesures de contrôle interne.

Dans leur politique de recrutement de leur personnel, elles prennent en compte les risques que présentent les personnes au regard de la lutte contre le blanchiment de capitaux et le financement du terrorisme.

III. – Les conditions d'application du présent article sont définies par décret en Conseil d'Etat. En outre, pour les personnes mentionnées aux 1° à 7° de l'article L. 561-2, des arrêtés du ministre chargé de l'économie ou, pour celles de ces personnes mentionnées au 2° du I de l'article L. 561-36, le règlement général de l'Autorité des marchés financiers précisent en tant que de besoin la nature et la portée des procédures internes prévues ci-dessus.

**Art. L561-33**

I. – Lorsque les personnes mentionnées à l'article L. 561-2 font partie d'un groupe au sens de l'article L. 511-20, d'un conglomérat financier au sens de l'article L. 517-3, d'un groupe au sens des articles L. 322-1-2, L. 322-1-3 et L. 356-2 du code des assurances, au sens de l'article L. 111-4-2 du code de la mutualité ou au sens de l'article L. 931-2-2 du code de la sécurité sociale, ou d'un groupe défini comme un ensemble de sociétés dont l'une contrôle les autres au sens de l'article L. 233-3 du code de commerce, elles mettent en place au niveau du groupe une organisation et des procédures qui tiennent compte des risques identifiés par la classification des risques mentionnée à l'article L. 561-4-1. L'organisation et les procédures au niveau du groupe sont définies par l'entreprise mère du groupe lorsque celle-ci a son siège social en France.

Ces procédures prévoient le partage des informations au sein du groupe, y compris pour l'application de l'article L. 511-34, la protection des données à caractère personnel ainsi que les mesures de contrôle interne.

II. – 1° Les personnes mentionnées à l'article L. 561-2 et le cas échéant l'entreprise mère du groupe appliquent dans leurs succursales et filiales situées dans les pays tiers des mesures équivalentes à celles prévues au présent chapitre en matière de vigilance à l'égard du client, de partage et de conservation des informations et de protection des données ;

2° Lorsque le droit applicable localement ne leur permet pas de mettre en œuvre dans leurs succursales et filiales situées dans les pays tiers les mesures équivalentes, mentionnées ci-dessus, elles veillent à ce que ces succursales et filiales appliquent des mesures de vigilance spécifiques. Elles en informent le service mentionné à l'article L. 561-23 et l'autorité de contrôle mentionnée à l'article L. 561-36 dont ils relèvent. Si elle estime que les mesures spécifiques sont insuffisantes, cette autorité de contrôle impose des mesures de surveillance supplémentaires, en exigeant notamment que le groupe n'établisse pas de relations d'affaires ou qu'il y mette fin, qu'il n'effectue pas d'opérations et le cas échéant qu'il cesse ses activités dans le pays tiers concerné ;

3° Les personnes mentionnées à l'article L. 561-2 qui exploitent des succursales dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'espace économique européen veillent à ce que ces succursales respectent les dispositions applicables dans cet Etat.

III. – Les dispositions du présent article ne s'appliquent pas aux personnes mentionnées à l'article L. 561-2 qui font partie d'un groupe dont l'entreprise mère est une compagnie holding mixte ou une entreprise mère mixte de société de financement définies à l'article L. 517-4-1 ou une société de groupe mixte d'assurance définie à l'article L. 322-1-2 du code des assurances.

**Art. L561-34**

En vue d'assurer le respect des obligations prévues aux chapitres Ier et II du présent titre, les personnes mentionnées à l'article L. 561-2 assurent l'information régulière de leurs personnels.

Dans le même but, elles mettent en place toute action de formation utile.

Pour l'application du présent article, les agents mentionnés à l'article L. 523-1 et les personnes auxquelles les établissements de monnaie électronique ont recours en vue de distribuer de la monnaie électronique, au sens de l'article L. 525-8, sont assimilés aux personnels des personnes mentionnées à l'article L. 521-1.

**Art. L561-35**

Les personnes énumérées à l'article L. 561-2 et les autorités de contrôle mentionnées à l'article L. 561-36 reçoivent du service prévu à l'article L. 561-23 les informations dont celui-ci dispose sur les mécanismes de blanchiment des capitaux ou de financement du terrorisme.

###### Section 7 : Les autorités de contrôle   et les sanctions administratives

####### Sous-section 1 : Dispositions générales

**Art. L561-36**

I. – Le contrôle du respect, par les personnes mentionnées à l'article L. 561-2, des obligations prévues aux chapitres Ier et II du présent titre, des dispositions européennes directement applicables en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, y compris celles des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne, ainsi que celles prises en application du même article 215 à d'autres fins et, le cas échéant, le pouvoir de sanction en cas de non-respect de celles-ci sont assurés :

1° Par l'Autorité de contrôle prudentiel et de résolution dans les conditions définies à l'article L. 561-36-1 ;

2° Par l'Autorité des marchés financiers sur les sociétés de gestion de placements collectifs mentionnées à l'article L. 543-1, sur les succursales des sociétés de gestion européennes d'OPCVM et de FIA mentionnées aux articles L. 532-20-1 et L. 532-21-3, sur les placements collectifs mentionnés au I de l'article L. 214-1, sur les personnes mentionnées au 7 de l'article L. 440-2, pour celles d'entre elles qui relèvent de la compétence de l'Autorité des marchés financiers, sur les dépositaires centraux mentionnés aux 1° et 2° du I de l'article L. 441-1 et les gestionnaires de systèmes de règlement et de livraison d'instruments financiers, sur les personnes autorisées au titre de l'article L. 621-18-5, sur les conseillers en investissements financiers les prestataires de services de financement participatif au titre de leurs activités mentionnées à l'article L. 547-4 et sur les émetteurs de jetons mentionnés au 7° ter de l'article L. 561-2 ainsi que les prestataires mentionnés au 7° quater de l'article L. 561-2 ;

3° Par le conseil de l'ordre du barreau auprès duquel les avocats sont inscrits, conformément à l'article 17 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques. Il peut être assisté dans sa mission de contrôle par le Conseil national des barreaux conformément à l'article 21-1 de la même loi ;

4° Par les chambres des notaires sur les notaires de leur ressort, conformément à l'article 4 de l'ordonnance n° 45-2590 du 2 novembre 1945 relative au statut du notariat. Elles peuvent être assistées dans leur mission de contrôle par le Conseil supérieur du notariat, conformément à l'article 6 de la même ordonnance ;

5° Sous réserve du 8° ci-dessous par la chambre régionale des commissaires de justice sur les commissaires de justice de leur ressort, conformément à l'article 15 de l'ordonnance n° 2016-728 du 2 juin 2016 relative au statut de commissaire de justice. Elles peuvent être assistées dans leur mission de contrôle par la chambre nationale des commissaires de justice, conformément à l'article 16 de la même ordonnance.

6° (Abrogé) ;

7° Par le conseil de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation sur les avocats au Conseil d'Etat et à la Cour de cassation, conformément à l'article 13-1 de l'ordonnance du 10 septembre 1817 qui réunit, sous la dénomination d'ordre des avocats au Conseil d'Etat et à la Cour de cassation, l'ordre des avocats aux conseils et le collège des avocats à la Cour de cassation, fixe irrévocablement le nombre des titulaires et contient des dispositions pour la discipline intérieure de l'ordre ;

8° Dans les conditions définies au titre Ier du livre VIII du code de commerce pour les administrateurs judiciaires, les mandataires judiciaires et les personnes mentionnées au III de l'article L. 812-2 du code de commerce ;

9° Dans les conditions définies au titre II du livre VIII du code de commerce pour les commissaires aux comptes ;

10° Par l'ordre des experts-comptables sur les experts-comptables et les salariés autorisés à exercer la profession d'expert-comptable en application des articles 83 ter et 83 quater de l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant le titre et la profession d'experts-comptables, conformément à l'article 1er de cette ordonnance ;

11° (Abrogé) ;

12° Par l'administration des douanes pour les personnes mentionnées aux 10°, 11° bis et 14° de l'article L. 561-2 ;

13° Par les fédérations sportives conformément à l'article L. 222-7 du code du sport pour les personnes mentionnées au 16° de l'article L. 561-2 ;

14° Par l'autorité administrative compétente telle que désignée par décret en Conseil d'Etat en application de l'article L. 561-36-2, pour les personnes mentionnées aux 8°, 9°, 9 bis, 11° et 15° de l'article L. 561-2 ;

15° Par la commission de contrôle des caisses des règlements pécuniaires des avocats pour les personnes mentionnées au 18° de l'article L. 561-2 ;

16° Par le conseil national des greffiers des tribunaux de commerce, dans les conditions définies au titre IV du livre VII du code de commerce, pour les greffiers des tribunaux de commerce mentionnés à l'article L. 741-1 du même code.

II. – En cas de manquement par une personne mentionnée à l'article L. 561-2 à tout ou partie des obligations lui incombant en vertu du présent titre, l'autorité compétente peut engager à l'égard de cette personne une procédure de sanction. Une telle procédure est engagée dans tous les cas lorsqu'il existe des faits susceptibles de constituer des manquements graves, répétés ou systématiques à ces obligations.

En cas de manquement par une personne mentionnée à l'article L. 561-2 à tout ou partie des obligations lui incombant en vertu du présent titre, l'autorité compétente peut également sanctionner les dirigeants de cette personne ainsi que les autres personnes physiques salariées, préposées, ou agissant pour le compte de cette personne, du fait de leur implication personnelle.

Dans le cas où l'autorité compétente engage une procédure de sanction, elle en avise le procureur de la République. Par dérogation, pour les avocats au Conseil d'Etat et à la Cour de cassation, les avocats et les personnes mentionnées au 18° de l'article L. 561-2, elle en avise, selon le cas, le procureur général près la Cour de cassation ou le procureur général près la cour d'appel.

III. – Les autorités de contrôle mentionnées au I contrôlent le respect des obligations prévues au présent titre par les personnes assujetties ayant leur siège social dans un autre Etat membre de l'Union européenne ou partie à l'Espace économique européen en tant qu'elles exploitent des établissements sur le territoire national ou y exercent leur activité dans les conditions prévues aux articles 1° quater ou 6 bis de l'article L. 561-2.

Chaque autorité de contrôle reçoit de son homologue situé dans cet Etat membre ou communique à celui-ci, les informations nécessaires à l'accomplissement de sa mission.

IV. — Les autorités de contrôle mentionnées au I veillent à disposer d'une bonne compréhension des risques de blanchiment de capitaux et de financement du terrorisme. Dans le cadre de leurs contrôles sur pièces et sur place, elles ont notamment accès à toutes les informations relatives aux risques nationaux et internationaux liés aux clients et à l'activité des personnes relevant de leur compétence. Elles évaluent le profil de risques de blanchiment de capitaux et de financement du terrorisme des personnes relevant de leur compétence, y compris les risques de non-respect par celles-ci de la réglementation. Elles procèdent au réexamen de cette évaluation de façon périodique ou lorsque des changements majeurs interviennent dans la gestion ou les activités de ces personnes.

Ces autorités déterminent la fréquence et l'intensité de leurs contrôles sur pièces et sur place, en tenant compte notamment du profil de risque des personnes relevant de leur compétence et des risques de blanchiment de capitaux et de financement du terrorisme.

Elles examinent les évaluations des risques mis en place par les personnes relevant de leur compétence en application de l'article L. 561-4-1 ainsi que la mise en œuvre et le caractère adéquat, selon une approche par les risques, de l'organisation, des procédures internes et des mesures de contrôle interne que ces personnes mettent en place à cette fin en application de l'article L. 561-32.

V. — Sous réserve de l'application des articles L. 561-18, L. 561-25 et L. 561-25-1, les autorités de contrôle mentionnées aux 3° à 11° du I publient un rapport annuel relatif à leurs activités de contrôle et de sanction. Ce rapport contient des éléments quantitatifs, rendus anonymes, relatifs aux échanges d'informations avec le service mentionné à l'article L. 561-23. Un décret en Conseil d'Etat précise le contenu et le mode de publication de ce rapport.

**Art. L561-36-1**

I. – L'Autorité de contrôle prudentiel et de résolution dispose en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, sur les personnes mentionnées du 1° au 7° bis de l'article L. 561-2 et sur les entreprises mères de groupe mentionnées à l'article L. 561-33 pour les obligations qui leur incombent, à l'exclusion des personnes mentionnées au 5° ainsi que de celles relevant du contrôle de l'Autorité des marchés financiers en application du 2° du I de l'article L. 561-36, du pouvoir de contrôle sur pièces et sur place défini à la section 5 du chapitre II du titre Ier du livre VI.

Elle dispose également du pouvoir de prendre des mesures de police administrative et du pouvoir de sanction dans les conditions prévues ci-après.

Elle peut en outre porter à la connaissance du public toute information qu'elle estime nécessaire à l'accomplissement de sa mission, sans que lui soit opposable le secret professionnel mentionné à l'article L. 612-17.

II. – L'Autorité de contrôle prudentiel et de résolution veille au respect des dispositions des chapitres Ier et II du présent titre et des dispositions réglementaires prises pour leur application, des dispositions européennes directement applicables en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, y compris les normes techniques de règlementation prises en application de la directive 2015/849 du Parlement européen et du Conseil du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme, ainsi que des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne.

III. – Pour assurer le respect des dispositions mentionnées au II, elle peut mettre en demeure, dans les conditions prévues à l'article L. 612-31 du présent code, toute personne mentionnée au I de prendre, dans un délai déterminé, toute mesure destinée à régulariser sa situation.

Elle peut également, lorsqu'elle constate des insuffisances caractérisées du dispositif de lutte contre le blanchiment des capitaux et le financement du terrorisme, un grave défaut de vigilance, une carence sérieuse dans l'organisation du dispositif ou des procédures de contrôle ou une exposition non maitrisée au risque en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, prendre les mesures conservatoires prévues aux 1° à 3°, 5°, 6°, 11° et 12° du I de l'article L. 612-33, ainsi que celles prévues au 2° du II de l'article L. 561-33.

Elle peut également conformément au I de l'article L. 612-34 nommer un administrateur provisoire lorsque la gestion de la personne assujettie ne peut plus être assurée dans des conditions normales et ne lui permet pas de respecter les dispositions mentionnées au II.

Les mesures de police mentionnées ci-dessus sont prononcées dans les conditions prévues aux articles L. 612-35 à L. 612-37 et le cas échéant au II de l'article L. 612-14.

IV. – Lorsque l'Autorité de contrôle prudentiel et de résolution constate des manquements aux dispositions mentionnées au II par les personnes mentionnées au I, à l'exclusion des personnes mentionnées aux 3°, 3° bis, 4°, 7° et 7° bis de l'article L. 561-2, ou si ces personnes n'ont pas déféré à une mise en demeure de se conformer à ces dispositions, le pouvoir de sanction mentionné au I s'exerce dans les conditions prévues aux articles L. 612-38 et L. 612-39.

Elle peut également prononcer, soit à la place, soit en sus des sanctions prévues à l'article L. 612-39, une sanction pécuniaire dont le montant peut être fixé dans la limite du plus élevé des deux plafonds suivants : cent millions d'euros et dix pour cent du chiffre d'affaires total au sens du V de l'article L. 612-40.

Lorsque la responsabilité directe et personnelle dans les manquements mentionnés au présent article est établie à l'encontre des dirigeants ou de toute autre personne mentionnée au I et au II de l'article L. 612-23-1 ou, dans le cas d'un établissement de paiement ou de monnaie électronique exerçant des activités hybrides, des personnes déclarées responsables respectivement de la gestion des activités de services de paiement, des activités d'émission et de gestion de monnaie électronique, la commission des sanctions peut également prononcer à l'encontre de ces personnes les sanctions disciplinaires prévues aux 4° et 5° de l'article L. 612-39. Ces sanctions ne peuvent excéder une durée de dix ans. La commission des sanctions peut prononcer, soit à la place, soit en sus de ces sanctions, la sanction disciplinaire prévue au VIII de l'article L. 612-40, selon les modalités définies aux IX et XI du même article.

Lorsque la responsabilité directe et personnelle dans les manquements mentionnés au présent article est établie à l'encontre de la personne mentionnée au quatrième alinéa de l'article L. 561-32, la commission des sanctions peut également prononcer à l'encontre de cette personne une interdiction d'exercer des fonctions de direction au sein des personnes mentionnées à l'article L. 561-2 qui ne saurait excéder cinq ans. Elle peut prononcer, soit à la place, soit en sus de cette sanction, la sanction disciplinaire prévue au VIII de l'article L. 612-40, selon les modalités définies aux IX et XI dudit article.

Les dispositions de l'alinéa ci-dessus s'appliquent également au représentant permanent mentionné au VI l'article L. 561-3 au titre des fonctions qui lui sont confiées par les dispositions de la norme technique de réglementation prise en application des articles 45.9 et 45.10 de la directive 2015/849 du Parlement européen et du Conseil du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins de blanchiment de capitaux ou du financement du terrorisme.

V. – Lorsque l'Autorité de contrôle prudentiel et de résolution constate des manquements aux dispositions mentionnées au II du présent article ainsi qu'à celles du chapitre IV du titre II du livre V du présent code ou de l'article L. 54-10-3 et des dispositions réglementaires prises pour son application par les personnes mentionnées aux 7° et 7° bis de l'article L. 561-2 ou si ces personnes n'ont pas déféré à une mise en demeure de se conformer à ces dispositions, le collège de supervision peut, dans les conditions définies à l'article L. 612-38, décider de l'ouverture d'une procédure disciplinaire à leur encontre.

La commission des sanctions peut prononcer à l'encontre de ces personnes l'une des sanctions disciplinaires suivantes :

1° L'avertissement ;

2° Le blâme ;

3° La radiation de la liste mentionnée à l'article L. 612-21 ou à l'article L. 54-10-3.

Elle peut prononcer soit à la place, soit en sus de ces sanctions, une sanction pécuniaire fixée en fonction de la gravité du manquement et qui ne peut excéder cinq millions d'euros. Lorsque la personne sanctionnée est une personne morale, la commission des sanctions peut décider que ses dirigeants de droit ou de fait seront tenus solidairement au paiement de la sanction pécuniaire prononcée.

La commission des sanctions peut assortir la sanction d'une astreinte, dont elle fixe le montant et la date d'effet. Un décret en Conseil d'Etat fixe la procédure applicable, le montant journalier maximum de l'astreinte et les modalités selon lesquelles, en cas d'inexécution totale ou partielle ou de retard d'exécution, il est procédé à la liquidation de l'astreinte.

Lorsque la responsabilité directe et personnelle des dirigeants des personnes mentionnées aux 7° et 7° bis de l'article L. 561-2 dans les manquements mentionnés ci-dessus est établie, la commission des sanctions peut également prononcer à leur encontre une interdiction d'exercice, directement ou indirectement, de la profession de changeur manuel ou de prestataire mentionné au 7° bis du même article L. 561-2 pour une durée qui ne peut excéder dix ans. Elle peut prononcer, soit à la place, soit en sus de cette sanction, la sanction disciplinaire prévue au VIII de l'article L. 612-40, selon les modalités définies aux IX et XI du même article.

Lorsque la responsabilité directe et personnelle dans les manquements mentionnés au présent article est établie, au sein des personnes mentionnées aux 7° et 7° bis de l'article L. 561-2, à l'encontre de la personne mentionnée au quatrième alinéa du I de l'article L. 561-32, la commission des sanctions peut également prononcer à l'encontre de cette dernière une interdiction d'exercer des fonctions de direction au sein des personnes mentionnées à l'article L 561-2 qui ne saurait excéder cinq ans. Elle peut prononcer, soit à la place, soit en sus de cette sanction, la sanction disciplinaire prévue au VIII de l'article L. 612-40, selon les modalités définies aux IX et XI dudit article.

VI. – Lorsque l'Autorité de contrôle prudentiel et de résolution constate des manquements aux dispositions mentionnées au II des personnes mentionnées aux 3°, 3° bis et 4° de l'article L. 561-2 ou si ces personnes n'ont pas déféré à une mise en demeure de se conformer à ces dispositions, le collège de supervision peut, dans les conditions définies à l'article L. 612-38, décider de l'ouverture d'une procédure disciplinaire à leur encontre.

La commission des sanctions peut prononcer à l'encontre de ces personnes une ou plusieurs sanctions définies au I de l'article L. 612-41 selon les modalités définies audit article. Elle peut prononcer, soit à la place, soit en sus de ces sanctions, une sanction pécuniaire dont le montant peut être porté dans la limite du plus élevé des deux plafonds suivants : cent millions d'euros et dix pour cent du chiffre d'affaires total au sens du V de l'article L. 612-40 du code monétaire et financier.

Lorsque la responsabilité directe et personnelle des dirigeants des personnes mentionnées au premier alinéa du présent VI dans les manquements mentionnés au même alinéa est établie, la commission des sanctions peut également prononcer les sanctions disciplinaires prévues aux 4° et 5° de l'article L. 612-39. Ces sanctions ne peuvent excéder une durée de dix ans. La commission des sanctions peut prononcer, soit à la place, soit en sus de ces sanctions, la sanction disciplinaire prévue au VIII de l'article L. 612-40, selon les modalités définies aux IX et XI du même article.

Lorsque la responsabilité directe et personnelle dans les manquements ou infractions mentionnés au présent article est établie au sein des personnes mentionnées au premier alinéa du présent VI, à l'encontre de la personne mentionnée au quatrième alinéa du I de l'article L. 561 32, la commission des sanctions peut également prononcer à l'encontre de cette dernière une interdiction d'exercer des fonctions de direction au sein des personnes mentionnées à l'article L. 561-2 qui ne saurait excéder cinq ans. Elle peut prononcer, soit à la place, soit en sus de cette sanction, la sanction disciplinaire prévue au VIII de l'article L. 612-40, selon les modalités définies aux IX et XI du même article.

VII. – L'Autorité de contrôle prudentiel et de résolution veille au respect par la Caisse des dépôts et consignations des dispositions mentionnées au II et exerce sur elle un pouvoir de sanction. A cette fin, le contrôle de l'Autorité de contrôle prudentiel et de résolution s'exerce dans les conditions prévues par l'article L. 612-17 selon les modalités prévues par les articles L. 612-23 à L. 612-27, L. 612-31, L. 612-38, L. 612-44, ainsi qu'aux 1° et 2° de l'article L. 612-39. Pour la mise en œuvre du présent article, les articles L. 571-4, L. 613-20-1 et L. 613-20-2 sont également applicables au groupe de la Caisse des dépôts et consignations et à ses dirigeants.

L'Autorité de contrôle prudentiel et de résolution peut adresser à la Caisse des dépôts et consignations des recommandations ou la mettre en demeure de prendre les mesures appropriées pour se conformer aux obligations issues des dispositions mentionnées ci-dessus.

Lorsque l'Autorité de contrôle prudentiel et de résolution constate de graves manquements de la Caisse des dépôts et consignations aux obligations mentionnées ci-dessus ou si cette dernière n'a pas déféré à une mise en demeure de se conformer à ces obligations, le collège de supervision peut, dans les conditions définies à l'article L. 612-38, décider de l'ouverture d'une procédure disciplinaire à l'encontre de la Caisse des dépôts et consignations.

La commission des sanctions peut prononcer à l'encontre de la Caisse des dépôts et consignations une sanction prévue aux 1° et 2° de l'article L. 612-39. Elle peut prononcer, soit à la place, soit en sus de ces sanctions, une sanction pécuniaire au plus égale à cent millions d'euros. Les sommes correspondantes sont recouvrées par le Trésor public et versées au budget de l'Etat.

Lorsque la responsabilité directe et personnelle de la personne mentionnée à l'article L. 518-11 dans les manquements ou infractions aux dispositions mentionnés au premier alinéa du présent VII est établie, la commission des sanctions peut également prononcer à l'encontre de cette personne une sanction pécuniaire prévue au VIII de l'article L. 612-40 selon les modalités définies au IX et XI du même article.

Lorsque la responsabilité directe et personnelle dans les manquements ou infractions mentionnés au présent article est établie à l'encontre de la personne mentionnée au quatrième alinéa du I de l'article L. 561-32, la commission des sanctions peut également prononcer à l'encontre de cette dernière une interdiction d'exercer des fonctions de direction au sein des personnes mentionnées à l'article L 561-2 qui ne saurait excéder cinq ans. Elle peut prononcer, soit à la place, soit en sus de cette sanction, la sanction disciplinaire prévue au VIII de l'article L. 612-40, selon les modalités définies aux IX et XI du même article.

Lorsque l'Autorité de contrôle prudentiel et de résolution adresse des recommandations ou une mise en demeure à la Caisse des dépôts et consignations ou lorsque le collège de supervision est saisi d'un examen de situation en vue de l'ouverture d'une procédure disciplinaire à son encontre ou à l'encontre de la personne mentionnée à l'article L. 518-11, elle recueille préalablement l'avis de la Commission de surveillance mentionnée aux articles L. 518-4 à L. 518-10.

VIII. – Les décisions de la commission des sanctions au titre du IV, du V, du VI et du VII du présent article sont publiées dans les conditions prévues au XII de l'article L. 612-40.

**Art. L561-36-2**

I. – Le contrôle des obligations prévues par les dispositions des chapitres Ier et II du présent titre, des dispositions européennes directement applicables en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, y compris celles des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne, ainsi que celles prises en application du même article 215 à d'autres fins est exercé sur les personnes mentionnées aux 8°, 9°, 11° et 15° de l'article L. 561-2 par des inspections conduites par l'autorité administrative désignée par décret en Conseil d'Etat.

Les inspections sont réalisées par des inspecteurs spécialement habilités par l'autorité administrative.

Sans que le secret professionnel leur soit opposable, les inspecteurs peuvent demander aux personnes contrôlées communication de tout document quel qu'en soit le support et en obtenir copie, ainsi que tout renseignement ou justification nécessaire à l'exercice de leur mission.

Les inspecteurs peuvent également obtenir des administrations de l'Etat, des collectivités territoriales, des établissements publics, des organismes mentionnés à l'article L. 134-1 du code des juridictions financières et de tout autre organisme ou personne chargé d'une mission de service public les informations nécessaires à l'accomplissement de leur mission.

II. – L'autorité administrative chargée de l'inspection des personnes mentionnées aux 8°, 11° et 15° de l'article L. 561-2 du présent code assure le contrôle du respect des obligations prévues aux chapitres Ier et II du présent titre, des dispositions européennes directement applicables en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, y compris celles des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne, ainsi que celles prises en application du même article 215 à d'autres fins dans les conditions prévues au titre V du livre IV du code de commerce.

III. – L'autorité administrative chargée de l'inspection des personnes mentionnées au 9° de l'article L. 561-2 du présent code a accès, durant les heures d'activité professionnelle de ces personnes, aux locaux à usage professionnel, à l'exclusion des parties de ces locaux affectées au domicile privé, aux fins de recherche et de constatation des manquements aux règles applicables mentionnées au premier alinéa du I. Cette autorité peut recueillir sur place ou sur convocation tout renseignement et justification nécessaire à l'exercice de sa mission.

Elle peut procéder à toute audition des personnes inspectées dans l'intérêt des investigations menées.

Les auditions font l'objet de procès-verbaux contresignés par les personnes entendues. En cas de refus de signer des personnes auditionnées, mention en est faite au procès-verbal.

La procédure d'inspection est transmise dans les meilleurs délais à la Commission nationale des sanctions prévue à l'article L. 561-38.

IV. – Le contrôle des obligations prévues par les dispositions des chapitres Ier et II du présent titre, des dispositions européennes directement applicables en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, y compris celles des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne, ainsi que celles prises en application du même article 215 à d'autres fins est exercé sur les personnes mentionnées au 9° bis de l'article L. 561-2 par l'Autorité nationale des jeux.

Ce contrôle est effectué dans les conditions prévues à l'article 42 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne.

V. – Le contrôle des obligations prévues par les dispositions des chapitres Ier et II du présent titre, des dispositions européennes directement applicables en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, y compris celles des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne, ainsi que celles prises en application du même article 215 à d'autres fins est assuré sur les personnes mentionnées aux 10°, 11° bis et 14° de l'article L. 561-2 par l'autorité administrative compétente dans les conditions prévues au titre II du code des douanes.

VI. – L'autorité administrative chargée de l'inspection des personnes mentionnées au 16° de l'article L. 561-2 du présent code assure le contrôle des obligations prévues par les dispositions des chapitres Ier et II du présent titre, des dispositions européennes directement applicables en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, y compris celles des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne, ainsi que celles prises en application du même article 215 à d'autres fins dans les conditions prévues au titre III du code du sport.

VII. – Les autorités administratives chargées de l'inspections des personnes mentionnées aux 8°, 9°, 9 bis, 10°, 11°, 11° bis, 15° et 16° de l'article L. 561-2 peuvent adresser aux personnes inspectées l'injonction de prendre les mesures appropriées pour se mettre en conformité avec leurs obligations, sans préjudice des sanctions qui peuvent être prononcées par la Commission nationale des sanctions.

**Art. L561-36-3**

I. – Tout manquement aux obligations prévues par les dispositions des sections 3 à 6 du présent chapitre, du chapitre II du présent titre, des dispositions européennes directement applicables en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, y compris celles des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne, ainsi que celles prises en application du même article 215 à d'autres fins par les personnes mentionnées aux 12°, 13°, 14°, 18° et 19° de l'article L. 561-2 peut donner lieu aux mesures et sanctions suivantes :

1° Une injonction ordonnant à l'une de ces personnes de mettre un terme au comportement en cause et lui interdisant de le réitérer ;

2° Une interdiction temporaire d'exercice de responsabilités dirigeantes au sein d'une de ces personnes ;

3° Une sanction pécuniaire dont le montant ne peut être supérieur à un million d'euros. Lorsque l'avantage retiré du manquement peut être déterminé, cette sanction peut être au plus le double du montant de cet avantage.

En cas de manquement par une personne mentionnée au premier alinéa à tout ou partie des obligations lui incombant en vertu du présent titre, l'autorité compétente peut également sanctionner les dirigeants de cette personne ainsi que les autres personnes physiques salariées, préposées, ou agissant pour le compte de cette personne, du fait de leur implication personnelle dans les manquements en cause.

II. – Le montant et le type de la sanction infligée en cas de manquement aux dispositions des sections 3 à 6 du présent chapitre par les personnes mentionnées au premier alinéa du I sont fixés en tenant compte, notamment :

1° De la gravité et de la durée des manquements ;

2° Du degré de responsabilité de l'auteur des manquements, de sa situation financière, de l'importance des gains qu'il a obtenus ou des pertes qu'il a évitées, de son degré de coopération lors du contrôle et de la procédure ainsi que des manquements qu'il a précédemment commis ;

3° S'ils peuvent être déterminés, des préjudices subis par des tiers du fait des manquements.

III. – Dans les conditions fixées par un décret en Conseil d'Etat, la décision de l'autorité de sanction, le cas échéant le recours contre cette décision, l'issue du recours, de même que la décision d'annulation d'une sanction précédemment imposée sont rendues publiques dans les publications, journaux ou supports désignés par cette autorité dans un format proportionné à la faute commise et à la sanction infligée. Les frais sont supportés par les personnes sanctionnées.

Toutefois, les décisions mentionnées ci-dessus sont publiées de manière anonyme dans les cas suivants :

1° Lorsque la publication sous une forme non anonyme compromettrait une enquête pénale en cours ;

2° Lorsqu'il ressort d'éléments objectifs et vérifiables fournis par la personne sanctionnée que le préjudice qui résulterait pour elle d'une publication sous une forme non anonyme serait disproportionné.

Lorsque les situations mentionnées aux 1° et 2° sont susceptibles de cesser d'exister dans un court délai, l'autorité de sanction peut différer la publication pendant ce délai.

L'autorité de sanction peut mettre à la charge de la personne sanctionnée tout ou partie des frais occasionnés par les mesures de contrôle ayant permis la constatation des faits ayant donné lieu à sanction.

IV. – Les dispositions qui précèdent ne font pas obstacle à la mise en œuvre, du fait des manquements mentionnés au premier alinéa du I, aux dispositions particulières applicables aux personnes mentionnées à ce même alinéa.

**Art. L561-36-4**

Les autorités de contrôle mentionnées aux 3° à 16° du I de l'article L. 561-36 mettent en place des procédures permettant que leur soit signalé par des canaux de communication sécurisés et garantissant l'anonymat des personnes communiquant des informations à cette fin, tout manquement aux obligations définies au présent titre et dont la surveillance est assurée par l'une ou l'autre de ces autorités.

####### Sous-section 2 : La Commission nationale des sanctions

**Art. L561-37**

Tout manquement aux dispositions des sections 3,4,5 et 6 du présent chapitre, du chapitre II du présent titre, des dispositions européennes directement applicables en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, y compris celles des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne, ainsi que celles prises en application du même article 215 à d'autres fins par les personnes mentionnées aux 8°, 9°, 9° bis, 10°, 11°, 11° bis, 14°, 15° et 16° de l'article L. 561-2 peut donner lieu aux sanctions prévues par l'article L. 561-40.

**Art. L561-38**

Il est institué auprès du ministre chargé de l'économie une Commission nationale des sanctions chargée de prononcer les sanctions prévues à l'article L. 561-40. Elle est saisie des manquements constatés lors des contrôles effectués en application de l'article L. 561-36-2 :

1° Par le ministre chargé de l'économie ou le ministre chargé du budget pour les personnes mentionnées au 8° de l'article L. 561-2 ;

2° Par le ministre de l'intérieur, le ministre chargé de l'économie ou le ministre chargé du budget pour les personnes mentionnées au 9° de l'article L. 561-2 ;

2° bis Par l'Autorité nationale des jeux pour les personnes mentionnées au 9° bis du même article L. 561-2 ;

3° Par le ministre chargé de l'économie pour les personnes mentionnées au 15° du même article ;

4° Par le ministre chargé de l'économie ou le ministre chargé du budget pour les personnes mentionnées aux 10°, 11°, 11° bis et 14° de l'article L. 561-2 ;

5° Par une fédération sportive pour les personnes mentionnées au 16° de l'article L. 561-2.

La dissolution de la personne morale, la cessation d'activité ou la démission d'une personne mentionnée aux 8°, 9°, 9° bis, 10°, 11°, 11° bis, 14°, 15° et 16° de l'article L. 561-2 ne fait pas obstacle à la poursuite de la procédure de sanction à son encontre si les faits qui lui sont reprochés ont été commis pendant qu'elle était en activité.

**Art. L561-39**

I. – La Commission nationale des sanctions est composée d'un membre du Conseil d'Etat, président, désigné par le vice-président du Conseil d'Etat, d'un membre de la Cour de cassation, désigné par le premier président de la Cour de cassation et d'un magistrat de la Cour des comptes, désigné par le premier président de la Cour des comptes, ainsi que de quatre personnalités qualifiées en matière juridique ou économique.

II. – Le président et les membres de la commission ainsi que leurs suppléants sont nommés par décret pour un mandat de cinq ans, renouvelable une fois. Ils sont tenus au secret professionnel.

III. – La commission statue à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

IV. — Le secrétaire général de la commission est nommé après avis du président, par arrêté conjoint du ministre chargé de l'économie et du ministre de l'intérieur.

V. – Un décret en Conseil d'Etat précise les conditions de fonctionnement de la commission.

**Art. L561-40**

I. – La Commission nationale des sanctions peut prononcer l'une des sanctions administratives suivantes :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction temporaire d'exercice de l'activité ou d'exercice de responsabilités dirigeantes au sein d'une personne morale exerçant cette activité pour une durée n'excédant pas cinq ans ;

4° Le retrait d'agrément ou de la carte professionnelle.

La sanction prévue au 3° peut être assortie du sursis. Si, dans le délai de cinq ans à compter du prononcé de la sanction, la personne sanctionnée commet une infraction ou une faute entraînant le prononcé d'une nouvelle sanction, celle-ci entraîne, sauf décision motivée, l'exécution de la première sanction sans confusion possible avec la seconde.

La commission peut prononcer, soit à la place, soit en sus de ces sanctions, une sanction pécuniaire dont le montant ne peut être supérieur à cinq millions d'euros ou, lorsque l'avantage retiré du manquement peut être déterminé, au double de ce dernier. Les sommes sont recouvrées par le Trésor public.

En cas de manquement par une personne mentionnée à l'article L. 561-37 à tout ou partie des obligations lui incombant en vertu du présent titre, la Commission nationale des sanctions peut également sanctionner les dirigeants de cette personne ainsi que les autres personnes physiques salariées, préposées, ou agissant pour le compte de cette personne, du fait de leur implication personnelle dans ces manquements.

II. – Le montant et le type de la sanction infligée au titre du présent article sont fixés en tenant compte, notamment, le cas échéant :

1° De la gravité et de la durée des manquements ;

2° Du degré de responsabilité de l'auteur des manquements, de sa situation financière, de l'importance des gains qu'il a obtenus ou des pertes qu'il a évitées, de son degré de coopération lors du contrôle et de la procédure devant la commission ainsi que des manquements qu'il a précédemment commis ;

3° S'ils peuvent être déterminés, des préjudices subis par des tiers du fait des manquements.

III. – Dans les conditions fixées par décret en Conseil d'Etat, la décision de la commission, le cas échéant le recours contre cette décision, l'issue du recours, la décision d'annulation d'une sanction précédemment imposée sont rendus publiques dans les publications, journaux ou supports désignés par la commission dans un format proportionné à la faute commise et à la sanction infligée. Les frais sont supportés par les personnes sanctionnées.

Toutefois, les décisions de la commission sont publiées de manière anonyme dans les cas suivants :

1° Lorsque la publication sous une forme non anonyme compromettrait une enquête pénale en cours ;

2° Lorsqu'il ressort d'éléments objectifs et vérifiables fournis par la personne sanctionnée que le préjudice qui résulterait pour elle d'une publication sous une forme non anonyme serait disproportionné.

Lorsque les situations mentionnées aux 1° et 2° sont susceptibles de cesser d'exister dans un court délai, la commission peut décider de différer la publication pendant ce délai.

La commission peut décider de mettre à la charge de la personne sanctionnée tout ou partie des frais occasionnés par les mesures de contrôle ayant permis la constatation des faits sanctionnés.

**Art. L561-41**

I. – La Commission nationale des sanctions reçoit les rapports ou les procédures établis à la suite des contrôles effectués par les autorités administratives mentionnées à l'article L. 561-36-2.

II. – Le secrétaire général de la commission notifie les griefs susceptibles d'être retenus par la commission à la personne mise en cause. Lorsque les griefs sont notifiés à une personne morale, ils sont également notifiés à ses représentants légaux et, s'agissant des personnes mentionnées aux 9° et 9° bis de l'article L. 561-2, également à ses directeurs responsables.

Le cas échéant, ces griefs sont également notifiés à l'organisme central auquel est affiliée ou liée la personne en cause et portés à la connaissance de l'association professionnelle à laquelle elle adhère

Dans l'exercice de ces attributions, le secrétaire général de la commission ne peut recevoir aucune instruction.

**Art. L561-42**

Le président de la Commission nationale des sanctions désigne un rapporteur. Celui-ci ne peut recevoir aucune instruction. La Commission statue par décision motivée, hors la présence du rapporteur de l'affaire. Aucune sanction ne peut être prononcée sans que la personne concernée ou son représentant ait été entendu ou, à défaut, dûment convoqué.

**Art. L561-43**

Les recours formés contre les décisions de la Commission nationale des sanctions sont des recours de pleine juridiction.

**Art. L561-44**

Les conditions d'application de la présente sous-section, notamment les conditions de récusation des membres de la Commission nationale des sanctions, sont définies par décret en Conseil d'Etat.

###### Section 8 : Droit d'accès indirect aux données

**Art. L561-45**

Lorsque des données à caractère personnel font l'objet d'un traitement aux seules fins de l'application des articles L. 561-5 à L. 561-23 par une personne mentionnée à l'article L. 561-2, le droit d'accès s'exerce auprès de la Commission nationale de l'informatique et des libertés.

La commission désigne l'un de ses membres appartenant ou ayant appartenu au Conseil d'Etat, à la Cour de cassation ou à la Cour des comptes pour mener les investigations utiles et faire procéder aux modifications nécessaires. Celui-ci peut se faire assister d'un agent de la commission.

Les données peuvent être communiquées au demandeur lorsque la commission constate, en accord avec le service mentionné à l'article L. 561-23 et après avis du responsable du traitement, que leur communication n'est susceptible ni de révéler l'existence d'une déclaration prévue à l'article L. 561-15 ou des suites qui lui ont été données, ou l'exercice par le service mentionné à l'article L. 561-23 de son droit de communication prévu à l'article L. 561-26, ni de mettre en cause la finalité de lutte contre le blanchiment des capitaux et le financement du terrorisme lorsque les données sont relatives au demandeur et détenues dans le cadre de la mise en œuvre des dispositions des articles L. 561-8, L. 561-9 et L. 561-10.

Lorsque la communication des données est susceptible de mettre en cause la finalité du traitement, la Commission nationale de l'informatique et des libertés, saisie par le demandeur, l'informe qu'il a été procédé aux vérifications nécessaires.

###### Section 9 : Informations sur les bénéficiaires effectifs

**Art. L561-45-1**

Sont tenus d'obtenir et de conserver des informations exactes et actualisées sur leurs bénéficiaires effectifs définis à l'article L. 561-2-2 :

1° Lorsqu'elles sont établies sur le territoire français conformément à l'article L. 123-11 du code de commerce, les sociétés et entités mentionnées aux 2°, 3° et 5° du I de l'article L. 123-1 du même code autres que les sociétés dont les titres sont admis à la négociation sur un marché réglementé en France ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou qui sont soumises à des obligations de publicité conformes au droit de l'Union ou qui sont soumises à des normes internationales équivalentes garantissant la transparence adéquate pour les informations relatives à la propriété du capital ;

2° Les placements collectifs ;

3° Les associations, fondations, fonds de dotation, fonds de pérennité, groupements d'intérêt collectif établis sur le territoire français ainsi que les fiduciaires au sens de l'article 2011 du code civil et les administrateurs de tout autre dispositif juridique comparable relevant d'un droit étranger.

Les sociétés et entités mentionnées aux 1° à 3° sont tenues de fournir aux personnes mentionnées à l'article L. 561-2 les informations relatives aux bénéficiaires effectifs recueillies dans le cadre des mesures de vigilance prévues au présent chapitre.

Le fait pour ces sociétés et entités de ne pas fournir aux personnes mentionnées à l'article L. 561-2, dans le cadre des mesures de vigilance prévues à la section 3 du présent chapitre ou de transmettre des informations inexactes ou incomplètes est puni des peines prévues à l'article L. 574-5.

**Art. L561-45-2**

A la demande de la société ou de l'entité mentionnée aux 1° à 3° de l'article L. 561-45-1, le bénéficiaire effectif lui fournit toutes les informations nécessaires au respect de l'obligation mentionnée au premier alinéa du même article.

Ces informations sont transmises par le bénéficiaire effectif dans un délai fixé par décret en Conseil d'Etat.

Lorsque ce délai n'est pas respecté, ou lorsque les informations fournies par le bénéficiaire effectif sont incomplètes ou erronées, la société ou l'entité peut saisir le président du tribunal statuant en référé aux fins de voir ordonner, au besoin sous astreinte, la transmission de ces informations.

**Art. L561-46**

Les sociétés et entités mentionnées au 1° de l'article L. 561-45-1 déclarent au registre du commerce et des sociétés, par l'intermédiaire de l'organisme mentionné au deuxième alinéa de l'article L. 123-33 du code de commerce, les informations relatives aux bénéficiaires effectifs. Ces informations portent sur les éléments d'identification et le domicile personnel de ces bénéficiaires ainsi que sur les modalités du contrôle que ces derniers exercent sur la société ou l'entité.

Seules sont accessibles au public, les informations relatives aux nom, nom d'usage, pseudonyme, prénoms, mois, année de naissance, pays de résidence et nationalité des bénéficiaires effectifs ainsi qu'à la nature et à l'étendue des intérêts effectifs qu'ils détiennent dans la société ou l'entité.

Ont accès à l'intégralité des informations relatives aux bénéficiaires effectifs :

1° Les sociétés ou entités mentionnées au premier alinéa pour les seules informations qu'elles ont déclarées ;

2° Sans restriction, les autorités suivantes dans le cadre de leur mission :

a) Les autorités judiciaires ;

b) La cellule de renseignement financier nationale mentionnée à l'article L. 561-23 ;

c) Les agents de l'administration des douanes agissant sur le fondement des prérogatives conférées par le code des douanes ;

d) Les agents habilités de l'administration des finances publiques chargés du contrôle et du recouvrement en matière fiscale ;

e) Les officiers habilités de police judiciaire de la police nationale et de la gendarmerie nationale, ainsi que les agents des douanes et des services fiscaux habilités à effectuer des enquêtes judiciaires en application des articles 28-1 et 28-2 du code de procédure pénale ;

f) Les autorités de contrôle mentionnées à l'article L. 561-36 ;

3° Les personnes assujetties à la lutte contre le blanchiment et le financement du terrorisme mentionnées à l'article L. 561-2 dans le cadre d'une au moins des mesures de vigilance mentionnées aux articles L. 561-4-1 à L. 561-14-2.

Les autorités mentionnées au 2° communiquent en temps utile aux autorités homologues des Etats membres de l'Union européenne, de leur propre initiative ou sur demande, les informations mentionnées au premier alinéa nécessaires à l'accomplissement des missions de ces autorités.

L'accès aux informations relatives aux bénéficiaires effectifs est gratuit, quelles que soient les modalités de consultation ou de communication de ces informations.

**Art. L561-47**

Le greffier du tribunal de commerce vérifie que les informations relatives au bénéficiaire effectif mentionnées au premier alinéa de L. 561-46 sont complètes et conformes aux dispositions législatives et réglementaires, correspondent aux pièces justificatives et pièces déposées en annexe et sont compatibles, dans le cas d'une demande de modification ou de radiation, avec l'état du dossier.

Les informations mentionnées au premier alinéa font partie des inscriptions mentionnées au II de l'article L. 123-1 du code de commerce.

**Art. L561-47-1**

Les personnes mentionnées à l'article L. 561-2 et, dans la mesure où cela s'inscrit dans l'exercice normal de leurs contrôles, les autorités mentionnées au I de l'article L. 561-36, signalent au greffier du tribunal de commerce toute divergence qu'elles constatent entre les informations inscrites dans le registre des bénéficiaires effectifs mentionné à l'article L. 561-46 et les informations sur les bénéficiaires effectifs dont elles disposent, y compris l'absence d'enregistrement de ces informations.

Le greffier invite dans ces cas la société ou l'entité immatriculée à régulariser leur dossier. Faute pour la société ou l'entité de déférer à cette invitation dans le délai d'un mois à compter de cette dernière, le greffier saisit le président du tribunal.

**Art. L561-48**

Le président du tribunal, d'office ou sur requête du procureur de la République ou de toute personne justifiant y avoir intérêt, peut enjoindre, au besoin sous astreinte, à toute société ou entité juridique mentionnée au premier alinéa de l'article L. 561-46 de procéder ou faire procéder soit aux déclarations des informations relatives au bénéficiaire effectif, soit à la rectification de ces informations lorsqu'elles sont inexactes ou incomplètes. Lorsque la personne ne défère pas à l'injonction délivrée par le président, le greffier en avise le procureur de la République et lui adresse une expédition de la décision.

Dans les mêmes conditions, le président peut désigner un mandataire chargé d'accomplir ces formalités. Si la société ou l'entité juridique mentionnée à l'alinéa précédent a désigné un commissaire aux comptes, le mandataire peut obtenir de ce dernier communication de tous renseignements nécessaires.

**Art. L561-50**

Les modalités d'application de la présente section sont déterminées par décret en Conseil d'Etat.

##### Chapitre II : Dispositions relatives au gel des avoirs et à l'interdiction de mise à disposition

**Art. L562-1**

Pour l'application du présent chapitre, on entend par :

1° “ Acte de terrorisme ” : les actes définis au 4° de l'article 1er du règlement (UE) n° 2580/2001 du Conseil du 27 décembre 2001 concernant l'adoption de mesures restrictives spécifiques à l'encontre de certaines personnes et entités dans le cadre de la lutte contre le terrorisme ;

2° “ Fonds ” : les actifs financiers et les avantages économiques de toute nature, notamment :

a) Le numéraire, les créances en numéraire, les traites, les ordres de paiement et autres instruments ou moyens de paiement ;

b) Les dépôts de fonds auprès des personnes mentionnées à l'article L. 562-4 tels que les fonds remboursables du public détenus ou versés sur des comptes de dépôts, les fonds versés sur un compte de paiement, les fonds investis dans des produits d'épargne tels que ceux régis par le titre II du livre II, les fonds versés dans le cadre de contrat individuel ou collectif de gestion d'actifs, les soldes de ces comptes ou contrats ;

c) Les fonds versés sur des contrats d'assurance régie par le chapitre II du titre III du livre Ier du code des assurances ainsi que la valeur de rachat de ces contrats ;

d) Les créances ;

e) Les instruments financiers régis par le titre Ier du livre II et leur équivalent en droit étranger, notamment les titres de créances, les titres de propriété et d'emprunt, tels que les actions, les certificats représentatifs de valeurs mobilières, les obligations, les billets à ordre, les warrants, les obligations non garanties et les contrats financiers ;

f) Les intérêts, les dividendes ou autres revenus d'actifs ou plus-values perçus sur des actifs ;

g) Les opérations de crédit au sens de l'article L. 313-1 ou leur équivalent en droit étranger notamment les prêts, les avals, les cautionnements, les garanties, les garanties de bonne exécution ou tout autre engagement financier ;

h) Les lettres de crédit, les connaissements, les contrats de vente ;

i) Le droit à compensation ;

j) Tout document attestant la détention de parts d'un fonds ou de ressources financières ;

k) Tout instrument de financement à l'exportation ;

3° “ Ressources économiques ” : les avoirs de toute nature, corporels ou incorporels, mobiliers ou immobiliers, qui ne sont pas des fonds mais qui peuvent être utilisés pour obtenir des fonds, des biens ou des services. Sont également considérées comme des ressources économiques au sens du présent chapitre, les opérations d'assurance ne portant pas sur les branches vie-décès ou nuptialité-natalité, n'étant pas liées à des fonds d'investissement, ne relevant pas des opérations comportant la constitution d'associations réunissant des adhérents en vue de capitaliser en commun leurs cotisations et de répartir l'avoir ainsi constitué soit entre les survivants, soit entre les ayants droit des décédés, ou ne relevant pas des branches de capitalisation ou de gestion de fonds collectifs ou de toute opération à caractère collectif définie à la section 1 du chapitre Ier du titre IV du livre IV du code des assurances ;

4° “ Détention et contrôle ” : la détention et le contrôle au sens des 5° et 6° de l'article 1er du règlement (CE) n° 2580/2001 du Conseil du 27 décembre 2001 concernant l'adoption de mesures restrictives spécifiques à l'encontre de certaines personnes et entités dans le cadre de la lutte contre le terrorisme ;

5° “ Gel des fonds ” : toute action tendant à empêcher un changement de leur volume, montant, localisation, propriété, possession, nature, destination ou toute autre modification qui pourrait permettre leur utilisation, notamment la gestion de portefeuille ;

6° “ Gel des ressources économiques ” : toute action tendant à empêcher leur utilisation afin d'obtenir des fonds, des biens ou des services de quelque manière que ce soit, notamment leur vente, leur location ou leur mise sous hypothèque.

**Art. L562-2**

Le ministre chargé de l'économie et le ministre de l'intérieur peuvent décider, conjointement, pour une durée de six mois, renouvelable, le gel des fonds et ressources économiques :

1° Qui appartiennent à, sont possédés, détenus ou contrôlés par des personnes physiques ou morales, ou toute autre entité qui commettent, tentent de commettre, facilitent ou financent des actes de terrorisme, y incitent ou y participent ;

2° Qui appartiennent à, sont possédés, détenus ou contrôlés par des personnes morales ou toute autre entité elles-mêmes détenues ou contrôlées par les personnes mentionnées au 1° ou agissant sciemment pour le compte ou sur instructions de celles-ci.

**Art. L562-3**

Le ministre chargé de l'économie peut décider, pour une durée de six mois, renouvelable, le gel des fonds et ressources économiques :

1° Qui appartiennent à, sont possédés, détenus ou contrôlés par des personnes physiques ou morales, ou toute autre entité qui commettent, tentent de commettre, facilitent ou financent des actions sanctionnées ou prohibées par les résolutions adoptées dans le cadre du chapitre VII de la charte des Nations unies ou les actes pris en application de l'article 29 du traité sur l'Union européenne ou de l'article 75 du traité sur le fonctionnement de l'Union européenne, y participent ou qui sont désignées sur le fondement de ces résolutions ou ces actes ;

2° Qui appartiennent à, sont possédés, détenus ou contrôlés par des personnes morales ou toute autre entité elles-mêmes détenues ou contrôlées par les personnes mentionnées au 1° ou agissant sciemment pour le compte ou sur instructions de celles-ci.

**Art. L562-3-1**

Le ministre chargé de l'économie arrête, conjointement avec le ministre des affaires étrangères, la liste des résolutions adoptées dans le cadre du chapitre VII de la charte des Nations Unies sur le fondement desquelles les personnes et entités désignées font l'objet d'un gel sans délai selon les modalités prévues aux deuxième et troisième alinéas.

Les fonds et ressources économiques des personnes physiques ou morales ou de toute autre entité désignées sur le fondement de ces résolutions sont gelés à compter de la publication par le ministre chargé de l'économie des éléments d'identification de ces personnes ou entités et dans les conditions mentionnées au second alinéa de l'article L. 562-9.

Ces fonds et ressources sont gelés pour une période de dix jours ouvrables, ou, si elle intervient avant le terme de cette période, jusqu'à l'entrée en vigueur du règlement européen d'exécution rendant applicables les désignations mentionnées au premier alinéa.

**Art. L562-4**

Sont tenus d'appliquer sans délai les mesures de gel et les interdictions de mise à disposition ou d'utilisation prévues au présent chapitre et aux articles L. 712-4 et L. 712-10 et d'en informer immédiatement le ministre chargé de l'économie :

1° Toute personne physique, ressortissante nationale ou ressortissante étrangère se trouvant sur le territoire national ;

2° Les personnes mentionnées à l'article L. 561-2 ainsi que toute autre personne morale constituée ou établie selon le droit national ou réalisant une opération sur le territoire national, dans le cadre de son activité, en particulier :

a) Les personnes dont le siège social est situé sur le territoire national pour leurs activités réalisées à l'étranger, y compris dans les succursales ou toute autre forme de libre établissement ainsi qu'en libre prestation de services ;

b) Les personnes dont le siège social est situé hors du territoire national pour leurs activités réalisées en France, y compris dans les succursales ou toute autre forme de libre établissement ainsi qu'en libre prestation de services ;

c) Les personnes morales de droit public, les organismes chargés de la gestion d'un service public ainsi que les caisses et les organismes chargés de la gestion d'un régime de protection sociale.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L562-4-1**

I. — Les personnes mentionnées à l'article L. 561-2 mettent en place une organisation et des procédures internes pour la mise en œuvre des mesures de gel des avoirs et d'interdiction de mise à disposition ou d'utilisation des fonds ou ressources économiques prévues au présent chapitre, aux articles L. 712-4 et L. 712-10 et par les règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne, ainsi que l'interdiction de contournement de ces mesures. Elles veillent à l'application de ces dispositions dans leurs succursales établies en dehors du territoire national.

II. — L'entreprise mère d'un groupe au sens de l'article L. 561-33 établie en France définit, au niveau du groupe, une organisation et des procédures pour la mise en œuvre des mesures de gel des avoirs et d'interdiction de mise à disposition ou d'utilisation des fonds ou ressources économiques mentionnées au I. Cette organisation et ces procédures sont mises en œuvre par les entités du groupe mentionnées à l'article L. 561-2 établies en France ainsi que par leurs succursales à l'étranger ou toute autre forme de libre établissement.

III. — Les personnes et entreprises mère d'un groupe mentionnées respectivement aux I et II mettent également en place des mesures de contrôle interne afin de veiller au respect des obligations en matière de gel des avoirs.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L562-5**

Il est interdit aux personnes mentionnées à l'article L. 562-4 de mettre à disposition directement ou indirectement, ou d'utiliser des fonds ou ressources économiques au profit des personnes dont les fonds et ressources économiques font l'objet d'une mesure de gel en vertu des articles L. 562-2, L. 562-3, L. 562-3-1, L. 712-4 ou L. 712-10.

**Art. L562-6**

Il est interdit aux personnes mentionnées à l'article L. 562-4 de participer, sciemment et volontairement, à des activités ayant pour objet ou pour effet de contourner les mesures prises en vertu du présent chapitre et des articles L. 712-4 et L. 712-10.

**Art. L562-7**

Les interdictions prévues au présent chapitre ne font pas obstacle aux versements de fonds sur les comptes détenus auprès des personnes mentionnées à l'article L. 561-2, dont les fonds sont gelés en vertu des articles L. 562-2, L. 562-3, L. 562-3-1, L. 712-4 ou L. 712-10. Les personnes mentionnées à l'article L. 562-4, qui créditent un compte dont les fonds sont gelés en informent sans délai le ministre chargé de l'économie.

**Art. L562-8**

Les décisions de gel et les interdictions prévues aux articles L. 562-2, L. 562-3, L. 562-3-1, L. 562-5, L. 712-4 et L. 712-10 ou les mesures de gel mises en œuvre en vertu des actes pris en application de l'article 29 du traité sur l'Union européenne ou de l'article 75 du traité sur le fonctionnement de l'Union européenne peuvent, à la demande du ministre chargé de l'économie, être publiées au fichier immobilier ou au livre foncier dont dépend le bien immobilier appartenant à la personne dont les fonds et ressources économiques sont gelés.

Le ministre de l'intérieur peut, dans les conditions prévues à l'article L 330-1 du code de la route, procéder à l'inscription d'une opposition à tout transfert du certificat d'immatriculation d'un véhicule appartenant à la personne dont les fonds et ressources économiques sont gelés.

**Art. L562-9**

Les décisions des ministres arrêtées en application des articles L. 562-2 et L. 562-3 sont publiées par extrait au Journal officiel et sont exécutoires à compter de leur date de publication.

Les mesures de gel prises en application de l'article L. 562-3-1 sont exécutoires à compter de la publication des éléments d'identification des personnes désignées à un registre national des personnes faisant l'objet d'une mesure de gel établi par décret en Conseil d'Etat.

**Art. L562-10**

Les mesures prises en vertu du présent chapitre sont opposables à tout tiers qui peut invoquer un droit sur les fonds ou ressources économiques faisant l'objet d'une mesure de gel, y compris lorsque ce droit est né antérieurement auxdites mesures.

**Art. L562-11**

Le ministre chargé de l'économie et le ministre de l'intérieur peuvent conjointement autoriser le déblocage et la mise à disposition d'une partie des fonds ou ressources économiques faisant l'objet d'une mesure de gel en vertu de l'article L. 562-2 si leur utilisation est compatible avec la sauvegarde de l'ordre public.

Le ministre chargé de l'économie peut autoriser le déblocage et la mise à disposition d'une partie des fonds ou ressources économiques faisant l'objet d'une mesure de gel en vertu des articles L. 562-3, L. 562-3-1, L. 712-4 ou L. 712-10 ou d'un acte pris en application de l'article 29 du traité sur l'Union européenne ou de l'article 75 du traité sur le fonctionnement de l'Union européenne, si leur utilisation est compatible avec la sauvegarde de l'ordre public et avec les décisions et les actes à l'origine de la décision de gel.

Ces autorisations peuvent être accordées par les ministres compétents à leur initiative ou à la demande de toute personne physique ou morale ou autre entité visée par cette décision ou de tout tiers pouvant exciper d'un droit sur les fonds et ressources économiques ayant fait l'objet d'une décision de gel.

Elles sont accordées si la personne faisant l'objet d'une mesure de gel justifie :

1° De besoins matériels particuliers intéressant sa vie personnelle ou familiale pour une personne physique ou d'une activité compatible avec la sauvegarde de l'ordre public pour une personne morale ;

2° Ou de décisions de nature à assurer la conservation de son patrimoine.

**Art. L562-12**

Le secret bancaire ou professionnel ne fait pas obstacle à l'échange d'informations entre les personnes et organismes mentionnés à l'article L. 562-4 et les services de l'Etat chargés de préparer ou de mettre en œuvre toute mesure de gel prise au titre du présent chapitre, des articles L. 712-4 et L. 712-10 ou d'un acte pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne lorsque ces informations permettent de vérifier l'identité des personnes concernées directement ou indirectement par cette mesure ou de surveiller les opérations portant sur les fonds et ressources économiques gelés. Les informations fournies ou échangées ne peuvent être utilisées qu'aux fins mentionnées dans le présent article.

Pour l'exercice des missions relevant du présent chapitre, les services de l'Etat mentionnés ci-dessus échangent avec les autres services de l'Etat et les autorités d'agrément et de contrôle mentionnées à l'article L. 561-36 les informations nécessaires à l'exercice de leurs missions respectives.

Lorsqu'elles identifient des informations susceptibles de se rapporter à une infraction punie par l'article L. 574-3 du présent code et l'article L. 459 du code des douanes, les autorités d'agrément et de contrôle mentionnées à l'article L. 561-36 communiquent ces informations aux services de l'Etat précisés par décret.

**Art. L562-13**

L'Etat est responsable des conséquences dommageables de la mise en œuvre de bonne foi, par les personnes mentionnées à l'article L. 562-4, leurs dirigeants ou leurs préposés, des mesures de gel ou des interdictions prises en application du présent chapitre. Aucune sanction professionnelle ne peut être prononcée à l'encontre de ces personnes, de leurs dirigeants ou de leurs préposés.

**Art. L562-14**

I. – Lorsqu'un établissement de crédit est désigné en application de l'article L. 312-1 pour ouvrir un compte à une personne faisant l'objet d'une mesure de gel des fonds et ressources économiques, il sollicite l'autorisation préalable du ministre chargé de l'économie avant de procéder à l'ouverture du compte. Le cas échéant, cette autorisation indique les services bancaires de base que l'établissement de crédit fournit à cette personne.

II. – Les dispositions du présent chapitre ne sont pas applicables aux dépositaires centraux et aux gestionnaires de systèmes de règlement et de livraison d'instruments financiers.

**Art. L562-15**

Un décret en Conseil d'Etat fixe les modalités d'application des dispositions du présent chapitre.

##### Chapitre III : Obligations relatives à la lutte contre les loteries, jeux et paris prohibés

**Art. L563-1**

Les organismes, institutions et services régis par le titre Ier du présent livre qui détiennent ou reçoivent des fonds remboursables du public sont tenus d'appliquer les mesures d'interdiction prises en vertu du présent chapitre.

**Art. L563-2**

Le ministre chargé des finances et le ministre de l'intérieur peuvent décider d'interdire, pour une durée de six mois renouvelable, tout mouvement ou transfert de fonds en provenance ou à destination des comptes identifiés comme détenus par des personnes physiques ou morales qui organisent des jeux d'argent et de hasard prohibés par l'article L. 320-1 du code de la sécurité intérieure ou des paris prohibés par la loi du 2 juin 1891 ayant pour objet de réglementer l'autorisation et le fonctionnement des courses de chevaux.

Les ministres lèvent l'interdiction mentionnée au premier alinéa sur demande des personnes concernées par celle-ci lorsque les mouvements ou transferts de fonds sont réalisés dans le cadre d'opérations non prohibées sur le territoire français.

Les décisions des ministres arrêtées en application du présent article sont publiées au Journal officiel.

L'Autorité nationale des jeux peut adresser aux opérateurs de jeux ou de paris en ligne non autorisés en vertu d'un droit exclusif ou de l'agrément mentionné à l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne et à toute personne proposant une quelconque offre de jeux d'argent et de hasard en ligne en contravention aux dispositions du titre II du livre III du code de la sécurité intérieure, par tout moyen propre à établir la date d'envoi, une mise en demeure rappelant les sanctions encourues et les dispositions de l'alinéa suivant, enjoignant à ces opérateurs de respecter cette interdiction et les invitant à présenter leurs observations dans un délai de huit jours.

A l'issue de ce délai, en cas d'inexécution par l'opérateur intéressé de l'injonction de cesser son activité illicite d'offre de paris ou de jeux d'argent et de hasard, le ministre chargé du budget peut, sur proposition de l'Autorité nationale des jeux, décider d'interdire pour une durée de six mois renouvelable tout mouvement ou transfert de fonds en provenance ou à destination des comptes identifiés comme détenus par ces opérateurs.

Le ministre chargé du budget lève l'interdiction mentionnée à l'alinéa précédent sur demande des personnes concernées par celle-ci lorsque les mouvements ou transferts de fonds sont réalisés dans le cadre d'opérations non prohibées sur le territoire français.

**Art. L563-3**

Les mesures d'interdiction prises en vertu du présent chapitre s'imposent à toute personne copropriétaire des fonds ainsi qu'à toute personne titulaire d'un compte joint dont l'autre titulaire est une personne propriétaire, nue-propriétaire ou usufruitière mentionnée au premier alinéa de l'article L. 565-2.

Ces mesures sont opposables à tout créancier et à tout tiers pouvant invoquer des droits sur les fonds considérés même si l'origine de ces créances ou autres droits est antérieure à la publication de l'arrêté.

Les mesures mentionnées au premier alinéa de l'article L. 565-2 s'appliquent aux mouvements ou transferts de fonds dont l'ordre d'exécution a été émis antérieurement à la date de publication de la décision d'interdiction.

**Art. L563-4**

L'Etat est responsable des conséquences dommageables de la mise en oeuvre de bonne foi, par les organismes, institutions et services régis par le titre Ier du présent livre, leurs dirigeants ou leurs préposés, des mesures d'interdiction mentionnées à l'article L. 565-2. Aucune sanction professionnelle ne peut être prononcée à l'encontre de ces organismes, institutions ou services, leurs dirigeants ou leurs préposés.

**Art. L563-5**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre, notamment les conditions dans lesquelles les organismes, institutions et services régis par le titre Ier du présent livre sont tenus d'appliquer les mesures d'interdiction de mouvement ou de transfert de fonds prises en vertu du présent chapitre.

##### Chapitre IV : Obligations relatives à l'identification des clients, des comptes et des personnes dans le cadre de la lutte contre l'évasion et la fraude fiscales

**Art. L564-1**

Nonobstant l'article L. 312-1, lorsqu'une institution financière soumise au I de l'article 1649 AC du code général des impôts n'est pas en mesure d'identifier, dans les conditions fixées au II du même article 1649 AC, les résidences fiscales et, le cas échéant, les numéros d'identification fiscale d'un titulaire du compte et des personnes physiques le contrôlant conformément au deuxième alinéa du I dudit article 1649 AC, elle n'établit pas de relation contractuelle.

Le premier alinéa du présent article n'est pas applicable pour la mise en œuvre de l'accord entre le Gouvernement de la République française et le Gouvernement des Etats-Unis d'Amérique en vue d'améliorer le respect des obligations fiscales à l'échelle internationale et de mettre en œuvre la loi relative au respect des obligations fiscales concernant les comptes étrangers signé à Paris le 14 novembre 2013.

**Art. L564-2**

Les institutions financières soumises au I de l'article 1649 AC du code général des impôts, à l'article L. 102 AG du livre des procédures fiscales et à l'article L. 564-1 du présent code mettent en place un dispositif de contrôle interne chargé de veiller spécifiquement à la mise en place et à la bonne application des procédures internes assurant le respect des dispositions précitées.

#### Titre VII : Dispositions pénales

**Art. L570-1**

Le fait, pour toute personne physique, de méconnaître l'une des incapacités prescrites par l'article L. 500-1 est puni de trois ans d'emprisonnement et de trois cent soixante quinze mille euros d'amende.

**Art. L570-2**

Quiconque est condamné en application de l'article L. 570-1 ne peut plus être employé, à quelque titre que ce soit, dans l'organisme dans lequel il exerçait des fonctions de direction, de gestion, d'administration ou de membre d'un organe collégial de contrôle ou dont il avait la signature, ainsi que dans toute filiale de cet organisme.

Le fait, pour toute personne physique, de méconnaître l'incapacité prescrite au présent article est puni des peines prévues à l'article L. 570-1. Est puni des mêmes peines l'employeur ayant agi en connaissance de cause.

##### Chapitre Ier : Dispositions relatives aux prestataires de services bancaires

###### Section 1 : Dispositions générales

**Art. L571-1**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux articles L. 571-3, L. 571-4, L. 571-6 à L. 571-9, L. 571-14 et L. 571-16 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L571-2**

Les autorités judiciaires saisies de poursuites relatives à des infractions prévues aux articles L. 571-3 à L. 571-9 et L. 571-14 à L. 571-16 peuvent, en tout état de la procédure, demander à l'Autorité de contrôle prudentiel et de résolution tous avis et informations utiles.

**Art. L571-3**

Le fait, pour toute personne, de méconnaître l'une des interdictions prescrites par les articles L. 511-5 et L. 511-8 est puni de trois ans d'emprisonnement et de 375 000 euros d'amende.

Le tribunal peut ordonner l'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L571-4**

Le fait, pour tout dirigeant d'un établissement de crédit, d'une société de financement ou d'une des personnes morales ou filiales mentionnées aux articles L. 612-24 et L. 612-26, de ne pas répondre, après mise en demeure, aux demandes d'informations de l'Autorité de contrôle prudentiel et de résolution, de mettre obstacle de quelque manière que ce soit à l'exercice par celle-ci de sa mission de contrôle ou de lui communiquer des renseignements inexacts est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Les mêmes dispositions s'appliquent aux dirigeants des personnes morales et aux personnes physiques que l'Autorité de contrôle prudentiel et de résolution a décidé de soumettre à son contrôle en application du 3° et du 4° du II de l'article L. 612-2.

Le fait pour les personnes soumises au I de l'article L. 511-33, à l'article L. 511-34 ou relevant du chapitre VII du titre Ier du présent livre de méconnaître le secret professionnel est sanctionné par les peines prévues à l'article 226-13 du code pénal.

**Art. L571-5**

Les dispositions des articles L. 821-7, L. 821-8 et L. 821-9 du code de commerce sont applicables aux commissaires aux comptes des établissements de crédit, des sociétés de financement, des entreprises d'investissement, des établissements de monnaie électronique, des établissements de paiement et des compagnies financières holding, quelle que soit leur forme juridique.

**Art. L571-6**

Le fait, pour les dirigeants d'un établissement de crédit ou d'une société de financement, de ne pas, pour chaque exercice, dresser l'inventaire, établir des comptes annuels et un rapport de gestion dans les conditions prévues à l'article L. 511-35 est puni de 15 000 euros d'amende.

**Art. L571-7**

Le fait, pour les dirigeants d'un établissement de crédit ou d'une société de financement, de ne pas provoquer la désignation des commissaires aux comptes de l'entreprise ou de ne pas les convoquer à toute assemblée générale est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

Est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende, le fait, pour tout dirigeant d'un établissement de crédit ou d'une société de financement ou pour toute personne au service de l'entreprise, de mettre obstacle aux vérifications ou contrôles des commissaires aux comptes ou de leur refuser la communication sur place de toutes les pièces utiles à l'exercice de leur mission, et notamment de tous contrats, livres, documents comptables et registres de procès-verbaux.

**Art. L571-8**

Le fait, pour les dirigeants d'un établissement de crédit ou d'une société de financement, de ne pas publier les comptes annuels dans les conditions prévues à l'article L. 511-37 est puni d'une amende de 15 000 euros.

**Art. L571-9**

Le fait, pour les dirigeants d'un établissement de crédit ou d'une société de financement, de ne pas établir les comptes sous forme consolidée, conformément à l'article L. 511-36, est puni de 15 000 euros d'amende.

###### Section 2 : Banques mutualistes ou coopératives

####### Sous-section 1 : Les banques populaires

**Art. L571-10**

Est puni des peines prévues par l'article 313-1 du code pénal le fait, pour toute entreprise autre que celles mentionnées à l'article L. 512-2, de faire usage, sous quelque forme que ce soit, du titre ou du qualificatif de " banque populaire ".

####### Sous-section 2 : Le réseau des caisses d'épargne

**Art. L571-11**

Est puni des peines prévues aux articles 313-1 et 313-2 du code pénal, le fait, pour toute personne, de méconnaître les interdictions prescrites à l'article L. 512-102.

###### Section 3 : Caisses de crédit municipal

**Art. L571-12**

Est puni de six mois d'emprisonnement et de 9 000 euros d'amende le fait, pour toute personne, d'ouvrir ou de tenir une maison de prêts sur gages ou nantissement sans autorisation légale.

Est puni des mêmes peines le fait, pour une personne ayant une autorisation, de ne pas tenir un registre conforme aux règlements, contenant de suite, sans aucun blanc ni interligne, les sommes ou les objets prêtés, les noms, domicile et profession des emprunteurs, la nature, la qualité et la valeur des objets mis en nantissement.

Est puni des mêmes peines le fait d'acheter ou de vendre de façon habituelle des récépissés de nantissement de caisses de crédit municipal.

###### Section 4 : Entreprises de crédit-bail

**Art. L571-13**

Est puni des peines prévues par l'article L. 571-3 le fait, pour toute personne, soit directement soit pour le compte d'une société, d'exercer les activités définies à l'article L. 515-2 sans se conformer aux dispositions du titre Ier du présent livre ou des règlements pris pour leur application.

###### Section 5 :  Compagnies financières holding, entreprises mères de société de financement et compagnies financières holding mixtes

**Art. L571-14**

Le fait, pour les dirigeants d'une compagnie financière holding, d'une entreprise mère de société de financement ou d'une compagnie financière holding mixte, de ne pas établir les comptes sous une forme consolidée, conformément à l'article L. 517-5 ou L. 517-9, est puni de 15 000 euros d'amende.

###### Section 6 : Intermédiaires en opérations de banque

**Art. L571-15**

Le fait, pour toute personne physique, d'exercer l'activité d'intermédiaire en opérations de banque et en services de paiement sans satisfaire à l'obligation prévue au premier alinéa de l'article L. 519-2 est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

**Art. L571-16**

Le fait, pour tout intermédiaire en opérations de banque, de ne pas satisfaire à l'obligation instituée à l'article L. 519-4 est puni d'un an d'emprisonnement et de 15000 euros d'amende.

##### Chapitre II : Prestataires de services de paiement, changeurs manuels , émetteurs de monnaie électronique, prestataires de services sur actifs numériques et émetteurs de jetons

###### Section 1 : Changeurs manuels

**Art. L572-1**

Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le fait, pour toute personne, agissant soit pour son propre compte, soit pour le compte d'une personne morale, de méconnaître l'une des interdictions prévues à l'article L. 524-4.

Est puni de la même peine le fait, pour toute personne, de méconnaître l'interdiction prescrite par l'article L. 524-5.

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait, pour toute personne soumise à l'obligation de déclaration mentionnée au II de l'article L. 524-2, de ne pas la souscrire ou de communiquer des renseignements inexacts à l'Autorité de contrôle prudentiel et de résolution.

**Art. L572-2**

Est puni des peines prévues à l'article L. 571-4, le fait, pour toute personne, agissant soit pour son propre compte, soit pour le compte d'une personne morale et faisant profession habituelle d'effectuer des opérations de change manuel, de ne pas répondre, après mise en demeure, aux demandes d'informations de l'Autorité de contrôle prudentiel et de résolution, de mettre obstacle de quelque manière que ce soit à l'exercice de sa mission de contrôle ou de lui communiquer des renseignements inexacts.

**Art. L572-3**

Les dispositions de l'article L. 571-2 sont applicables aux procédures relatives aux infractions prévues aux articles L. 572-1 et L. 572-2.

**Art. L572-4**

Est puni d'un emprisonnement de six mois et d'une amende de 7 500 euros, le fait, pour toute personne, de s'opposer à l'exercice par les agents des douanes des pouvoirs qu'ils tiennent de l'article L. 524-7.

###### Section 2 : Prestataires de services de paiement 



**Art. L572-5**

I. – Sans préjudice des dispositions de l'article L. 521-3, la méconnaissance de l'interdiction prescrite par l'article L. 521-2 est punie de trois ans d'emprisonnement et de 375 000 euros d'amende.

II. – Les personnes physiques coupables de l'infraction prévue au I du présent article encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2° L'interdiction d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de laquelle l'infraction a été commise, pour une durée de cinq ans au plus, suivant les modalités prévues par l'article 131-27 du code pénal ;

3° La fermeture, pour une durée de cinq ans au plus, des établissements ou de l'un ou plusieurs établissements de l'entreprise ayant servi à commettre les faits incriminés ;

4° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, à l'exception des objets susceptibles de restitution ;

5° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par les articles 131-35 ou 131-39 du code pénal.

III. – Les personnes morales déclarées pénalement responsables, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction prévue au I du présent article encourent :

1° L'amende, suivant les modalités prévues par l'article 131-38 du code pénal ;

2° Les peines complémentaires mentionnées à l'article 131-39 du même code.

L'interdiction mentionnée au 2° de ce même article porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L572-6**

La méconnaissance de l'une des interdictions prescrites par l'article L. 521-4 est punie de trois ans d'emprisonnement et de 375 000 € d'amende.

Le tribunal peut également ordonner l'affichage ou la diffusion de la décision prononcée dans les conditions prévues à l'article 131-39 du code pénal.

**Art. L572-7**

La méconnaissance par les personnes mentionnées au I de l'article L. 522-19 du secret professionnel est sanctionnée par les peines prévues aux articles 226-13 et 226-14 du code pénal.

**Art. L572-8**

Le fait, pour tout dirigeant d'un établissement de paiement de ne pas répondre, après mise en demeure, aux demandes d'informations de l'Autorité de contrôle prudentiel et de résolution, de mettre obstacle de quelque manière que ce soit à l'exercice par celle-ci de sa mission de contrôle ou de lui communiquer des renseignements inexacts est puni d'un an d'emprisonnement et de 15 000 € d'amende.

**Art. L572-9**

Le fait, pour les dirigeants d'un établissement de paiement de ne pas, pour chaque exercice, dresser l'inventaire, établir des comptes annuels et un rapport de gestion dans les conditions prévues au II de l'article L. 522-19 est puni de 15 000 € d'amende.

**Art. L572-10**

Le fait, pour les dirigeants d'un établissement de paiement de ne pas provoquer la désignation des commissaires aux comptes de l'établissement ou de ne pas les convoquer à toute assemblée générale est puni de deux ans d'emprisonnement et de 30 000 € d'amende.

Est puni de cinq ans d'emprisonnement et de 75 000 € d'amende, le fait, pour tout dirigeant d'un établissement de paiement, ou pour toute personne au service de l'établissement, de mettre obstacle aux vérifications ou contrôles des commissaires aux comptes ou de leur refuser la communication sur place de toutes les pièces utiles à l'exercice de leur mission, et notamment de tous contrats, livres, documents comptables et registres de procès-verbaux.

**Art. L572-11**

Le fait, pour les dirigeants d'un établissement de paiement, de ne pas établir les comptes sous forme consolidée, conformément au III de l'article L. 522-19, est puni de 15 000 € d'amende.

**Art. L572-12**

Le fait, pour les dirigeants d'un établissement de paiement, de ne pas publier les comptes annuels dans les conditions prévues au IV de l'article L. 522-19 est puni de 15 000 € d'amende.

###### Section 3 : Emetteurs de monnaie électronique 






**Art. L572-13**

Sans préjudice des dispositions des articles L. 525-5 et L. 525-6, la méconnaissance de l'interdiction prescrite par l'article L. 525-3 est punie de trois ans d'emprisonnement et de 375 000 € d'amende.

**Art. L572-14**

Les personnes physiques coupables de l'infraction prévue à l'article L. 572-13 encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues à l'article 131-26 du code pénal ;

2° L'interdiction d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de laquelle l'infraction a été commise, pour une durée de cinq ans au plus, suivant les modalités prévues à l'article 131-27 du même code ;

3° La fermeture, pour une durée de cinq ans au plus, des établissements ou de l'un ou de plusieurs établissements de l'entreprise ayant servi à commettre les faits incriminés ;

4° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, à l'exception des objets susceptibles de restitution ;

5° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues aux articles 131-35 ou 131-39 dudit code.

**Art. L572-15**

Les personnes morales déclarées pénalement responsables, dans les conditions prévues à l'article 121-2 du code pénal, de l'infraction prévue à l'article L. 572-13 du présent code encourent :

1° L'amende, suivant les modalités prévues à l'article 131-38 du code pénal ;

2° Les peines complémentaires mentionnées à l'article 131-39 du même code.

L'interdiction mentionnée au 2° de ce même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L572-16**

La méconnaissance de l'une des interdictions prescrites par l'article L. 525-7 est punie de trois ans d'emprisonnement et de 375 000 € d'amende.

Le tribunal peut également ordonner l'affichage ou la diffusion de la décision prononcée, dans les conditions prévues à l'article 131-39 du code pénal.

**Art. L572-17**

La méconnaissance par les personnes mentionnées à l'article L. 526-35 du présent code du secret professionnel est sanctionnée par les peines prévues à l'article 226-13 du code pénal.

**Art. L572-18**

Le fait, pour les dirigeants d'un établissement de monnaie électronique, de ne pas répondre, après mise en demeure, aux demandes d'informations de l'Autorité de contrôle prudentiel et de résolution, de mettre obstacle, de quelque manière que ce soit, à l'exercice par celle-ci de sa mission de contrôle ou de lui communiquer des renseignements inexacts est puni d'un an d'emprisonnement et de 15 000 € d'amende.

**Art. L572-19**

Le fait, pour les dirigeants d'un établissement de monnaie électronique, de ne pas, pour chaque exercice, dresser l'inventaire, établir des comptes annuels et un rapport de gestion, dans les conditions prévues à l'article L. 526-36, est puni de 15 000 € d'amende.

**Art. L572-20**

Le fait, pour les dirigeants d'un établissement de monnaie électronique, de ne pas provoquer la désignation des commissaires aux comptes de l'établissement ou de ne pas les convoquer à toute assemblée générale est puni de deux ans d'emprisonnement et de 30 000 € d'amende.

Est puni de cinq ans d'emprisonnement et de 75 000 € d'amende le fait, pour tout dirigeant d'un établissement de monnaie électronique ou pour toute personne au service de l'établissement, de mettre obstacle aux vérifications ou contrôles des commissaires aux comptes ou de leur refuser la communication sur place de toutes les pièces utiles à l'exercice de leur mission, et notamment de tous contrats, livres, documents comptables et registres de procès-verbaux.

**Art. L572-21**

Le fait, pour les dirigeants d'un établissement de monnaie électronique, de ne pas établir les comptes sous forme consolidée, en application de l'article L. 526-37, est puni de 15 000 € d'amende.

**Art. L572-22**

Le fait, pour les dirigeants d'un établissement de monnaie électronique, de ne pas publier les comptes annuels, dans les conditions prévues à l'article L. 526-38, est puni de 15 000 € d'amende.

###### Section 4 : Prestataires de services sur actifs numériques 

**Art. L572-23**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait, pour toute personne soumise à l'obligation de déclaration mentionnée à l'article L. 54-10-3, de ne pas souscrire cette déclaration ou de communiquer des renseignements inexacts à l'Autorité des marchés financiers.

Est puni de deux ans d'emprisonnement et de 30 000 € d'amende le fait, pour toute personne agissant soit pour son propre compte, soit pour le compte d'une personne morale, de méconnaître l'une des interdictions prévues à l'article L. 54-10-4.

**Art. L572-24**

Est puni des peines prévues à l'article L. 571-4 le fait, pour toute personne agissant soit pour son propre compte, soit pour le compte d'une personne morale et exerçant la profession de prestataire des services mentionnés aux 1° à 4° de l'article L. 54-10-2, de ne pas répondre, après mise en demeure, aux demandes d'informations de l'Autorité des marchés financiers, de mettre obstacle de quelque manière que ce soit à l'exercice de sa mission de contrôle ou de lui communiquer des renseignements inexacts.

**Art. L572-25**

Les dispositions de l'article L. 571-2 sont applicables aux procédures relatives aux infractions prévues aux articles L. 572-23 et L. 572-24.

**Art. L572-26**

Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait, pour toute personne fournissant des services sur actifs numériques au sens de l'article L. 54-10-2, de diffuser des informations comportant des indications inexactes ou trompeuses ou d'utiliser une dénomination, une raison sociale, une publicité ou tout autre procédé laissant croire qu'elle est agréée dans les conditions prévues à l'article L. 54-10-5.

###### Section 5 : Emetteurs de jetons

**Art. L572-27**

Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait, pour toute personne procédant à une offre au public de jetons au sens de l'article L. 552-3, de diffuser des informations comportant des indications inexactes ou trompeuses ou d'utiliser une dénomination, une raison sociale, une publicité ou tout autre procédé laissant croire qu'elle a obtenu le visa prévu à l'article L. 552-4.

###### Section 6 : Promotion d'offres d'investissement en ligne

**Art. L572-28**

Le fait pour toute personne de promouvoir une offre d'investissement en ligne méconnaissant l'une des interdictions prévues aux articles L. 572-23, L. 572-24, L. 572-27, L. 573-1, L. 573-7, L. 573-8, L. 573-9, L. 573-12 et L. 573-15 est puni d'un an d'emprisonnement et de 300 000 euros d'amende.

##### Chapitre III : Dispositions relatives aux prestataires de services d'investissement, aux conseillers en investissements financiers, aux prestataires de services de financement participatif et aux intermédiaires en financement participatif

###### Section 1 : Dispositions relatives aux prestataires de services d'investissement

**Art. L573-1**

I. — Est puni de trois ans d'emprisonnement et de 375 000 euros d'amende le fait, pour toute personne physique, de fournir des services d'investissement à des tiers à titre de profession habituelle sans y avoir été autorisée dans les conditions prévues aux articles L. 532-1 et L. 532-48 ou sans figurer au nombre des personnes mentionnées à l'article L. 531-2.

I bis. — Est puni de trois ans d'emprisonnement et de 375 000 € d'amende le fait, pour toute personne physique, de gérer un FIA mentionné au II ou aux 1° et 2° du III de l'article L. 214-24 sans y avoir été autorisée dans les conditions prévues à l'article L. 532-9.

II. — Les personnes physiques coupables de l'infraction prévue au I ou au I bis encourent également les peines complémentaires suivantes :

1. L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2. L'interdiction suivant les modalités prévues par l'article 131-27 du code pénal d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de laquelle l'infraction a été commise, pour une durée de cinq ans au plus ;

3. La fermeture, pour une durée de cinq ans au plus, des établissements ou de l'un ou plusieurs établissements de l'entreprise ayant servi à commettre les faits incriminés ;

4. La peine de confiscation, dans les conditions et selon les modalités prévues à l'article 131-21 du code pénal ;

5. L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-39 du code pénal.

**Art. L573-1-1**

Le fait, pour tout dirigeant d'un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou d'une des personnes morales ou filiales mentionnées à l'article L. 612-26 ou pour tout dirigeant d'une entreprise de marché, d'un adhérent aux chambres de compensation ou d'une personne habilitée à exercer les activités de conservation ou d'administration d'instruments financiers, de ne pas répondre, après mise en demeure, aux demandes d'informations de l'Autorité de contrôle prudentiel et de résolution, de mettre obstacle de quelque manière que ce soit à l'exercice par celle-ci de sa mission de contrôle ou de lui communiquer des renseignements inexacts est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

**Art. L573-2**

Le fait, pour toute personne physique, de méconnaître l'une des interdictions prescrites par l'article L. 531-11 est puni de trois ans d'emprisonnement et de 375 000 euros d'amende.

Le tribunal peut également ordonner l'affichage ou la diffusion de la décision prononcée dans les conditions prévues à l'article 131-39 du code pénal.

**Art. L573-2-1**

Le fait pour les personnes mentionnées au I de l'article L. 531-12 de méconnaître le secret professionnel est sanctionné par les peines prévues à l'article 226-13 du code pénal.

**Art. L573-3**

Le fait, pour les dirigeants d'une entreprise d'investissement ou d'une société de gestion de portefeuille, de ne pas, pour chaque exercice, dresser l'inventaire et établir les comptes annuels et un rapport de gestion dans les conditions prévues à l'article L. 533-5 est puni de 15 000 euros d'amende.

**Art. L573-4**

Le fait, pour les dirigeants d'une entreprise d'investissement ou d'une société de gestion de portefeuille, de ne pas provoquer la désignation des commissaires aux comptes de l'entreprise ou de la société ou de ne pas les convoquer à l'assemblée générale est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

Le fait, pour les dirigeants d'une entreprise d'investissement ou d'une société de gestion de portefeuille, ou pour toute personne au service de cette entreprise ou de cette société, de mettre obstacle aux vérifications ou aux contrôles des commissaires aux comptes ou de refuser la communication sur place de toutes les pièces utiles à l'exercice de leur mission et notamment tous contrats, livres, documents comptables et registres de procès-verbaux est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende.

**Art. L573-5**

Le fait, pour les dirigeants d'une entreprise d'investissement ou d'une société de gestion de portefeuille, de ne pas publier les comptes annuels de l'entreprise ou de la société dans les conditions prévues à l'article L. 533-5 est puni d'une amende de 15 000 euros.

**Art. L573-6**

Le fait, pour les dirigeants d'une entreprise d'investissement ou d'une société de gestion de portefeuille, de ne pas établir, conformément à l'article L. 533-5, les comptes de l'entreprise ou de la société sous une forme consolidée est puni de 15 000 euros d'amende.

**Art. L573-7**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux articles L. 573-1 à L. 573-6 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L573-8**

Est puni d'un emprisonnement de cinq ans et d'une amende de 18 000 euros, le fait, pour toute personne de méconnaître les obligations prescrites aux articles L. 551-3 et L. 551-4.

Est puni d'un emprisonnement de deux ans et d'une amende de 9 000 euros le fait, pour le gestionnaire, de ne pas se conformer aux dispositions de l'article L. 551-5.

Est puni d'un emprisonnement de cinq ans et d'une amende de 18 000 euros le fait, pour le commissaire aux comptes, soit en son nom personnel, soit au titre d'associé dans une société de commissaires aux comptes, de donner ou confirmer des informations mensongères sur les documents mentionnés à l'article L. 551-4 ou de ne pas révéler au procureur de la République les faits délictueux dont il a eu connaissance.

###### Section 2 : Dispositions relatives aux conseillers en investissements financiers

**Art. L573-9**

Est puni des peines prévues à l'article 313-1 du code pénal :

1° Le fait, pour toute personne, d'exercer l'activité de conseil en investissements financiers définie à l'article L. 541-1 sans remplir les conditions prévues par les articles L. 541-2 à L. 541-5 ;

2° Abrogé.

3° Le fait, pour toute personne se livrant à l'activité de conseil en investissements financiers, de recevoir de ses clients des fonds en violation de l'interdiction prévue à l'article L. 541-6.

**Art. L573-10**

Les personnes physiques coupables de l'un des délits mentionnés à l'article L. 573-9 encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du même code, d'exercer une fonction publique ou d'exercer une activité professionnelle ou sociale dans l'exercice ou à l'occasion de laquelle l'infraction a été commise, pour une durée de cinq ans au plus ;

3° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du même code.

**Art. L573-11**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 573-9 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de ce même article porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

###### Section 3 : Dispositions relatives aux prestataires de services de financement participatif

**Art. L573-12**

Est puni des peines prévues à l'article 313-1 du code pénal le fait, pour toute personne d'exercer l'activité de prestataire de services de financement participatif en violation des articles L. 547-1 à L. 547-6.

**Art. L573-13**

Les personnes physiques coupables de l'un des délits mentionnés à l'article L. 573-12 encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du même code, d'exercer une fonction publique ou d'exercer une activité professionnelle ou sociale dans l'exercice ou à l'occasion de laquelle l'infraction a été commise, pour une durée de cinq ans au plus ;

3° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du même code.

**Art. L573-14**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 573-12 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de ce même article porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

###### Section 4 : Dispositions relatives aux intermédiaires en financement participatif

**Art. L573-15**

Est puni des peines prévues à l'article 313-1 du code pénal le fait pour toute personne d'exercer l'activité d'intermédiaire en financement participatif en violation des articles L. 548-1 à L. 548-4.

**Art. L573-16**

Les personnes physiques coupables de l'un des délits mentionnés à l'article L. 573-15 encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du même code, d'exercer une fonction publique ou d'exercer une activité professionnelle ou sociale dans l'exercice ou à l'occasion de laquelle l'infraction a été commise, pour une durée de cinq ans au plus ;

3° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du même code.

**Art. L573-17**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 573-15 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de ce même article porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

##### Chapitre IV : Dispositions relatives à la lutte contre le blanchiment de capitaux et le financement des activités terroristes

**Art. L574-1**

Est puni d'une amende de 22 500 euros le fait de méconnaître l'interdiction de divulgation prévue à l'article L. 561-18, à l'article L. 561-24 au III de l'article L. 561-25, au II de l'article L. 561-25-1 et à l'avant-dernier alinéa de l'article L. 561-26.

**Art. L574-2**

Est puni des peines prévues à l'article 226-13 du code pénal, le fait, pour toute personne, de méconnaître l'interdiction prescrite au deuxième alinéa de l'article L. 561-30, sous réserve des dispositions de l'article 226-14 du code pénal.

**Art. L574-3**

Est puni des peines prévues au 1 de l'article 459 du code des douanes le fait, pour les personnes mentionnés à l'article L. 562-4, leurs dirigeants ou leurs préposés et, pour les personnes faisant l'objet d'une mesure de gel ou d'interdiction prise en application du chapitre II du titre VI du présent livre, de se soustraire aux obligations en résultant ou de faire obstacle à sa mise en oeuvre.

Sont également applicables les dispositions relatives à la constatation des infractions, aux poursuites, au contentieux et à la répression des infractions des titres II et XII du code des douanes sous réserve des articles 453 à 459 du même code.

**Art. L574-4**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait pour les personnes mentionnées aux 8°, 9°, 10 et 15° de l'article L. 561-2 de ne pas répondre, après mise en demeure, aux demandes d'information de l'autorité administrative en charge de l'inspection mentionnée au I de l'article L. 561-36 ou de mettre obstacle de quelque manière que ce soit à l'exercice par celle-ci de sa mission de contrôle ou de lui communiquer sciemment des renseignements inexacts.

**Art. L574-5**

Est puni d'un emprisonnement de six mois et d'une amende de 7 500 euros le fait de ne pas fournir aux personnes mentionnées à l'article L. 561-2, dans le cadre des mesures de vigilance prévues à la section 3 du chapitre Ier du titre VI, ou de ne pas déclarer au registre du commerce et des sociétés les informations relatives aux bénéficiaires effectifs requises en application du premier alinéa de l'article L. 561-46, ou de déclarer des informations inexactes ou incomplètes.

Les personnes physiques déclarées coupables de l'infraction prévue au premier alinéa encourent également les peines d'interdiction de gérer prévue à l'article 131-27 du code pénal et de privation partielle des droits civils et civiques prévue au 2° de l'article 131-26 du même code.

Les personnes morales déclarées pénalement responsables, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction prévue au premier alinéa encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues aux 1°, 3°, 4°, 5°, 6°, 7° et 9° de l'article 131-39 du même code.

**Art. L574-6**

Est puni des peines prévues à l'article L. 574-5 le fait pour le bénéficiaire effectif de ne pas transmettre à la société ou l'entité les informations requises en application de l'article L. 561-45-2 dans les délais prévus par cet article ou de transmettre des informations inexactes ou incomplètes.

### Livre VI : Les institutions en matière bancaire et financière

#### Titre Ier : Les institutions compétentes en matière de réglementation et de contrôle

##### Chapitre Ier : Réglementation

**Art. L611-1**

Le ministre chargé de l'économie arrête, pour les établissements de crédit et, s'il y a lieu, pour les sociétés de financement, les règles concernant notamment :

1. Le montant du capital initial des établissements de crédit et des sociétés de financement et les conditions dans lesquelles des participations directes ou indirectes peuvent être prises, étendues ou cédées dans ces entreprises ainsi que dans les établissements financiers, définis à l'article L. 511-21, détenant directement ou indirectement un pouvoir de contrôle effectif sur un ou plusieurs établissements de crédit ou sociétés de financement ;

2. Les conditions d'implantation des réseaux ;

3. Les conditions dans lesquelles ces entreprises peuvent prendre des participations ;

4. Les conditions des opérations que peuvent effectuer les établissements de crédit, les sociétés de financement ou leurs agents, en particulier dans leurs relations avec la clientèle, ainsi que les conditions de la concurrence ;

5. L'organisation des services communs ;

6. Sous réserve des dispositions européennes qui leur sont directement applicables, les normes de gestion que les établissements de crédit ou les sociétés de financement doivent respecter en vue notamment de garantir leur liquidité, leur solvabilité et l'équilibre de leur structure financière ainsi que les conditions dans lesquelles ces normes sont respectées sur une base consolidée, y compris en l'absence d'une entreprise mère ayant son siège social en France ;

7. La publicité des informations destinées aux autorités compétentes ;

8. Les instruments et les règles du crédit, sous réserve des missions confiées au Système européen de banques centrales par l'article 105, paragraphe 2, du traité instituant la Communauté européenne ;

9. Les règles relatives à la protection des déposants mentionnées à l'article L. 312-4 ;

10. Les règles applicables à l'organisation comptable, aux mécanismes de contrôle et de sécurité dans le domaine informatique ainsi que les procédures de contrôle interne ;

11. Les conditions dans lesquelles les établissements de crédit peuvent établir des succursales dans des Etats qui ne sont pas parties à l'accord sur l'Espace économique européen ;

12. Les conditions dans lesquelles les établissements de crédit peuvent acquérir tout ou partie d'une branche d'activité significative sans qu'il soit porté préjudice à la gestion saine et prudente de ces établissements ;

13. Les règles applicables aux succursales d'établissements de crédit mentionnées au I de l'article L. 511-10.

**Art. L611-1-1**

Le ministre chargé de l'économie arrête, pour les établissements de paiement, les règles concernant notamment :

1° Le montant du capital des établissements de paiement ;

2° Les modalités selon lesquelles une modification des conditions de l'agrément délivré à un établissement de paiement doit faire l'objet, selon les cas, d'une autorisation préalable de l'Autorité de contrôle prudentiel et de résolution, d'une déclaration ou d'une notification ;

3° Les conditions des opérations que les établissements de paiement ou leurs agents peuvent effectuer, en particulier dans leurs relations avec la clientèle, ainsi que les conditions de la concurrence ;

4° Les modalités de protection des fonds de la clientèle ;

5° Les modalités selon lesquelles les décisions de retrait d'agrément sont portées à la connaissance du public et les conditions dans lesquelles les fonds d'utilisateurs de services de paiement reçus leurs sont restitués ou transférés à un autre établissement de crédit ou un autre établissement de paiement habilité ou à la Caisse des dépôts et consignations ;

6° Les normes de gestion qu'ils doivent respecter en vue notamment de garantir leur solvabilité et l'équilibre de leur structure financière ainsi que les conditions dans lesquelles ces normes sont respectées sur une base consolidée, y compris en l'absence d'une entreprise mère ayant son siège social en France ;

7° Les règles applicables à l'organisation comptable, aux mécanismes de contrôle et de sécurité dans le domaine informatique ainsi que les procédures de contrôle interne.

**Art. L611-1-2**

Le ministre chargé de l'économie arrête, pour les agents des prestataires de services de paiement, les règles concernant notamment :

1° Les conditions d'honorabilité et d'aptitude ;

2° Les modalités d'enregistrement prévues à l'article L. 523-1.

**Art. L611-1-3**

Le ministre chargé de l'économie arrête, pour les établissements de monnaie électronique, les règles concernant notamment :

1° Le montant du capital des établissements de monnaie électronique ;

2° Les modalités selon lesquelles une modification des conditions de l'agrément délivré à un établissement de monnaie électronique doit faire l'objet, selon les cas, d'une autorisation préalable de l'Autorité de contrôle prudentiel et de résolution, d'une déclaration ou d'une notification ;

3° Les conditions des opérations que les établissements de monnaie électronique peuvent effectuer en particulier dans leurs relations avec la clientèle ainsi que les conditions de la concurrence ;

4° Les modalités de protection des fonds de la clientèle ;

5° Les modalités selon lesquelles les décisions de retrait d'agrément sont portées à la connaissance du public et les conditions dans lesquelles les fonds de détenteurs de monnaie électronique sont restitués ou transférés à un autre établissement de crédit ou un autre établissement de monnaie électronique habilité ou à la Caisse des dépôts et consignations ;

6° Les normes de gestion qu'ils doivent respecter en vue notamment de garantir leur solvabilité et l'équilibre de leur structure financière ainsi que les conditions dans lesquelles ces normes sont respectées sur une base consolidée, y compris en l'absence d'une entreprise mère ayant son siège social en France ;

7° Les règles applicables à l'organisation comptable, aux mécanismes de contrôle et de sécurité dans le domaine informatique ainsi que les procédures de contrôle interne ;

8° Les conditions d'exercice des personnes bénéficiant d'une exonération ou d'une dérogation.

**Art. L611-2**

En cas de manquement aux prescriptions édictées par le ministre pour l'application des dispositions du 1 de l'article L. 611-1 et sans préjudice des dispositions de l'article L. 233-14 du code de commerce, le procureur de la République, l'Autorité de contrôle prudentiel et de résolution ou tout actionnaire peut demander au juge de suspendre, jusqu'à régularisation de la situation, l'exercice des droits de vote attachés aux actions ou parts sociales d'établissements de crédit ou d'établissements financiers au sens de l'article L. 511-21 détenues irrégulièrement, directement ou indirectement.

**Art. L611-3**

Le ministre chargé de l'économie arrête, après avis de l'Autorité des marchés financiers et du Comité consultatif de la législation et de la réglementation financières, et sous réserve des attributions exercées par l'Autorité des marchés financiers à l'égard des sociétés de gestion de portefeuille définies à l'article L. 532-9, la réglementation applicable aux prestataires de services d'investissement définis à l'article L. 531-1 autres que les sociétés de gestion de portefeuille et, en tant que de besoin, aux entreprises de marché, aux succursales d'entreprise de pays tiers mentionnées à l'article L. 532-48, aux personnes morales ayant pour activité principale ou unique la compensation d'instruments financiers et aux personnes morales ayant pour activité principale ou unique la conservation et l'administration d'instruments financiers et concernant :

1. Le montant du capital initial exigé en fonction des services qu'entend exercer le prestataire de services d'investissement autre qu'une société de gestion de portefeuille ;

2. Les normes mentionnées aux 5,6,7 et 10 et, le cas échéant, 8 de l'article L. 611-1.

**Art. L611-3-1**

Le ministre chargé de l'économie peut, après avis du comité consultatif de la législation et de la réglementation financières et à la demande d'une ou plusieurs organisations représentatives des professionnels du secteur financier figurant sur une liste arrêtée par le ministre, homologuer par arrêté les codes de conduite qu'elles ont élaborés en matière de commercialisation d'instruments financiers mentionnés à l'article L. 211-1, d'opérations de banque mentionnées à l'article L. 311-1, de services de paiement mentionnés à l'article L. 314-1, de produits d'épargne mentionnés au titre II du livre II du présent code ainsi que de contrats d'assurance individuels comportant des valeurs de rachat, de contrats de capitalisation et de contrats mentionnés à l'article L. 132-5-3 et à l'article L. 441-1 du code des assurances.

**Art. L611-4**

Le ministre chargé de l'économie précise également :

1. Les conditions dans lesquelles les entreprises d'investissement peuvent effectuer les opérations mentionnées au 2 de l'article L. 321-2 ;

2. Les conditions dans lesquelles les entreprises d'investissement peuvent effectuer les opérations mentionnées à l'article L. 531-5 ;

3. Les conditions dans lesquelles des participations directes ou indirectes peuvent être prises, étendues ou cédées dans les entreprises d'investissement.

**Art. L611-5**

Les arrêtés du ministre chargé de l'économie ainsi que les règlements de l'Autorité des normes comptables peuvent être différents selon le statut juridique des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique, des établissements de paiement ou des entreprises d'investissement, l'étendue de leurs réseaux ou les caractéristiques de leur activité.

Ils peuvent, en tant que de besoin, prévoir les conditions d'octroi de dérogations individuelles à titre exceptionnel et temporaire.

**Art. L611-6**

Ne sont pas soumis à l'avis du Comité consultatif de la législation et de la réglementation financières les arrêtés pris dans les matières suivantes :

1. En ce qui concerne les banques mutualistes ou coopératives, la définition des conditions d'accès au sociétariat ainsi que les limitations du champ d'activité qui en résultent pour ces établissements ;

2. La définition des compétences des caisses d'épargne et de prévoyance et des caisses de crédit municipal ;

3. Les principes applicables aux opérations de banque assorties d'une aide publique ;

4. Les règles applicables à la fourniture des services d'investissement par les entreprises d'investissement et les établissements de crédit.

**Art. L611-7**

Les règlements du Comité de la réglementation bancaire et financière en vigueur antérieurement à la loi n° 2003-706 du 1er août 2003 de sécurité financière peuvent être modifiés ou abrogés par arrêté du ministre chargé de l'économie pris dans les conditions prévues à l'article L. 611-1.

##### Chapitre II : L'Autorité de contrôle prudentiel et de résolution

###### Section 1 : Missions et champ d'application

**Art. L612-1**

I. — L'Autorité de contrôle prudentiel et de résolution veille à la préservation de la stabilité du système financier et à la protection des clients, assurés, adhérents et bénéficiaires des personnes soumises à son contrôle.

L'Autorité contrôle le respect par ces personnes des dispositions européennes qui leur sont directement applicables, des dispositions du code monétaire et financier ainsi que des dispositions réglementaires prévues pour son application, du code des assurances, du livre IX du code de la sécurité sociale, du code de la mutualité, du livre III du code de la consommation, des articles 26-4 à 26-8 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, des codes de conduite homologués ainsi que de toute autre disposition législative et réglementaire dont la méconnaissance entraîne celle des dispositions précitées.

II. — Elle est chargée :

1° D'examiner les demandes d'autorisations ou de dérogations individuelles qui lui sont adressées et de prendre les décisions prévues par les dispositions européennes, législatives et réglementaires applicables aux personnes soumises à son contrôle ; pour l'application du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux, elle examine notamment les notifications faites en application du 2 de l'article 4 et des articles 11 et 89 du même règlement, par celles des personnes soumises à son contrôle qui sont également des contreparties financières au sens du 8 de l'article 2 dudit règlement. Pour l'application du règlement (UE) 2019/1238 du Parlement européen et du Conseil du 20 juin 2019 relatif à un produit paneuropéen d'épargne-retraite individuelle (PEPP), elle examine, dans les conditions fixées aux paragraphes 2 à 5 de l'article 6 du même règlement, les demandes d'enregistrement des produits paneuropéens d'épargne-retraite individuelle qui lui sont adressées par les personnes mentionnées aux b et c du paragraphe 1 du même article 6 ;

2° D'exercer une surveillance permanente de la situation financière et des conditions d'exploitation des personnes mentionnées au I de l'article L. 612-2 ; elle contrôle notamment le respect de leurs exigences de solvabilité ainsi que, pour les personnes mentionnées aux 1° à 4° et 8° à 10° du A du I de l'article L. 612-2, des règles relatives à la préservation de leur liquidité et, pour les personnes mentionnées aux 1° à 3°, 5°, 8° à 11° du B du I du même article, qu'elles sont en mesure de tenir à tout moment les engagements qu'elles ont pris envers leurs assurés, adhérents, bénéficiaires ou entreprises réassurées et les tiennent effectivement ; pour l'application du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 précité, elle contrôle également le respect des obligations et conditions prévues à l'article 3, au 2 de l'article 4 et à l'article 11 du même règlement par celles des personnes soumises à son contrôle qui sont également des contreparties financières au sens du 8 de l'article 2 dudit règlement ;

2° bis De fixer l'exigence de coussin applicable aux établissements d'importance systémique mondiale et aux autres établissements d'importance systémique et de veiller au respect de l'exigence globale de coussin de fonds propres définie aux articles L. 511-41-1 A et L. 533-2-1 ;

3° De veiller au respect par les personnes soumises à son contrôle des règles destinées à assurer la protection de leur clientèle, résultant notamment de toute disposition européenne, législative et réglementaire ou des codes de conduite approuvés à la demande d'une association professionnelle, ainsi que des bonnes pratiques de leur profession qu'elle constate ou recommande, ainsi qu'à l'adéquation des moyens et procédures qu'elles mettent en œuvre à cet effet ; elle veille également à l'adéquation des moyens et procédures que ces personnes mettent en œuvre pour respecter le livre Ier ainsi que le chapitre II des titres Ier et II du livre II du code de la consommation ;

4° De veiller à l'élaboration et à la mise en œuvre des mesures de prévention et de résolution des crises bancaires prévues à la section 4 du chapitre III du présent code, et des mesures de prévention et de résolution des crises dans le secteur de l'assurance prévues au chapitre II du titre Ier du livre III du code des assurances et d'exercer les attributions d'autorité de résolution au sens du règlement (UE) 2021/23 du 16 décembre 2020 relatif à un cadre pour le redressement et la résolution des contreparties centrales ;

5° De veiller au respect par les personnes soumises à son contrôle des règles relatives aux modalités d'exercice de leur activité par elles-mêmes ou par l'intermédiaire de filiales et aux opérations d'acquisition et de prise de participation ;

6° De veiller au respect, par les personnes soumises à son contrôle, des règles relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme dans les conditions prévues aux articles L. 561-36 et L. 561-36-1 du présent code ;

7° De veiller au respect de l'article L. 564-2. A l'issue des contrôles diligentés pour l'exercice de cette mission, l'Autorité de contrôle prudentiel et de résolution communique à l'administration fiscale les documents et les informations nécessaires au respect de l'article 1649 AC du code général des impôts et de l'article L. 102 AG du livre des procédures fiscales conformément à l'article L. 84 D du même livre. Elle peut obtenir communication de l'administration fiscale des informations et documents nécessaires à l'exercice de cette mission conformément à l'article L. 135 ZI dudit livre ;

8° De veiller au respect, par les personnes soumises à son contrôle, sauf pour les activités de prestation de services d'investissement pour le compte de tiers, des dispositions qui leur sont applicables des articles 3,4 et 5 du règlement (UE) 2019/2088 du Parlement européen et du Conseil du 27 novembre 2019 sur la publication d'informations en matière de durabilité dans le secteur des services financiers, au regard de leur stratégie d'investissement et de leur gestion des risques liés aux effets du changement climatique, ainsi que de l'article L. 533-22-1 du présent code conformément aux articles L. 310-1-1-3 et L. 385-7-2 du code des assurances, à l'article L. 114-46-3 du code de la mutualité et aux articles L. 931-3-8 et L. 942-6-1 du code de la sécurité sociale.

III. — Dans l'accomplissement de ses missions, l'Autorité de contrôle prudentiel et de résolution prend en compte les objectifs de stabilité financière dans l'ensemble de l'Espace économique européen et de mise en œuvre convergente des dispositions nationales et de l'Union européenne en tenant compte des bonnes pratiques et recommandations issues des dispositifs de supervision de l'Union européenne. Elle coopère avec les autorités compétentes des autres Etats. En particulier, au sein de l'Espace économique européen, elle apporte son concours aux structures de supervision des groupes transfrontaliers.

IV. – Pour l'accomplissement de ses missions, l'Autorité de contrôle prudentiel et de résolution dispose, à l'égard des personnes mentionnées à l'article L. 612-2 et au I et, le cas échéant, au II de l'article L. 613-34, d'un pouvoir de contrôle, du pouvoir de prendre des mesures de police administrative et d'un pouvoir de sanction. Ce pouvoir de sanction s'exerce à l'encontre des personnes et pour les faits entrant dans le champ de son contrôle à la date de commission du manquement ou de l'infraction. Elle peut en outre porter à la connaissance du public toute information qu'elle estime nécessaire à l'accomplissement de ses missions, sans que lui soit opposable le secret professionnel mentionné à l'article L. 612-17.

En ce qui concerne les établissements de crédit, les compagnies financières holding et les compagnies financières holding mixtes, l'Autorité de contrôle prudentiel et de résolution exerce ses pouvoirs d'autorisation et de surveillance prudentielle prévus par les dispositions du titre Ier du livre V et par le présent livre sans préjudice des compétences confiées à la Banque centrale européenne par le règlement (UE) du Conseil n° 1024/2013 du 15 octobre 2013.

Pour la mise en œuvre du mécanisme de surveillance unique institué par le règlement mentionné ci-dessus, l'Autorité de contrôle prudentiel et de résolution est l'autorité compétente nationale pour la France. A ce titre, elle assiste la Banque centrale européenne dans l'exercice des missions de surveillance prudentielle qui lui sont confiées par ce règlement.

Lorsqu'en application du troisième alinéa du paragraphe 1 de l'article 9 du même règlement elle a reçu des instructions en ce sens de la Banque centrale européenne pour l'accomplissement des missions de cette dernière, l'Autorité de contrôle prudentiel et de résolution fait usage des pouvoirs de contrôle et de surveillance prudentielle qu'elle tient du présent code.

En ce qui concerne les établissements de crédit, les compagnies financières holding, les compagnies financières holding mixtes, les établissements financiers et les entreprises d'investissement, le collège de résolution de l'Autorité de contrôle prudentiel et de résolution exerce ses pouvoirs en matière de résolution des crises bancaires sans préjudice des compétences confiées au Conseil de résolution unique par le règlement (UE) n° 806/2014 du Parlement européen et du Conseil du 15 juillet 2014.

Pour la mise en œuvre du mécanisme de résolution unique institué par le règlement mentionné ci-dessus, le collège de résolution de l'Autorité de contrôle prudentiel et de résolution est l'autorité de résolution nationale pour la France. A ce titre, il assiste le Conseil de résolution unique dans l'exercice des missions qui lui sont confiées par ce règlement.

Lorsqu'en application du même règlement il a reçu instruction en ce sens du Conseil de résolution unique, le collège de résolution fait usage des pouvoirs qu'il tient du présent code.

En ce qui concerne la société visée à l'article L. 313-19 du code de la construction et de l'habitation, l'Autorité de contrôle prudentiel et de résolution exerce ses compétences sans préjudice des compétences confiées à l'Agence nationale de contrôle du logement social. Dans le cadre de l'exercice de leurs compétences respectives portant sur cette société, l'Autorité de contrôle prudentiel et de résolution et l'Agence nationale de contrôle du logement social peuvent se transmettre mutuellement des informations couvertes par le secret professionnel.

V. – Le collège de supervision ou, selon les cas, le secrétaire général adopte les mesures nécessaires pour mettre en œuvre les orientations, instructions, décisions et tout autre acte juridique de la Banque centrale européenne pris dans le cadre du règlement (UE) du Conseil n° 1024/2013 du 15 octobre 2013.

Le collège de résolution ou le directeur chargé des services mentionnés à l'article L. 612-8-1, selon les cas, adopte les mesures nécessaires pour transposer et mettre en œuvre les recommandations, avertissements, orientations, instructions, décisions et tout autre acte juridique du Conseil de résolution unique pris dans le cadre du règlement (UE) n° 806/2014 du Parlement européen et du Conseil du 15 juillet 2014.

VI. – Par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication de documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, l'Autorité de contrôle prudentiel et de résolution peut transmettre à la Commission européenne des informations couvertes par le secret professionnel.

VII. – L'Autorité de contrôle prudentiel et de résolution peut être consultée par l'autorité administrative sur le respect des obligations imposées à l'article L. 594-2 du code de l'environnement.

VII bis. — L'Autorité de contrôle prudentiel et de résolution peut être consultée par la Commission nationale d'évaluation du financement des charges de démantèlement des installations nucléaires de base et de gestion des combustibles usés et des déchets radioactifs mentionnée à l'article L. 594-11 du code de l'environnement, pour l'exercice de sa mission d'évaluation du contrôle de l'adéquation des provisions aux charges prévue au premier alinéa du même article L. 594-11.

VIII. – En application de l'article R. 615-4 du code de la consommation, l'Autorité de contrôle prudentiel et de résolution peut être consultée par la commission d'évaluation et de contrôle de la médiation de la consommation sur :

a) Les demandes d'inscription sur la liste des médiateurs de la consommation dans les secteurs de la banque, des établissements de paiement et de l'assurance ;

b) L'évaluation de l'activité de ces médiateurs intervenant dans les mêmes secteurs.

Les modalités de cette saisine sont précisées par une convention conclue entre l'Autorité de contrôle prudentiel et de résolution et la commission d'évaluation et de contrôle de la médiation de la consommation.

**Art. L612-2**

I. — Relèvent de la compétence de l'Autorité de contrôle prudentiel et de résolution :

A. — Dans le secteur de la banque, des services de paiement et des services d'investissement :

1° Les établissements de crédit ;

2° Les personnes suivantes :

a) Les entreprises d'investissement et les succursales d'entreprise de pays tiers mentionnées à l'article L. 532-48 ;

b) Les entreprises de marché ;

c) Les adhérents aux chambres de compensation autres que les personnes mentionnées au 6 de l'article L. 440-2 ;

d) Les personnes habilitées à exercer les activités de conservation ou d'administration d'instruments financiers mentionnées aux 4° et 5° de l'article L. 542-1 ;

e) Les chambres de compensation ;

3° Les établissements de paiement et les prestataires de services d'information sur les comptes ;

4° Les compagnies financières holding et les compagnies financières holding mixtes ;

4° bis Les compagnies holding mixtes pour les seules dispositions qui leur sont applicables en vertu de l'article L. 517-10 ;

4° ter Les compagnies holding d'investissement et les compagnies holding d'investissement mères dans l'Union ;

5° Les changeurs manuels ;

6° Les organismes mentionnés au 5 de l'article L. 511-6 ;

7° Les personnes morales mentionnées à l'article L. 313-21-1 ;

8° Les établissements de monnaie électronique ;

9° Les sociétés de financement ;

10° Les entreprises mères de société de financement ;

11° Les entreprises mères mixtes de société de financement pour les seules dispositions qui leur sont applicables en vertu de l'article L. 517-10 ;

12° Les sociétés de tiers-financement mentionnées au 8 de l'article L. 511-6, pour leur activité de crédit ;

13° Les organes centraux mentionnés à l'article L. 511-30;

14° Les associations professionnelles agréées mentionnées au I de l'article L. 519-11 ;

15° Les gestionnaires de crédits mentionnés à l'article L. 54-11-1 ;

16° Les acheteurs de crédits mentionnés à l'article L. 54-11-1 pour les obligations découlant du chapitre XI du titre IV du livre V qui s'imposent à l'acheteur de crédits ou, le cas échéant, à son représentant désigné, à l'exclusion des obligations qui s'imposent à l'acheteur de crédits ou, le cas échéant, à son représentant désigné en vertu de l'article L. 54-11-30 et qui relèvent de la compétence des autorités compétentes de l'Etat membre d'origine de l'acheteur de crédits s'il ne s'agit pas de la France.

Le contrôle de l'Autorité de contrôle prudentiel et de résolution s'exerce sur l'activité de prestation de services d'investissement des personnes mentionnées aux 1° et 2° du présent A, sous réserve de la compétence de l'Autorité des marchés financiers en matière de contrôle des règles de bonne conduite et autres obligations professionnelles.

Aux fins du contrôle des personnes mentionnées aux 3° et 8°, l'Autorité de contrôle prudentiel et de résolution peut solliciter l'avis de la Banque de France, au titre des missions de surveillance qui lui sont conférées par le I de l'article L. 141-4 et de surveillance de la sécurité de l'accès aux comptes de paiement qui lui sont conférées par l'article L. 521-8. La Banque de France peut porter dans ce cadre toute information à la connaissance de l'autorité.

B. — Dans le secteur de l'assurance :

1° Les entreprises exerçant une activité d'assurance directe mentionnées à l'article L. 310-1 du code des assurances et les entreprises mentionnées au dernier alinéa du même article ;

2° Les entreprises exerçant une activité de réassurance dont le siège social est situé en France ;

3° Les mutuelles et unions régies par le livre II du code de la mutualité et les unions gérant les systèmes fédéraux de garantie mentionnés à l'article L. 111-6 du code de la mutualité, ainsi que les unions mutualistes de groupe mentionnées à l'article L. 111-4-2 du même code ;

4° (abrogé)

5° Les institutions et unions de prévoyance régies par le titre 3 du livre 9 du code de la sécurité sociale, ainsi que les sociétés de groupe assurantiel de protection sociale mentionnées à l'article L. 931-2-2 du même code ;

6° Les sociétés de groupe d'assurance et les sociétés de groupe mixte d'assurance mentionnées à l'article L. 322-1-2 du code des assurances ;

7° (Supprimé) ;

8° Les véhicules de titrisation mentionnés à l'article L. 310-1-2 du code des assurances ;

9° Les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances ;

10° Les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité ;

11° Les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale ;

12° Les associations professionnelles agréées mentionnées au I de l'article L. 513-3 du code des assurances.

II. — L'Autorité peut soumettre à son contrôle :

1° Toute personne ayant reçu d'un organisme pratiquant des opérations d'assurance un mandat de souscription ou de gestion ou souscrivant à un contrat d'assurance de groupe, ou exerçant, à quelque titre que ce soit, une activité d'intermédiation en assurance ou en réassurance mentionnée à l'article L. 511-1 du code des assurances ;

2° Toute personne qui s'entremet, directement ou indirectement, entre un organisme mentionné au 3° ou au 4° du B et une personne qui souhaite adhérer ou adhère à cet organisme ;

2° bis Toute personne qui s'entremet, directement ou indirectement, entre un organisme mentionné au 10° du B du I et une personne qui souhaite adhérer ou adhère à cet organisme ;

3° Tout intermédiaire en opération de banque et en services de paiement ;

4° Tout intermédiaire en financement participatif.

Lorsqu'elle a soumis à son contrôle l'une des personnes mentionnées aux 1° à 4° du présent II, la section 2 du chapitre III du présent titre est applicable.

III. — L'Autorité de contrôle prudentiel et de résolution est chargée de veiller au respect par les personnes mentionnées aux I et II exerçant en France en libre prestation de service ou libre établissement, ou exécutant des obligations résultant de contrats conclus sous l'un ou l'autre de ces régimes, des dispositions qui leur sont applicables, en tenant compte de la surveillance exercée par les autorités compétentes de l'Etat membre où elles ont leur siège social qui sont seules chargées notamment de l'examen de leurs situation financière, conditions d'exploitation, solvabilité, liquidité et de leur capacité à tenir à tout moment leurs engagements à l'égard de leurs assurés, adhérents, bénéficiaires et entreprises réassurées.

**Art. L612-3**

Ne sont pas soumises au contrôle de l'Autorité :

1° Les opérations de gestion d'un régime légal d'assurance maladie et maternité et d'assurance contre les accidents du travail et les maladies professionnelles, mentionnées au titre IV du livre IV du code des assurances ;

2° Les opérations de retraite complémentaire réalisées par les institutions régies par le livre IX du code de la sécurité sociale faisant l'objet d'une compensation interprofessionnelle et générale ;

3° Les opérations de gestion d'un régime légal d'assurance maladie et maternité et de gestion d'activités et de prestations pour le compte de l'Etat ou d'autres collectivités publiques mentionnées au 4° du I de l'article L. 111-1 du code de la mutualité ;

4° Les opérations réalisées pour le compte de l'Etat par l'organisme mentionné au premier alinéa de l'article L. 432-2 du code des assurances.

###### Section 2 : Composition et fonctionnement

####### Sous-section 1 : Composition

**Art. L612-4**

L'Autorité de contrôle prudentiel et de résolution comprend un collège de supervision, un collège de résolution et une commission des sanctions.

Sauf dans les sections 4 et 5 du chapitre III du présent titre et dans le chapitre II du titre Ier du livre III du code des assurances et sous réserve de dispositions législatives ou réglementaires contraires, les attributions confiées à l'Autorité de contrôle prudentiel et de résolution sont exercées par le collège de supervision. Ce collège statue en formation plénière, en formation restreinte, en sous-collège sectoriel ou, le cas échéant, en commission spécialisée.

**Art. L612-5**

Le collège de supervision de l'Autorité de contrôle prudentiel et de résolution est composé de dix-neuf membres :

1° Le gouverneur de la Banque de France, ou le sous-gouverneur qu'il désigne pour le représenter, président ;

1° bis Le président de l'Autorité des marchés financiers, ou son représentant ;

1° ter Deux membres désignés, pour une durée de cinq ans, à raison de leur compétence financière et juridique ainsi que de leur expérience en matière d'assurance et bancaire, respectivement par le président de l'Assemblée nationale et le président du Sénat ;

2° Le président de l'Autorité des normes comptables, ou son représentant ;

3° Un membre du Conseil d'Etat, proposé par le vice-président du Conseil d'Etat ;

4° Un membre de la Cour de cassation, proposé par le premier président de la Cour de cassation ;

5° Un magistrat de la Cour des comptes, proposé par le premier président de la Cour des comptes ;

6° Un vice-président disposant d'une expérience en matière d'assurance et deux autres membres, tous trois choisis en fonction de leurs compétences en matière de protection des clientèles ou de techniques quantitatives et actuarielles ou dans d'autres matières utiles à l'exercice par l'Autorité de ses missions ;

7° Quatre membres choisis en raison de leurs compétences en matière d'assurance, de mutualité, de prévoyance ou de réassurance ;

8° Quatre membres choisis en raison de leurs compétences en matière d'opérations de banque, d'émission et de gestion de monnaie électronique, de services de paiement ou de services d'investissement.

Parmi les membres nommés, d'une part, au titre des 1° ter, 3°, 4° et 5°, et, d'autre part, au titre des 6° à 8°, l'écart entre le nombre de femmes et d'hommes ne peut être supérieur à un. L'ensemble des membres nommés en application des 1° ter et 3° à 8° comprend un nombre égal de femmes et d'hommes.

Lorsque les désignations et propositions faites en vue de la nomination de ces membres ne permettent pas de respecter les règles mentionnées à l'alinéa précédent ou en l'absence de désignation à l'expiration d'un délai fixé par décret, il est procédé à un tirage au sort, dont les modalités sont fixées par décret, entre les autorités ayant proposé ou désigné une personne du sexe surreprésenté, afin de déterminer lesquelles doivent désigner ou proposer une femme ou un homme.

Les membres du collège de supervision de l'Autorité mentionnés aux 3° à 8°, à l'exception du vice-président de l'Autorité, sont nommés pour une durée de cinq ans par arrêté du ministre chargé de l'économie.

Le vice-président de l'Autorité de contrôle prudentiel et de résolution est nommé pour une durée de cinq ans par arrêté conjoint des ministres chargés de l'économie, de la sécurité sociale et de la mutualité, après avis des commissions des finances de l'Assemblée nationale et du Sénat. Les avis des commissions sont réputés favorables à l'expiration d'un délai de trente jours suivant la réception de la demande d'avis.

Le mandat des membres est renouvelable une fois, sous réserve des douzième et treizième alinéas. Ils ne peuvent être âgés de plus de soixante-dix ans le jour de leur nomination ou de leur renouvellement.

En cas de vacance d'un siège de membre du collège de supervision de l'Autorité pour quelque cause que ce soit, constatée par son président, il est procédé à son remplacement, par une personne du même sexe, pour la durée du mandat restant à courir. Un mandat exercé pendant moins de deux ans n'est pas pris en compte pour l'application de la règle de renouvellement.

Il ne peut être mis fin aux fonctions d'un membre du collège de supervision, appartenant aux catégories mentionnées aux 1° ter et 3° à 8°, que dans les formes de sa nomination, sur avis conforme émis à la majorité des autres membres du collège de supervision constatant qu'il n'est plus à même de siéger au sein du collège de supervision du fait d'une incapacité ou d'un manquement grave à ses obligations empêchant la poursuite de son mandat.

Les membres du collège de supervision de l'Autorité de contrôle prudentiel et de résolution énumérés aux 1° ter et 3° à 8° perçoivent une indemnité dont le régime est fixé par décret.

**Art. L612-6**

La formation restreinte du collège de supervision est composée de huit membres :

1° Le gouverneur de la Banque de France ou le sous-gouverneur désigné pour le représenter, président ;

2° Le vice-président ;

3° Deux membres désignés par le collège de supervision parmi les membres mentionnés au 7° de l'article L. 612-5 ;

4° Deux membres désignés par le collège de supervision parmi les membres mentionnés au 8° de l'article L. 612-5 ;

5° Deux membres désignés par le collège de supervision parmi les membres mentionnés aux 2° à 6° de l'article L. 612-5.

**Art. L612-7**

Le collège de supervision constitue en son sein deux sous-collèges sectoriels :

1° Le sous-collège sectoriel de l'assurance est composé de huit membres : le vice-président, le gouverneur de la Banque de France ou le sous-gouverneur désigné pour le représenter, les quatre membres mentionnés au 7° de l'article L. 612-5 et deux membres désignés par le collège parmi les membres mentionnés du 2° au 6° de l'article précité ;

2° Le sous-collège sectoriel de la banque est composé de huit membres : le gouverneur de la Banque de France ou le sous-gouverneur désigné pour le représenter, le vice-président, les quatre membres mentionnés au 8° de l'article L. 612-5 et deux membres désignés par le collège parmi les membres mentionnés du 2° au 6° de l'article précité.

**Art. L612-8**

Le collège de supervision peut créer en son sein une ou plusieurs commissions spécialisées et leur donner délégation pour prendre des décisions de portée individuelle, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L612-8-1**

I. — Le collège de résolution de l'Autorité de contrôle prudentiel et de résolution est composé de sept membres :

1° Le gouverneur de la Banque de France ou son représentant, président ;

2° Le directeur général du Trésor ou son représentant ;

3° Le président de l'Autorité des marchés financiers ou son représentant ;

4° Le sous-gouverneur désigné par le gouverneur de la Banque de France, ou son représentant ;

5° Le président de la chambre commerciale, financière et économique de la Cour de cassation, ou son représentant ;

6° Le président du directoire du fonds de garantie des dépôts et de résolution ou son représentant ;

7° Le vice-président du collège de supervision de l'Autorité de contrôle prudentiel et de résolution.

Le membre mentionné au 6° ne siège et ne prend part à la délibération que lorsque le collège de résolution traite des établissements et entreprises relevant de la compétence du fonds de garantie des dépôts et de résolution.

Le collège de résolution ne peut délibérer que si la majorité de ses membres sont présents.

Ses décisions sont prises à la majorité des voix. En cas de partage égal des voix, celle du président est prépondérante.

Les décisions pouvant entraîner, immédiatement ou à terme, l'appel à des concours publics, quelle que soit la forme de ces concours, ou les décisions pouvant avoir des conséquences significatives sur le système financier ou l'économie réelle, ne peuvent être adoptées qu'avec la voix du directeur général du Trésor ou de son représentant.

Les membres du collège de résolution et les services chargés de la préparation de ses travaux ont accès, pour l'exercice de leurs missions au sein de l'Autorité de contrôle prudentiel et de résolution, aux informations détenues par cette autorité pour l'exercice de ses missions de contrôle prudentiel.

II. — Par dérogation aux dispositions de l'article L. 612-12 relatives aux règles d'organisation et de fonctionnement de l'Autorité de contrôle prudentiel et de résolution, le collège de résolution arrête les principes d'organisation et de fonctionnement des services chargés de préparer ses travaux. Si nécessaire, il précise dans son règlement intérieur les modalités de son fonctionnement qui ne seraient pas définies dans le présent code.

III. — Le budget de l'Autorité de contrôle prudentiel et de résolution comporte une section relative au fonctionnement des services chargés de préparer les travaux du collège de résolution, qui est arrêtée après avis du collège de résolution.

IV. — En cas d'urgence constatée par son président, le collège de résolution peut, sauf en matière de sanctions, statuer par voie de consultation écrite dans des conditions prévues par décret.

Le collège de résolution peut, sauf en matière de sanctions, statuer par téléconférence dans des conditions prévues par décret.

Un décret en Conseil d'Etat fixe les conditions et limites dans lesquelles le collège de résolution peut donner délégation au président pour prendre les décisions à caractère individuel relevant de sa compétence.

**Art. L612-9**

La commission des sanctions est composée de six membres :

1° Deux membres du Conseil d'Etat, désignés par le vice-président du Conseil d'Etat, et un membre de la Cour de cassation, désigné par le premier président de la Cour de cassation ;

2° Trois membres choisis en raison de leurs compétences dans les matières utiles à l'exercice par l'Autorité de ses missions, nommés par arrêté du ministre chargé de l'économie.

Des suppléants sont nommés selon les mêmes modalités.

L'ensemble des membres titulaires et suppléants nommés au titre du 1° comprend un nombre égal de femmes et d'hommes. Lorsque les désignations faites par les deux autorités concernées ne permettent pas de respecter cette règle, chacune d'entre elle doit désigner un nombre égal de femmes et d'hommes.

L'ensemble des membres titulaires et suppléants nommés au titre du 2° comprend un nombre égal de femmes et d'hommes.

Le vice-président du Conseil d'Etat désigne celui des deux membres du Conseil d'Etat mentionnés au 1° qui préside la commission des sanctions.

Les fonctions de membre de la commission des sanctions sont incompatibles avec celles de membre du collège de supervision.

Les membres de la commission des sanctions sont nommés pour une durée de cinq ans. Leur mandat est renouvelable une fois, sous réserve des cinquième et sixième alinéas. Ils ne peuvent être âgés de plus de soixante-dix ans le jour de leur nomination ou de leur renouvellement.

En cas de vacance d'un siège de membre de la commission des sanctions pour quelque cause que ce soit, constatée par son président, il est procédé à son remplacement par une personne de même sexe pour la durée du mandat restant à courir. Un mandat exercé pendant moins de deux ans n'est pas pris en compte pour l'application de la règle de renouvellement.

Il ne peut être mis fin aux fonctions d'un membre de la commission des sanctions que dans les formes de la nomination, après avis conforme émis à la majorité des autres membres de la commission des sanctions constatant qu'il n'est plus à même d'y siéger du fait d'une incapacité ou d'un manquement grave à ses obligations empêchant la poursuite de son mandat.

Le régime indemnitaire des membres de la commission est fixé par décret.

**Art. L612-10**

Tout membre du collège de supervision, du collège de résolution ou de la commission des sanctions de l'Autorité doit informer le président de l'Autorité de contrôle prudentiel et de résolution :

1° Des intérêts qu'il a détenus au cours des deux ans précédant sa nomination, qu'il détient ou qu'il vient à détenir ;

2° Des fonctions dans une activité sociale, économique ou financière qu'il a exercées au cours des deux années précédant sa nomination, qu'il exerce ou vient à exercer ;

3° De tout mandat au sein d'une personne morale qu'il a détenu au cours des deux années précédant sa nomination, qu'il détient ou vient à détenir.

Ces informations, ainsi que celles concernant le président, sont tenues à la disposition des membres du collège de supervision, du collège de résolution et de la commission des sanctions de l'Autorité de contrôle prudentiel et de résolution.

Les membres du collège de supervision, du collège de résolution et de la commission des sanctions de l'Autorité de contrôle prudentiel et de résolution se conforment aux obligations de dépôt des déclarations prévues au I de l'article 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique

Aucun membre du collège de supervision, du collège de résolution ou de la commission des sanctions de l'Autorité de contrôle prudentiel et de résolution ne peut délibérer ou participer aux travaux de ceux-ci, dans une affaire dans laquelle lui-même ou, le cas échéant, une personne morale au sein de laquelle il exerce des fonctions ou détient un mandat, ou dont il est l'avocat ou le conseil, a un intérêt ; il ne peut davantage participer à une délibération concernant une affaire dans laquelle lui-même ou, le cas échéant, une personne morale au sein de laquelle il exerce des fonctions ou détient un mandat, ou dont il est l'avocat ou le conseil, a représenté une des parties intéressées au cours des deux années précédant la délibération.

Aucun membre du collège de supervision, du collège de résolution ou de la commission des sanctions de l'Autorité de contrôle prudentiel et de résolution ne peut être salarié ou détenir un mandat dans une personne soumise au contrôle de l'Autorité.

Le président de l'Autorité de contrôle prudentiel et de résolution prend les mesures appropriées pour assurer le respect des obligations et interdictions résultant du présent article.

L'Autorité de contrôle prudentiel et de résolution détermine dans son règlement intérieur les modalités de prévention des conflits d'intérêts.

**Art. L612-11**

Sans préjudice des dispositions de l'article L. 612-8-1, le directeur général du Trésor, ou son représentant, siège auprès de toutes les formations de l'Autorité de contrôle prudentiel et de résolution sans voix délibérative. Il n'assiste pas au délibéré de la commission des sanctions.

Le directeur de la sécurité sociale, ou son représentant, siège, sans voix délibérative, auprès du sous-collège sectoriel de l'assurance ou des autres formations de l'Autorité lorsqu'elles traitent des organismes régis par le code de la mutualité ou le code de la sécurité sociale. Il n'assiste pas au délibéré de la commission des sanctions.

Le directeur général du Trésor, le directeur de la sécurité sociale, ou leurs représentants, peuvent, sauf en matière de sanctions, demander une seconde délibération selon des modalités fixées par décret en Conseil d'Etat.

Pour l'exercice de ses missions, le directeur général du Trésor ou son représentant a accès aux informations couvertes par le secret professionnel détenues par l'Autorité de contrôle prudentiel et de résolution sur les personnes soumises à son contrôle.

Pour l'exercice de ses missions, le directeur de la sécurité sociale ou son représentant a accès aux informations couvertes par le secret professionnel détenues par l'Autorité de contrôle prudentiel et de résolution sur les personnes régies par le code de la mutualité ou le code de la sécurité sociale soumises à son contrôle.

Les informations transmises en application du présent article demeurent couvertes par le secret professionnel, dans les conditions prévues au I de l'article L. 612-17.

####### Sous-section 2 : Organisation 



**Art. L612-12**

I. – Sans préjudice de l'article L. 612-8-1, le collège de supervision en formation plénière arrête les principes d'organisation et de fonctionnement, le budget et le règlement intérieur de l'Autorité. Il examine toute question de portée générale commune aux secteurs de la banque et de l'assurance et analyse les risques de ces secteurs au regard de la situation économique. Il délibère sur les priorités de contrôle. Il établit chaque année un rapport au Président de la République et au Parlement, qui est publié au Journal officiel. Remis au plus tard le 31 mai de chaque année, ce rapport a pour objet de rendre compte de l'exercice par l'autorité de ses missions et de ses moyens. Il comporte notamment une prévision budgétaire triennale ainsi qu'une présentation stratégique avec la définition d'objectifs et d'indicateurs de performance et une présentation des actions et une présentation des dépenses et des emplois avec une justification au premier euro. Il expose la répartition prévisionnelle des emplois rémunérés par l'autorité ainsi que la justification des variations par rapport à la situation existante et comporte une analyse des écarts entre les données prévues et constatées pour les crédits, les ressources et les emplois ainsi que pour les objectifs, les résultats attendus et obtenus, les indicateurs et les coûts associés.

Les questions individuelles sont examinées par le collège de supervision en formation restreinte, par l'un des deux sous-collèges sectoriels ou, le cas échéant, par une commission spécialisée instituée en application de l'article L. 612-8.

Chaque sous-collège sectoriel a vocation à examiner les questions individuelles et les questions d'ordre général spécifiques à son secteur.

La formation restreinte du collège de supervision a vocation à examiner les questions individuelles relatives à la surveillance complémentaire des entités réglementées appartenant à un conglomérat financier et à examiner les prises, augmentations et cessions de participation susceptibles d'avoir un effet significatif à la fois sur des entités relevant du secteur de la banque et sur des entités relevant du secteur de l'assurance.

En tenant compte notamment de leur incidence sur la stabilité financière, le président de l'Autorité de contrôle prudentiel et de résolution ou le vice-président peuvent attribuer l'examen de questions de portée générale relatives à l'un des deux secteurs à la formation plénière du collège de supervision et les questions individuelles relatives à l'un des deux secteurs à la formation restreinte du collège de supervision.

II. – Le président de l'Autorité de contrôle prudentiel et de résolution arrête l'ordre du jour des différentes formations du collège de supervision. L'ordre du jour du sous-collège sectoriel de l'assurance est arrêté par le président de l'Autorité de contrôle prudentiel et de résolution sur proposition du vice-président.

Le président de l'Autorité de contrôle prudentiel et de résolution est entendu, sur leur demande, par les commissions des finances des deux assemblées et peut demander à être entendu par elles.

III. – Le vice-président préside le sous-collège sectoriel de l'assurance. En cas d'empêchement du vice-président, le gouverneur ou un sous-gouverneur de la Banque de France préside le sous-collège sectoriel de l'assurance.

Le gouverneur de la Banque de France peut déléguer la présidence du collège de supervision ou de l'une de ses formations ou commissions au vice-président. Dans le cas où le vice-président préside, le sous-gouverneur représentant le gouverneur peut participer aux délibérations.

**Art. L612-13**

Chaque formation du collège de supervision de l'Autorité ne peut délibérer que si la majorité de ses membres sont présents.

Les décisions sont prises à la majorité des voix. En cas de partage égal des voix, celle du président de la formation est prépondérante.

En cas d'urgence constatée par le président de l'Autorité de contrôle prudentiel et de résolution, la formation de l'Autorité saisie peut, sauf en matière de sanctions, statuer par voie de consultation écrite.

Un décret en Conseil d'Etat prévoit les règles applicables à la procédure et aux délibérations des formations de l'Autorité de contrôle prudentiel et de résolution et les conditions dans lesquelles celles-ci peuvent, sauf en matière de sanctions, statuer par téléconférence.

**Art. L612-14**

I. – L'Autorité peut instituer une ou plusieurs commissions consultatives.

Il est institué au moins une commission chargée de rendre un avis sur les listes, les modèles, la fréquence et les délais de transmission des documents et informations périodiques qui doivent être remis à l'Autorité.L'Autorité désigne les membres de cette commission, qui est majoritairement composée de professionnels des secteurs de la banque et de l'assurance, non membres de l'Autorité.

L'Autorité peut consulter le comité consultatif du secteur financier.

II. – Un décret en Conseil d'Etat fixe les conditions et limites dans lesquelles :

1° Le collège de supervision peut donner délégation au président ou, en cas d'absence ou d'empêchement de celui-ci, au vice-président ou à un autre de ses membres, pour prendre les décisions à caractère individuel relevant de sa compétence ;

2° Le président de l'Autorité peut déléguer sa signature dans les matières où il tient de dispositions législatives ou réglementaires une compétence propre ;

3° Le président de l'Autorité peut, lorsque des circonstances exceptionnelles le justifient, prendre des décisions, sauf en matière de sanctions, relevant de la compétence des formations de l'Autorité ; il en rend compte au collège de supervision dans les meilleurs délais.

####### Sous-section 3 : Fonctionnement

**Art. L612-15**

Un secrétaire général est nommé par arrêté du ministre chargé de l'économie, sur proposition du président de l'Autorité de contrôle prudentiel et de résolution.

Un premier secrétaire général adjoint, placé sous son autorité, est nommé par le président de l'Autorité, après avis conforme du vice-président et agrément par les ministres chargés de l'économie, de la sécurité sociale et de la mutualité. Le premier secrétaire général adjoint possède une expérience en matière d'assurance ou bancaire complémentaire de celle du secrétaire général.

Sur proposition du secrétaire général, le collège de supervision de l'Autorité arrête les principes d'organisation des services, fixe les règles de déontologie applicables au personnel et établit le cadre général de recrutement et d'emploi du personnel dans le respect des dispositions applicables aux agents statutaires et aux fonctionnaires.

Le secrétaire général organise et dirige les services de l'Autorité. Il peut recevoir délégation du président de l'Autorité pour nommer aux emplois des services de l'Autorité.

Le secrétaire général peut recevoir une délégation de compétences du collège de supervision, dans des conditions et limites fixées par décret en Conseil d'Etat.

**Art. L612-15-1**

I. – Le directeur chargé des services mentionnés à l'article L. 612-8-1 est nommé par arrêté du ministre chargé de l'économie, sur proposition du président du collège de résolution.

Par dérogation aux règles relatives à l'organisation et à la direction des services prévues à l'article L. 612-15, le directeur de la résolution organise et dirige les services chargés de préparer les travaux du collège de résolution.

Il rapporte au collège de résolution.

II. – Le directeur de la résolution peut, dans les mêmes conditions qu'aux deuxième à quatrième alinéas de l'article L. 612-24, exiger de toute personne mentionnée au I et, le cas échéant, au II de l'article L. 613-34, ainsi qu'à toute personne mentionnée à l'article L. 311-1 du code des assurances, toute information nécessaire à l'élaboration et à la mise en œuvre des mesures de prévention et de résolution des crises dans les secteurs bancaire et assurantiel.

Il peut également demander au secrétaire général de l'Autorité de contrôle prudentiel et de résolution que ces informations soient recueillies au moyen de contrôles sur place. Le directeur de la résolution et le secrétaire général de l'Autorité de contrôle prudentiel et de résolution s'accordent sur les conditions de mise en œuvre de ces contrôles sur place.

III. – Il peut recevoir délégation de compétences du collège de résolution dans des conditions et limites fixées par décret en Conseil d'Etat.

**Art. L612-16**

I. – Pour l'accomplissement des missions qui sont confiées à l'Autorité de contrôle prudentiel et de résolution, le président de l'Autorité a qualité pour agir devant toute juridiction.

II. – L'Autorité de contrôle prudentiel et de résolution peut se constituer partie civile à tous les stades de la procédure pénale pour l'application des chapitres Ier à III du titre VII du livre V du présent code et des dispositions pénales du code des assurances, du code de la mutualité et du code de la sécurité sociale.

III. – Les décisions prononcées par la commission des sanctions peuvent faire l'objet d'un recours de pleine juridiction devant le Conseil d'Etat par les personnes sanctionnées et par le président de l'Autorité de contrôle prudentiel et de résolution, après accord de la formation du collège de supervision ou du collège de résolution à l'origine de la notification des griefs, dans un délai de deux mois suivant leur notification. En cas de recours d'une personne poursuivie, le président de l'Autorité peut, dans les mêmes conditions, former un recours, dans un délai de deux mois à compter de la notification à l'Autorité de contrôle prudentiel et de résolution du recours de la personne poursuivie.

IV. – Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L612-17**

I. – Toute personne qui participe ou a participé à l'accomplissement des missions de l'Autorité de contrôle prudentiel et de résolution est tenue au secret professionnel dans les conditions et sous les peines prévues à l'article L. 641-1.

II. – Ce secret n'est pas opposable :

1° A l'autorité judiciaire agissant dans le cadre soit d'une procédure de liquidation judiciaire ouverte à l'égard d'une personne soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution, soit d'une procédure pénale ;

2° Aux juridictions administratives saisies d'un contentieux relatif à l'activité de l'Autorité de contrôle prudentiel et de résolution ;

3° En cas d'audition par une commission d'enquête dans les conditions prévues au quatrième alinéa du II de l'article 6 de l'ordonnance du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires ;

3° bis. Au président et au rapporteur général de la commission chargée des finances de l'Assemblée nationale et du Sénat, dans le cadre du IV de l'article 164 de l'ordonnance n° 58-1374 du 30 décembre 1958 portant loi de finances pour 1959 ;

4° A la Cour des comptes, dans le cadre des contrôles que la loi lui confie.

III. – Les renseignements recueillis dans les cas mentionnés au 4° du II sont couverts par le secret professionnel dans les conditions prévues au I du présent article.

IV. – L'Autorité de contrôle prudentiel et de résolution est autorisée à communiquer à l'Institut national de la statistique et des études économiques et aux services statistiques des ministères chargés de la sécurité sociale et de la mutualité les données qui lui sont transmises par les organismes soumis à son contrôle et qui sont utiles à l'établissement des statistiques publiques, notamment en matière de santé, de retraite et de prévoyance. Les renseignements ainsi recueillis sont couverts par le secret professionnel dans les conditions applicables à l'Autorité.

###### Section 3 : Moyens de fonctionnement

**Art. L612-18**

L'Autorité de contrôle prudentiel et de résolution dispose de l'autonomie financière, dans la limite des dotations que la Banque de France lui attribue.

L'Autorité de contrôle prudentiel et de résolution arrête son budget, sur proposition du secrétaire général. Ce budget constitue un budget annexe de la Banque de France.

A la clôture de chaque exercice :

1° Les ressources allouées au budget annexe de l'Autorité de contrôle prudentiel et de résolution excédant ses charges sont affectées par la Banque de France dans un compte " contributions reportées de l'Autorité de contrôle prudentiel et de résolution ”. Dès cette affectation, le montant concerné cesse d'entrer dans la détermination du résultat imposable de la Banque de France au sens du II de l'article 38 quinquies A du code général des impôts ;

2° Si les charges de l'Autorité de contrôle prudentiel et de résolution excèdent les ressources qui lui sont allouées, la Banque de France équilibre le budget annexe de l'Autorité de contrôle prudentiel et de résolution en prélevant la somme correspondante sur le compte " contributions reportées de l'Autorité de contrôle prudentiel et de résolution ”. La somme ainsi prélevée entre dans la détermination du résultat imposable de la Banque de France au sens du I de l'article 38 quinquies A du code général des impôts dès son affectation au budget annexe de l'Autorité de contrôle prudentiel et de résolution.

La loi du 10 août 1922 relative à l'organisation du contrôle sur les dépenses engagées n'est pas applicable à l'Autorité de contrôle prudentiel et de résolution.

**Art. L612-19**

I. – L'Autorité de contrôle prudentiel et de résolution dispose des moyens fournis par la Banque de France.

Le secrétaire général de l'Autorité engage les dépenses de l'Autorité dans les limites de son budget. Il reçoit délégation de la Banque de France pour conclure les contrats et procéder aux appels d'offres, dans les conditions applicables aux marchés passés par la Banque de France.

II. – Le personnel des services de l'Autorité de contrôle prudentiel et de résolution est composé d'agents dont l'employeur est la Banque de France.

Le corps de contrôle des assurances est mis à la disposition de la Banque de France, dans des conditions fixées par décret en Conseil d'Etat.

Les conditions d'emploi du personnel sont arrêtées par le collège de supervision sur proposition du secrétaire général, sous réserve des dispositions plus favorables applicables aux agents relevant des statuts de la Banque de France, et pour les fonctionnaires, dans le respect, de la réglementation, notamment de nature statutaire, qui leur est applicable.

Le secrétaire général fixe les montants individuels des rémunérations du personnel des services de l'Autorité dans le cadre général établi par le collège de supervision.

Le personnel des services de l'Autorité est soumis aux règles de déontologie arrêtées par le collège de supervision sur proposition du secrétaire général en tenant compte des règles de déontologie applicables aux agents de la Banque de France. En tant que de besoin, à raison de leur participation aux fonctions de la Banque de France, ils peuvent être soumis à celles des statuts de la Banque de France.

Les services de l'Autorité constituent au sein de la Banque de France un établissement distinct au sens de l'article L. 2327-1 du code du travail, dans les conditions prévues par l'article L. 142-9. Les agents des services de l'Autorité de contrôle prudentiel et de résolution, quel que soit leur statut, sont électeurs et éligibles aux institutions représentatives du personnel de l'établissement dans les conditions prévues par le code du travail. Ces institutions représentatives exercent leurs compétences à l'égard de l'ensemble de ces personnels, sans préjudice des compétences de la commission administrative paritaire du corps de contrôle des assurances.

III. – Les mesures d'adaptation aux membres du corps de contrôle des assurances des dispositions des troisième à sixième alinéas du II ainsi que des dispositions des accords d'entreprise applicables au personnel de la Banque de France sont fixées par décret en Conseil d'Etat.

**Art. L612-20**

I. – Les personnes soumises au contrôle de l'Autorité de contrôle prudentiel et de résolution en vertu de l'article L. 612-2 sont assujetties à une contribution pour frais de contrôle, qui est acquittée auprès de la Banque de France, à laquelle elle est affectée dans la limite d'un plafond annuel, au titre de leur activité exercée au 1er janvier de chaque année, à l'exception des courtiers et sociétés de courtage d'assurance et en réassurance mentionnés à l'article L. 511-1 du code des assurances ainsi que des intermédiaires en opérations de banque et en services de paiement qui sont assujettis à une contribution pour frais de contrôle au titre de leur activité exercée au 1er avril de chaque année.

Les personnes et organismes ayant leur siège social dans un autre Etat partie à l'accord sur l'Espace économique européen et exerçant leur activité en France par l'établissement d'une succursale ou par voie de libre prestation de services ne sont pas assujettis à la contribution.

Les personnes dispensées de l'agrément prévu aux articles L. 321-1, L. 321-1-1 et L. 329-1 du code des assurances, aux articles L. 931-4 et L. 931-4-1 du code de la sécurité sociale et aux articles L. 211-8 et L. 211-8-1 du code de la mutualité sont exonérées de la contribution.

II. – Les dispositions applicables en matière d'assiette sont les suivantes :

A. — Pour les personnes mentionnées aux 1° à 4° et 8° à 10° du A du I de l'article L. 612-2 ainsi que pour les compagnies holding d'investissement mères dans l'Union mentionnées au 4° ter du même A, l'assiette est constituée par :

1° Les exigences minimales en fonds propres permettant d'assurer le respect des ratios de couverture prévus aux articles L. 511-41, L. 522-14, L. 526-27 et L. 533-2 du présent code ou de l'article 8 du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019 concernant les exigences prudentielles applicables aux entreprises d'investissement et modifiant les règlements (UE) n° 1093/2010, (UE) n° 575/2013, (UE) n° 600/2014 et (UE) n° 806/2014, définies au cours de l'exercice clos l'année civile précédente. Les exigences minimales en fonds propres sont appréciées sur base consolidée pour les personnes relevant des articles L. 511-41-2, L. 533-4-1, L. 517-5 et L. 517-9 du présent code et de l'article 7 du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019 précité appartenant à un groupe, au sens de l'article L. 511-20 du présent code. Aucune contribution additionnelle sur base sociale ou sous-consolidée n'est versée par les personnes mentionnées au I du présent article appartenant à un groupe, au sens de l'article L. 511-20, lorsqu'il s'agit de l'organe central ou des entreprises affiliées à un réseau ou d'entreprises sur lesquelles l'entreprise mère exerce, directement ou indirectement, un contrôle exclusif. Une contribution est calculée sur base sociale ou sous-consolidée pour les personnes n'appartenant pas à un groupe, au sens du même article L. 511-20, ou quand l'entreprise mère n'exerce pas un contrôle exclusif sur l'entreprise surveillée sur base sociale ou sous-consolidée. Dans ce dernier cas, l'assiette sur base consolidée de l'entreprise mère est diminuée des montants pris en compte au titre de l'imposition d'une personne sur base sociale ou sous-consolidée ;

2° Les normes de capital initial permettant de répondre aux exigences posées aux articles L. 511-11 et L. 532-2 du présent code et de l'article 7 du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019 précité, définies au cours de l'exercice clos l'année civile précédente, lorsque les exigences en fonds propres ne sont pas applicables.

B. – Pour les entreprises mentionnées au B de l'article L. 612-2, l'assiette est constituée par les primes ou cotisations émises et acceptées au cours de l'exercice clos durant l'année civile précédente, y compris les accessoires de primes, de cotisations, de coûts de contrats et règlements et coûts de police, nettes d'impôts, de cessions et d'annulations de l'exercice et de tous les exercices antérieurs, auxquelles s'ajoute la variation, au cours du même exercice, du total des primes ou cotisations restant à émettre, nettes de cession.

C. – Compte tenu des modalités particulières de contrôle dont elles font l'objet, les personnes suivantes acquittent une contribution forfaitaire :

1° Les changeurs manuels, les personnes mentionnées au 4° du B du I de l'article L. 612-2 et les personnes mentionnées au A du même I, à l'exception de celles mentionnées aux 4° bis et 11° du même A, ne devant respecter ni ratio de couverture au titre des articles L. 511-41 et L. 533-2 du présent code et des articles 7 ou 8 du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019 précité, ni normes de capital initial au titre des articles L. 511-11 et L. 532-2 du présent code et des articles 7 ou 8 du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019 précité, acquittent chacun une contribution forfaitaire comprise entre 500 € et 1 500 €, fixée par arrêté du ministre chargé de l'économie et, pour les personnes mentionnées au 4° du B du I de l'article L. 612-2 du présent code, par arrêté des ministres chargés de l'économie, de la mutualité et de la sécurité sociale ;

2° Les courtiers et sociétés de courtage d'assurance en assurance et en réassurance mentionnés à l'article L. 511-1 du code des assurances ainsi que les intermédiaires en opération de banque et en services de paiement, les intermédiaires en financement participatif, les associations sans but lucratif et les fondations reconnues d'utilité publique mentionnées au 5° de l'article L. 511-6 du présent code et les personnes morales mentionnées à l'article L. 313-21-1 acquittent chacun une contribution forfaitaire comprise entre 100 € et 300 €, définie par arrêté du ministre chargé de l'économie. Les personnes exerçant simultanément une activité de courtage en assurance et en réassurance et une activité d'intermédiaire en opérations de banque et en services de paiement ou une autre activité soumise à contribution au profit de l'Autorité de contrôle prudentiel et de résolution n'acquittent qu'une seule contribution. Lorsqu'ils exercent une activité d'intermédiaire en financement participatif, les établissements de crédit, les établissements de paiement, les établissements de monnaie électronique et les sociétés de financement ne sont pas soumis aux dispositions du présent C ;

3° Les personnes mentionnées aux 4° bis et 11° du A du I de l'article L. 612-2 acquittent chacune une contribution forfaitaire comprise entre 5 000 € et 15 000 €, fixée par arrêté du ministre chargé de l'économie ;

4° Les établissements de crédit mentionnés à l'article L. 318-1 acquittent, au moment du dépôt de leur demande d'autorisation, une contribution forfaitaire fixée par arrêté du ministre chargé de l'économie, dans la limite de 10 000 € ;

5° Les gestionnaires de crédits mentionnés à l'article L. 54-11-1 acquittent une contribution forfaitaire fixée par arrêté du ministre chargé de l'économie, dans la limite de 10 000 euros.

III. – Le taux de la contribution visée au A et au B du II du présent article est compris entre :

1° 0,40 et 0,80 ‰ pour les personnes mentionnées au A du II du présent article. Ce taux est fixé par arrêté du ministre chargé de l'économie ;

2° 0,15 ‰ et 0,25 ‰ pour les entreprises mentionnées au B du II du présent article. Ce taux est fixé par arrêté des ministres chargés de l'économie, de la mutualité et de la sécurité sociale.

La contribution acquittée dans ce cadre ne peut être inférieure à une contribution minimale, dont le montant, compris entre 500 € et 1 500 €, est défini par arrêté des ministres chargés de l'économie, de la mutualité et de la sécurité sociale.

Les arrêtés mentionnés au II et au présent III sont pris après avis du collège de supervision de l'Autorité de contrôle prudentiel et de résolution en formation plénière.

IV. – Pour les personnes mentionnées au A et au B du II du présent article, l'Autorité de contrôle prudentiel et de résolution liquide la contribution sur la base des déclarations fournies par les assujettis dans le cadre du contrôle des ratios de couverture prévus par les articles L. 511-41, L. 522-14 et L. 533-2, des normes de capital initial nécessaires au respect des articles L. 511-11 et L. 532-2 du présent code et de la marge de solvabilité prévue à l'article L. 310-12 du code des assurances.

V. – La contribution est liquidée et recouvrée de la manière suivante :

1° L'Autorité de contrôle prudentiel et de résolution envoie un appel à contribution à l'ensemble des personnes mentionnées aux A et C du II du présent article au plus tard le 15 avril de chaque année, à l'exception des courtiers et sociétés de courtage d'assurance et en réassurance mentionnés à l'article L. 511-1 du code des assurances et des intermédiaires en opérations de banque et en services de paiement. Les personnes concernées acquittent le paiement correspondant auprès de la Banque de France au plus tard le 30 juin de chaque année.

L'Autorité de contrôle prudentiel et de résolution envoie un appel à contribution aux courtiers et sociétés de courtage d'assurance et en réassurance, aux intermédiaires en opérations de banque et en service de paiement et aux intermédiaires en financement participatif au plus tard le 15 juin de chaque année. Pour ces personnes, l'organisme qui tient le registre mentionné à l'article L. 512-1 du code des assurances transmet à l'Autorité, au plus tard le 15 mai, une liste des immatriculations arrêtée au 1er avril de chaque année. Les personnes concernées acquittent le paiement correspondant auprès de la Banque de France au plus tard le 30 août de chaque année ;

2° L'Autorité de contrôle prudentiel et de résolution envoie un appel à contribution à l'ensemble des personnes mentionnées au B du II du présent article au plus tard le 15 juillet de chaque année. Les personnes concernées acquittent le paiement correspondant auprès de la Banque de France au plus tard le 30 septembre de chaque année ;

3° Le contribuable qui entend contester l'imposition mise à sa charge doit adresser dans les soixante jours une réclamation motivée au président de l'Autorité de contrôle prudentiel et de résolution. En cas de rejet total ou partiel de ses observations, le contribuable reçoit une lettre de rappel motivée. Les contestations relatives à ces impositions relèvent du tribunal administratif.

VI. – En cas de paiement partiel ou de non-respect des dates limites de paiement mentionnées au V du présent article, l'Autorité de contrôle prudentiel et de résolution adresse au redevable par courrier recommandé avec accusé de réception ou par envoi recommandé électronique mentionné à l'article L. 100 du code des postes et des communications électroniques une lettre de rappel motivée. Celle-ci l'informe que la majoration mentionnée à l'article 1731 du code général des impôts est applicable aux sommes dont le versement a été différé et que l'intérêt de retard mentionné à l'article 1727 du même code est applicable et sera liquidé conformément au même article 1727 après paiement spontané auprès de la Banque de France. L'intérêt de retard mentionné à l'article 1727 est appliqué.

La majoration est prononcée à l'expiration d'un délai de trente jours à compter de la date de notification au redevable de la lettre de rappel mentionnée au premier alinéa du présent VI. Le contribuable est informé de la possibilité qui lui est offerte de présenter ses observations dans ce délai.

VII. – Pendant les trois années suivant celle au titre de laquelle l'imposition est due, l'Autorité de contrôle prudentiel et de résolution peut réviser le montant de la contribution suivant les procédures mentionnées au V.

Le montant révisé de la contribution est adressé au redevable par l'Autorité de contrôle prudentiel et de résolution par courrier recommandé avec demande d'avis de réception ou par envoi recommandé électronique mentionné à l'article L. 100 du code des postes et des communications électroniques. Ce courrier précise que la majoration de l'article 1731 du code général des impôts et l'intérêt de retard mentionné à l'article 1727 du même code sont applicables et seront prononcés à l'expiration d'un délai de trente jours à compter de la réception du courrier. Il précise au redevable qu'il peut formuler des observations dans ce délai.

VIII. – A défaut de paiement dans le délai de trente jours à compter de la date de notification au redevable de la lettre de rappel mentionnée au VI ou du courrier recommandé ou du courrier recommandé électronique mentionné au VII , la Banque de France saisit le comptable public qui émet un titre exécutoire, recouvré selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette même taxe. Les sommes ainsi recouvrées sont reversées à la Banque de France. L'Etat prélève des frais de recouvrement dont le taux est fixé par voie réglementaire et ne peut être supérieur à 1 % des sommes ainsi recouvrées pour le compte de la Banque de France.

IX. – L'ensemble des opérations relatives au recouvrement de la contribution mentionnée au I du présent article fait l'objet d'un suivi comptable spécifique au sein des comptes de la Banque de France.

X. – Un décret en Conseil d'Etat fixe, en tant que de besoin, les modalités d'application du présent article.

###### Section 4 : Agréments et modifications de participations 



**Art. L612-21**

L'Autorité de contrôle prudentiel et de résolution établit et publie la liste des personnes suivantes :

1° Les personnes mentionnées au I de l'article L. 612-2 ;

2° Les personnes mentionnées au c du II de l'article L. 521-1 lorsqu'elles fournissent des services de paiement mentionnés à l'article L. 314-1 ;

3° Les agents mentionnés à l'article L. 523-1 ;

4° Les personnes mentionnées aux articles L. 521-3, L. 521-3-1, L. 525-5 et L. 525-6-1.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L612-22**

Lorsqu'une opération de concentration concernant, directement ou indirectement, une personne soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution fait l'objet d'un examen approfondi en application du dernier alinéa du III de l'article L. 430-5 du code de commerce, l'Autorité de la concurrence recueille, avant de se prononcer en application de l'article L. 430-7 du même code, l'avis de l'Autorité de contrôle prudentiel et de résolution. L'Autorité de la concurrence communique à cet effet à l'Autorité de contrôle prudentiel et de résolution toute saisine relative à de telles opérations. L'Autorité de contrôle prudentiel et de résolution transmet son avis à l'Autorité de la concurrence dans un délai d'un mois suivant la réception de cette communication. L'avis de l'Autorité de contrôle prudentiel et de résolution est rendu public dans les conditions fixées à l'article L. 430-10 du code de commerce.

###### Section 5 :  Exercice du contrôle 






**Art. L612-23**

Le secrétaire général de l'Autorité de contrôle prudentiel et de résolution organise les contrôles sur pièces et sur place.

L'exercice des contrôles relatifs aux dispositions du code de la consommation diligentés par l'Autorité de contrôle prudentiel et de résolution s'effectue sans préjudice des compétences reconnues aux agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues par le livre V du même code.

Le secrétaire général peut recourir pour les contrôles à des corps de contrôle extérieurs, des commissaires aux comptes, des experts ou à des personnes ou autorités compétentes. Afin de contribuer au contrôle des personnes mentionnées aux 1° et 3° du II de l'article L. 612-2, le secrétaire général peut recourir à une association professionnelle, représentant les intérêts d'une ou plusieurs catégories de ces personnes, et dont la personne objet du contrôle est membre.

**Art. L612-23-1**

I. – Les personnes mentionnées aux 1°, a du 2°, 4°, 9° et 10° du A du I de l'article L. 612-2 notifient, dans un délai fixé par décret en Conseil d'Etat, à l'Autorité de contrôle prudentiel et de résolution la nomination et le renouvellement des dirigeants mentionnés aux articles L. 511-13 et L. 532-2. Les personnes mentionnées aux 1°, a du 2° et 9° du A du I de l'article L. 612-2 notifient également, dans les mêmes conditions, la nomination et le renouvellement des personnes physiques, y compris les représentants des personnes morales, membres de leur conseil d'administration, de leur conseil de surveillance, de leur directoire ou de tout autre organe exerçant des fonctions équivalentes.

II. – Les organismes relevant du régime dit " Solvabilité II " mentionnés aux articles L. 310-3-1 du code des assurances, L. 211-10 du code de la mutualité et L. 931-6 du code de la sécurité sociale, les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances, les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité et les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale notifient, dans un délai fixé par décret en Conseil d'Etat, à l'Autorité de contrôle prudentiel et de résolution la nomination et le renouvellement des personnes qui assurent la direction effective de l'organisme et des responsables des fonctions clés, mentionnés aux articles L. 322-3-2 du code des assurances, L. 211-13 du code de la mutualité et L. 931-7-1 du code de la sécurité sociale ainsi que de toute personne appelée à exercer des fonctions équivalentes.

Les organismes ne relevant pas du régime dit " Solvabilité II " mentionnés aux articles L. 310-3-2 du code des assurances, L. 211-11 du code de la mutualité et L. 931-6-1 du code de la sécurité sociale notifient, dans un délai fixé par décret en Conseil d'Etat, à l'Autorité de contrôle prudentiel et de résolution la nomination et le renouvellement du directeur général et des directeurs généraux délégués, du directeur général unique, des membres du directoire ou du dirigeant ainsi que de toute personne appelée à exercer des fonctions équivalentes.

III. – Le collège de supervision de l'Autorité de contrôle prudentiel et de résolution peut s'opposer, dans un délai fixé par décret en Conseil d'Etat, aux nominations et aux renouvellements mentionnés aux I et II du présent article s'il constate que les personnes concernées ne remplissent pas les conditions d'honorabilité, de compétence et d'expérience qui leur sont applicables ou, lorsqu'elles y sont soumises, les conditions de connaissance et les obligations prévues aux articles L. 511-52 et L. 533-26 du présent code, L. 322-3-2 et L. 356-18 du code des assurances, L. 211-13 du code de la mutualité et L. 931-7-1 du code de la sécurité sociale. Cette décision est prise après qu'ont été recueillies les observations des personnes concernées sur les éléments établis par l'Autorité de contrôle prudentiel et de résolution.

Le mandat ou la fonction des personnes dont la nomination ou le renouvellement fait l'objet d'une opposition de la part de l'Autorité de contrôle prudentiel et de résolution cesse à l'issue d'un délai fixé par décret en Conseil d'Etat, après notification de la décision d'opposition.

Le I et le présent III ne sont pas applicables aux personnes et entités mentionnées aux a, b et c de l'article L. 512-1-1, y compris celles ayant émis des valeurs mobilières admises à la négociation sur un marché réglementé.

IV. – Les entreprises mentionnées aux 1°, a du 2° et 9° du A du I de l'article L. 612-2 et celles mentionnées au B du I du même article, à l'exception de celles mentionnées aux 4° et 7° et des véhicules mentionnés au 8° du même B, qui publient leurs résolutions au Bulletin des annonces légales obligatoires, ainsi que celles répondant à des conditions fixées par décret en Conseil d'Etat, peuvent saisir l'Autorité de contrôle prudentiel et de résolution pour avis sur toute proposition de nomination ou de renouvellement de leurs dirigeants ainsi que des membres de leur conseil d'administration, directoire et conseil de surveillance.

V. – 1. Le collège de supervision de l'Autorité de contrôle prudentiel et de résolution peut s'opposer à la poursuite du mandat d'une ou plusieurs personnes physiques, y compris les représentants des personnes morales, membres du conseil d'administration ou du conseil de surveillance des personnes mentionnées au B du I de l'article L. 612-2, à l'exception de celles mentionnées aux 4°, 7° et des véhicules mentionnés au 8°, et qui disposent d'un agrément pour l'exercice de leur activité lorsqu'elles ne remplissent pas les conditions d'honorabilité ou les conditions de compétence et d'expérience qui leur sont applicables. Le collège de supervision de l'Autorité de contrôle prudentiel et de résolution peut également, pour les mêmes motifs ou lorsque la condition de connaissances n'est plus remplie, s'opposer à la poursuite du mandat d'un ou de plusieurs membres du conseil d'administration, du conseil de surveillance, du directoire ou de tout organe équivalent autres que les dirigeants mentionnés à l'article L. 511-13, des personnes mentionnées aux 4° et 10° du A du I de l'article L. 612-2.

Préalablement, et en ce qui concerne les conditions de compétence et d'expérience, l'Autorité de contrôle prudentiel et de résolution peut exiger des entreprises susmentionnées que celles-ci soumettent à son approbation un programme de formation des membres de leur conseil d'administration ou de leur conseil de surveillance. Lorsque l'entreprise ne produit pas le programme de formation demandé ou lorsqu'elle ne l'exécute pas dans les conditions et délais prévus, l'Autorité de contrôle prudentiel et de résolution peut la mettre en demeure de se conformer à ses obligations.

2. Les décisions d'opposition à la poursuite du mandat mentionnées au 1 sont prises après qu'ont été recueillies les observations des personnes concernées et du président de l'organe dont elles sont membres sur les éléments établis par l'Autorité de contrôle prudentiel et de résolution.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L612-24**

L'Autorité de contrôle prudentiel et de résolution détermine la liste, le modèle, la fréquence et les délais de transmission des documents et informations qui doivent lui être remis périodiquement.

Le secrétaire général de l'Autorité de contrôle prudentiel et de résolution peut, en outre, demander aux personnes soumises à son contrôle tous renseignements, documents, quel qu'en soit le support, et en obtenir la copie, ainsi que tous éclaircissements ou justifications nécessaires à l'exercice de sa mission. Il peut demander à ces personnes la communication des rapports des commissaires aux comptes et, d'une manière générale, de tous documents comptables dont il peut, en tant que de besoin, demander la certification.

Le secrétaire général de l'Autorité de contrôle prudentiel et de résolution peut demander aux filiales des établissements de crédit, des entreprises d'investissement, des sociétés de financement, des compagnies financières holding, des compagnies financières holding mixtes, des compagnies holding mixtes, des entreprises mères de société de financement, des entreprises mères mixtes de société de financement, aux compagnies holding d'investissement et aux compagnies holding d'investissement mères dans l'Union ainsi qu'aux tiers auprès desquels ces personnes ont externalisé des fonctions ou activités opérationnelles tous renseignements, documents, quel qu'en soit le support, et en obtenir la copie ainsi que tous éclaircissements ou justifications nécessaires à l'accomplissement de ses missions.

Le secrétaire général de l'Autorité de contrôle prudentiel et de résolution peut également, pour la surveillance d'un établissement de crédit, d'une société de financement ou d'une entreprise d'investissement qui n'est pas inclus dans le périmètre de consolidation, demander à l'entreprise mère de cet établissement de crédit, société de financement ou entreprise d'investissement de lui communiquer toute information nécessaire dans les conditions prévues à l'alinéa précédent.

Pour l'application des alinéas précédents, les documents, renseignements et informations supplémentaires ne peuvent être demandés dans l'une ou l'autre des situations suivantes :

1° La demande n'est ni appropriée ni proportionnée ;

2° Des informations ont déjà été reçues par l'Autorité dans un autre format ou à un autre niveau de détail et cette différence de format ou de niveau de détail n'empêche pas l'Autorité de produire des informations d'une même qualité et de fiabilité que celles qui seraient produites sur la base d'informations supplémentaires.

L'Autorité de contrôle prudentiel et de résolution collecte auprès des personnes mentionnées au B du I de l'article L. 612-2, pour le compte de l'Institut national de la statistique et des études économiques et des services statistiques du ministère chargé de la sécurité sociale, les données relatives à la protection sociale complémentaire fixées par un décret pris dans les conditions prévues par la loi du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques après avis du Comité consultatif de la législation et de la réglementation financières.

Le secrétaire général de l'Autorité de contrôle prudentiel et de résolution ou son représentant peut convoquer et entendre toute personne soumise à son contrôle ou dont l'audition est nécessaire à l'exercice de sa mission de contrôle.

Le secrétaire général de l'Autorité de contrôle prudentiel et de résolution ou son représentant peut, en outre, pour les personnes mentionnées à l'article L. 612-2, intervenir devant le conseil d'administration, le conseil de surveillance ou tout organe exerçant des fonctions équivalentes, ou convoquer et entendre collectivement les membres du conseil d'administration, du conseil de surveillance ou de tout organe exerçant des fonctions équivalentes.

Sous réserve de l'exercice des droits prévus pour les procédures contradictoires ou des exigences de procédures juridictionnelles, le secrétaire général de l'Autorité n'est pas tenu de communiquer aux personnes soumises à son contrôle ni aux tiers les documents les concernant qu'il a produits ou reçus, en particulier lorsque cette communication porterait atteinte à des secrets d'affaires ou au secret professionnel auquel l'Autorité est tenue.

Lorsque les personnes et entités mentionnées aux I à III de l'article L. 612-2 fournissent leurs services sur internet, les contrôleurs peuvent, pour accéder aux informations et éléments disponibles sur ces services, faire usage d'une identité d'emprunt sans en être pénalement responsables.

**Art. L612-25**

En cas de méconnaissance d'une obligation de notification, de déclaration ou de transmission d'états, de documents, de données ou d'audition demandés par le secrétaire général ou une des formations de l'Autorité, l'Autorité de contrôle prudentiel et de résolution peut prononcer une injonction assortie d'une astreinte dont elle fixe le montant et la date d'effet.

L'astreinte est recouvrée par le comptable public et versée au budget de l'Etat.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article, et notamment le montant journalier maximum et les modalités de liquidation de l'astreinte en cas d'inexécution totale ou partielle ou de retard d'exécution.

**Art. L612-26**

Le secrétaire général de l'Autorité de contrôle prudentiel et de résolution peut décider d'étendre le contrôle sur place d'une personne soumise à son contrôle :

1° A ses filiales ;

2° Aux personnes morales qui la contrôlent directement ou indirectement au sens de l'article L. 233-3 du code de commerce ;

3° Aux filiales de ces personnes morales ;

4° A toute autre entreprise ou personne morale appartenant au même groupe ;

5° Aux personnes et organismes de toute nature ayant passé, directement ou indirectement, avec cette entreprise une convention de gestion, de réassurance ou de tout autre type susceptible d'altérer son autonomie de fonctionnement ou de décision concernant l'un quelconque de ses domaines d'activité ;

6° Aux entreprises qui sont liées au sens du 4° de l'article L. 356-1 du code des assurances aux entreprises mères mentionnées au 1° du même article ;

7° Aux mutuelles et unions relevant du livre III du code de la mutualité qui lui sont liées ;

8° Aux institutions de gestion de retraite supplémentaire qui lui sont liées ;

9° Aux agents et aux personnes auxquelles sont confiées des fonctions ou activités opérationnelles.

Les faits recueillis à l'occasion de cette extension du contrôle peuvent être communiqués par le secrétaire général à la personne mentionnée au premier alinéa du présent article sans que puisse y faire obstacle le secret professionnel mentionné à l'article L. 612-17.

Les contrôles sur place peuvent également être étendus aux succursales ou filiales, installées à l'étranger, d'entreprises assujetties au contrôle de l'autorité soit, pour les contrôles dans un Etat partie à l'accord sur l'Espace économique européen, en application de l'article L. 632-12, soit, pour les autres Etats, dans le cadre des conventions bilatérales prévues à l'article L. 632-13 ou avec un accord exprès pour le déroulement de cette extension recueilli auprès de l'autorité compétente chargée d'une mission similaire à celle confiée, en France, à l'Autorité de contrôle prudentiel et de résolution, à condition que cette autorité soit elle-même soumise au secret professionnel. Pour les pays avec lesquels n'a pas été conclue une des conventions bilatérales prévues au même article L. 632-13, le secrétaire général est chargé de recueillir l'accord de l'autorité compétente concernée et de préciser avec elle, s'il y a lieu, les conditions d'extension du contrôle sur place d'une personne assujettie déterminée à ses filiales ou succursales. Ces conditions sont portées à la connaissance de cette personne et de ces entités.

**Art. L612-27**

En cas de contrôle sur place, un rapport est établi. Le projet de rapport est porté à la connaissance des dirigeants de la personne contrôlée, qui peuvent faire part de leurs observations, dont il est fait état dans le rapport définitif.

En cas d'urgence ou d'autre nécessité de procéder sans délai à des relevés de constatations pour des faits ou agissements susceptibles de constituer des manquements aux dispositions applicables aux personnes contrôlées, les contrôleurs de l'autorité peuvent dresser des procès-verbaux.

Les suites données aux contrôles sur place sont communiquées au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions de surveillance équivalentes de la personne contrôlée.

Elles peuvent être communiquées à ses commissaires aux comptes et aux contrôleurs spécifiques des sociétés de crédit foncier et des sociétés de financement de l'habitat.

Elles peuvent être communiquées à l'entreprise qui la contrôle au sens du I de l'article L. 511-20, à l'organe central auquel elle est affiliée, et à l'entreprise mère au sens de l'article L. 356-1 du code des assurances.

Ces suites, ainsi que toute autre information transmise aux personnes contrôlées ou aux personnes mentionnées au précédent alinéa comportant une appréciation de leur situation, ne peuvent être communiquées à des tiers, en dehors des cas où la loi le prévoit, sans l'accord de l'Autorité de contrôle prudentiel et de résolution.

**Art. L612-28**

Lorsque sont relevés des faits susceptibles de justifier des poursuites pénales, le président de l'Autorité de contrôle prudentiel et de résolution ou la Banque centrale européenne en informe le procureur de la République territorialement compétent, sans préjudice des sanctions que l'Autorité de contrôle prudentiel et de résolution peut prononcer.

**Art. L612-29**

Lorsque sont relevées des pratiques susceptibles de justifier des poursuites au titre des articles L. 420-1 et L. 420-2 du code de commerce, le président de l'Autorité en informe les autorités compétentes en matière de concurrence.

**Art. L612-29-1**

Lorsqu'en matière de commercialisation et de protection de la clientèle une association professionnelle, représentant les intérêts d'une ou plusieurs catégories de personnes relevant de la compétence de l'Autorité de contrôle prudentiel et de résolution ou pouvant être soumise à son contrôle, élabore un code de conduite destiné à préciser les règles applicables à ses adhérents, l'Autorité vérifie sa compatibilité avec les dispositions législatives et réglementaires qui leur sont applicables.L'association peut demander à l'Autorité d'approuver tout ou partie des codes de bonne conduite qu'elle a élaborés en matière de commercialisation et de protection de la clientèle. La publication de l'approbation par l'Autorité de ces codes les rend applicables à tous les adhérents de cette association dans les conditions fixées par les codes ou la décision d'approbation.

L'Autorité peut constater l'existence de bonnes pratiques professionnelles ou formuler des recommandations définissant des règles de bonne pratique professionnelle en matière de commercialisation et de protection de la clientèle.

L'Autorité peut demander à une ou plusieurs associations professionnelles, représentant les intérêts d'une ou plusieurs catégories de personnes relevant de sa compétence ou pouvant être soumises à son contrôle, de lui faire des propositions dans ces matières.

L'Autorité publie un recueil de l'ensemble des codes de conduite, règles professionnelles et autres bonnes pratiques constatées ou recommandées dont elle assure le respect.

Le ministre chargé de l'économie peut demander à l'Autorité de contrôle prudentiel et de résolution de procéder auprès des personnes et dans les domaines qui relèvent de sa compétence à une vérification du respect des engagements pris par une ou plusieurs associations professionnelles représentant leurs intérêts dans le cadre des mesures proposées par le Comité consultatif du secteur financier. Les résultats de cette vérification font l'objet d'un rapport que l'Autorité remet au ministre et au Comité consultatif du secteur financier. Ce rapport mentionne, engagement par engagement, la part des professionnels concernés qui le respecte.

###### Section 6 :  Mesures de police administrative 



**Art. L612-30**

Lorsqu'elle constate qu'une personne soumise à son contrôle a des pratiques susceptibles de mettre en danger les intérêts de ses clients, assurés, adhérents ou bénéficiaires, l'Autorité de contrôle prudentiel et de résolution peut, après avoir mis ses dirigeants en mesure de présenter leurs explications, la mettre en garde à l'encontre de la poursuite de ces pratiques en tant qu'elles portent atteinte aux règles de bonne pratique de la profession concernée.

**Art. L612-31**

L'Autorité de contrôle prudentiel et de résolution peut mettre en demeure toute personne soumise à son contrôle de prendre, dans un délai déterminé, toutes mesures destinées à sa mise en conformité avec les obligations au respect desquelles l'Autorité de contrôle prudentiel et de résolution a pour mission de veiller.

**Art. L612-32**

L'Autorité de contrôle prudentiel et de résolution peut exiger de toute personne soumise à son contrôle qu'elle soumette à son approbation, dans un délai de douze mois pour les entreprises d'investissement de classe 2 et de classe 3, un programme de rétablissement comprenant toutes les mesures appropriées pour restaurer ou renforcer sa situation financière ou de liquidité, améliorer ses méthodes de gestion ou assurer l'adéquation de son organisation à ses activités ou à ses objectifs de développement, notamment lorsque les informations reçues ou demandées par l'Autorité pour l'exercice du contrôle sont de nature à établir que cette personne est susceptible de manquer, dans un délai de douze mois, aux obligations prévues par le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ou, le cas échéant, par le règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019, par une disposition du titre Ier ou du titre III du livre V ou d'un règlement pris pour son application ou par toute autre disposition législative ou réglementaire dont la méconnaissance entraîne celle des dispositions précitées. L'Autorité peut exiger que cette personne soumette à son approbation les changements apportés à ce programme au cours de son exécution, notamment en ce qui concerne sa portée et son délai de mise en œuvre.

**Art. L612-33**

I. – Lorsque la solvabilité ou la liquidité d'une personne soumise au contrôle de l'Autorité ou lorsque les intérêts de ses clients, assurés, adhérents ou bénéficiaires, sont compromis ou susceptibles de l'être, ou lorsque les informations reçues ou demandées par l'Autorité pour l'exercice du contrôle sont de nature à établir que cette personne est susceptible de manquer dans un délai de douze mois aux obligations prévues par le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ou, le cas échéant, par le règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019, par une disposition des titres Ier et III du livre V ou d'un règlement pris pour son application ou par toute autre disposition législative ou réglementaire dont la méconnaissance entraîne celle des dispositions précitées, l'Autorité de contrôle prudentiel et de résolution prend les mesures conservatoires nécessaires.

Elle peut, à ce titre :

1° Placer la personne sous surveillance spéciale ;

2° Charger un ou plusieurs de ses agents d'exercer une mission de contrôle permanent au sein de la personne concernée afin d'y assurer un suivi rapproché de sa situation ;

3° Limiter ou interdire temporairement l'exercice de certaines opérations ou activités par cette personne, y compris l'acceptation de primes ou dépôts ;

4° Suspendre, restreindre ou interdire temporairement la libre disposition de tout ou partie des actifs de la personne contrôlée ;

5° Exiger de cette personne la cession d'activités ;

6° Limiter le nombre des agences ou des succursales de cette personne ;

7° Ordonner à une personne mentionnée aux 1°, 3°, 5° et 9° à 11° du B du I de l'article L. 612-2 de suspendre, retarder ou limiter, pour tout ou partie du portefeuille, le paiement des valeurs de rachat, la faculté d'arbitrages, le versement d'avances sur contrat ou la faculté de renonciation ;

8° Prononcer le transfert d'office de tout ou partie d'un portefeuille de crédits ou de dépôts d'un établissement de crédit ;

9° Décider d'interdire ou de limiter la distribution d'un dividende aux actionnaires, d'une rémunération des certificats mutualistes ou paritaires ou d'une rémunération des parts sociales aux sociétaires de ces personnes ;

10° Décider d'interdire ou de limiter le paiement d'intérêts aux détenteurs d'instruments de fonds propres additionnels de catégorie 1 définis à l'article 52 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, sauf si cette limitation ou interdiction devait être considérée comme un événement de défaut des personnes soumises au contrôle de l'Autorité ;

11° Exiger la réduction du risque inhérent aux activités, aux produits et aux systèmes des établissements de crédit, entreprises d'investissement et sociétés de financement, y compris aux activités externalisées ;

12° Suspendre un ou plusieurs dirigeants de la personne contrôlée ;

13° Enjoindre à une des personnes mentionnées aux 1°, 3°, 5° et 9° à 11° du B du I de l'article L. 612-2 du présent code de déposer, dans un délai qu'elle fixe et qui ne peut être inférieur à quatre mois, une demande de transfert de tout ou partie de son portefeuille de contrats d'assurance, d'opérations ou de bulletins d'adhésion à des contrats ou règlements, dans les conditions prévues aux articles L. 324-1 et L. 384-1 à L. 384-3 du code des assurances, L. 212-11 et L. 214-11 du code de la mutualité et L. 931-16 et L. 941-13 du code de la sécurité sociale ;

14° Prononcer, après avoir constaté l'échec de la procédure de transfert prévue au 13° du présent I, le transfert d'office de tout ou partie du portefeuille de contrats d'assurance, d'opérations ou de bulletins d'adhésion à des contrats ou règlements détenu par les personnes mentionnées aux 1°, 3°, 5° et 9° à 11° du B du I de l'article L. 612-2 dans les conditions prévues à l'article L. 612-33-2 ;

15° Exiger des entreprises d'investissement de classe 2 et de classe 3 la réduction des risques menaçant la sécurité des réseaux et des systèmes d'information utilisés par les entreprises d'investissement en vue de garantir la confidentialité, l'intégrité et la disponibilité de leurs processus, de leurs données et de leurs actifs.

II. – Lorsque l'Autorité de contrôle prudentiel et de résolution estime que les mesures d'intervention précoce prises en application de l'article L. 511-41-5 ou de l'article L. 533-4-3 ne sont pas suffisantes soit pour mettre fin à de graves violations par un établissement de crédit, une entreprise d'investissement mentionnée au 2° du I de l'article L. 613-34 ou une société de financement mentionnée au II de l'article L. 613-34 de la réglementation qui lui est applicable ou des stipulations de ses statuts, soit pour rétablir sa situation financière, elle peut révoquer une ou plusieurs personnes mentionnées à l'article L. 511-13 ou au 4 de l'article L. 532-2, ou tout ou partie des membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes.

III. – L'Autorité de contrôle prudentiel et de résolution peut suspendre les personnes mentionnées à l'article L. 612-23-1 lorsqu'elles ne remplissent plus les conditions d'honorabilité, de compétences, d'expérience ou, le cas échéant, de connaissances requises par leur fonction et que l'urgence justifie cette mesure en vue d'assurer une gestion saine et prudente.

IV. – En cas de manquement aux règles destinées à assurer la protection de la clientèle en matière de commercialisation des dépôts structurés, l'Autorité de contrôle prudentiel et de résolution peut suspendre la commercialisation ou la vente de dépôts structurés lorsque les conditions des articles 42 du règlement (UE) n° 600/2014 du 15 mai 2014 sont remplies ou lorsqu'un établissement de crédit n'a pas développé ou appliqué un véritable processus d'approbation de produit, ou ne s'est pas conformé aux prescriptions du 3 du II de l'article L. 533-10, à l'article L. 533-24 et aux 3 et 4 de l'article L. 533-24-1 du présent code.

**Art. L612-33-1**

Lorsque l'activité d'une personne soumise à son contrôle est susceptible de porter atteinte à la stabilité financière ainsi que dans les situations d'urgence prévues par le règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 instituant une Autorité européenne de surveillance (Autorité bancaire européenne), modifiant la décision n° 716/2009/CE et abrogeant la décision 2009/78/CE de la Commission, l'Autorité de contrôle prudentiel et de résolution peut décider de limiter ou de suspendre l'exercice de certaines opérations par cette personne.

**Art. L612-33-2**

I. – Lorsqu'elle prononce le transfert d'office prévu au 14° du I de l'article L. 612-33, l'Autorité de contrôle prudentiel et de résolution recourt au Fonds de garantie des assurances obligatoires de dommages, au fonds de garantie des assurés contre la défaillance de sociétés d'assurance de personnes, au fonds de garantie contre la défaillance des mutuelles et des unions pratiquant des opérations d'assurances ou au fonds paritaire de garantie dans les conditions prévues respectivement, à l'article L. 421-9-1 du code des assurances, à l'article L. 423-2 du même code, à l'article L. 431-2 du code de la mutualité et à l'article L. 951-2 du code de la sécurité sociale, ainsi que, le cas échéant, au système fédéral de garantie prévu à l'article L. 111-6 du code de la mutualité, auquel la mutuelle ou l'union a adhéré.

L'Autorité de contrôle prudentiel et de résolution lance un appel d'offres en vue du transfert du portefeuille de contrats d'assurance, d'opérations ou de bulletins d'adhésion à des contrats ou règlements détenu par la personne concernée par le transfert d'office.

L'autorité retient la ou les offres qui lui paraissent le mieux préserver l'intérêt des assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations, membres participants et bénéficiaires de bulletins d'adhésion à un règlement ou à des contrats, eu égard notamment à la solvabilité des personnes mentionnées aux 1°, 3°, 5° et 9° à 11° du B du I de l'article L. 612-2 qui sont candidates et aux taux de réduction des engagements qu'elles proposent.

La décision de l'autorité qui prononce le transfert du portefeuille de contrats d'assurance, d'opérations ou de bulletins d'adhésion à des contrats ou règlements au profit des personnes mentionnées aux 1°, 3°, 5° et 9° à 11° du B du I de l'article L. 612-2 qu'elle a désignées est publiée au Journal officiel. Cette décision libère l'entreprise dont les contrats ont été transférés en application du 14° du I de l'article L. 612-33 de tout engagement envers les assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations, membres participants et bénéficiaires de bulletins d'adhésion à un règlement ou à des contrats.

II. – Le transfert de portefeuille approuvé par l'Autorité ou le constat de l'échec de la procédure de transfert d'office emporte le retrait de tous les agréments administratifs de l'entreprise, du fonds de retraite professionnelle supplémentaire, de l'institution ou union d'institutions de prévoyance, de l'institution de retraite professionnelle supplémentaire, de la mutuelle ou union de retraite professionnelle supplémentaire, de la mutuelle ou de l'union conformément aux articles L. 325-1 et L. 383-1 du code des assurances. Ce transfert intervient dans des conditions permettant de garantir une juste et préalable indemnisation de cette personne. Il peut s'accompagner d'un transfert d'actifs.

**Art. L612-34**

I. – L'Autorité de contrôle prudentiel et de résolution peut désigner un administrateur provisoire auprès d'une personne qu'elle contrôle, auquel sont transférés tous les pouvoirs d'administration, de direction et de représentation de la personne morale. L'administrateur provisoire dispose des biens meubles et immeubles de celles-ci dans l'intérêt d'une bonne administration.

La rémunération de l'administrateur provisoire est fixée par l'Autorité de contrôle prudentiel et de résolution. Elle est prise en charge, ainsi que les frais engagés par l'administrateur provisoire, par la personne auprès de laquelle il est désigné.

En cas de désignation d'un administrateur provisoire, les engagements pris au bénéfice d'un dirigeant suspendu par l'établissement lui-même ou par toute entreprise contrôlée ou qui la contrôle, au sens des II et III de l'article L. 233-16 du code de commerce, et correspondant à des éléments de rémunération, à des indemnités ou à des avantages dus ou susceptibles d'être dus à raison de la cessation ou du changement de ses fonctions, ou postérieurement à celles-ci, ne peuvent donner lieu à aucun versement pendant la durée de l'accomplissement de sa mission. A l'issue de la mission de l'administrateur provisoire, l'assemblée générale se prononce, à l'occasion de sa première réunion après la fin de cette mission, sur la reprise de ces versements.

En cas de révocation d'un dirigeant responsable en application de l'article L. 613-51-2 du présent code, les engagements pris au bénéfice de ce dirigeant par l'établissement lui-même ou par toute entreprise contrôlée ou qui la contrôle, au sens des II et III de l'article L. 233-16 du code de commerce, et correspondant à des éléments de rémunération, à des indemnités ou à des avantages dus ou susceptibles d'être dus à raison de la cessation ou du changement de ses fonctions, ou postérieurement à celles-ci, ne peuvent donner lieu à aucun versement.

Cette désignation est faite soit à la demande des dirigeants lorsqu'ils estiment ne plus être en mesure d'exercer normalement leurs fonctions, soit à l'initiative de l'Autorité de contrôle prudentiel et de résolution lorsque la gestion de la personne contrôlée ne peut plus être assurée dans des conditions normales ou en cas de suspension de l'un ou de plusieurs de ses dirigeants.

Dans le cas d'établissements affiliés à un organe central, ce dernier peut demander à l'Autorité de contrôle prudentiel et de résolution de désigner un administrateur provisoire dans les établissements qui lui sont affiliés.

II. – Lorsque la situation laisse craindre à terme une incapacité d'un établissement ou d'une entreprise relevant du fonds de garantie des dépôts et de résolution à assurer la rémunération de l'administrateur provisoire ainsi que les frais engagés par celui-ci, le fonds de garantie des dépôts et de résolution peut, sur proposition de l'Autorité de contrôle prudentiel et de résolution, décider d'en garantir le paiement au prorata éventuellement des différents mécanismes mis en œuvre. Lorsque les fonds disponibles de la personne auprès de laquelle un administrateur provisoire a été désigné par l'Autorité de contrôle prudentiel et de résolution n'y peuvent suffire immédiatement, le Trésor public, à la demande de l'Autorité de contrôle prudentiel et de résolution, fait l'avance de la rémunération et de l'ensemble des frais engagés par l'administrateur provisoire.

**Art. L612-34-1**

I. – Lorsqu'elle estime que les mesures pouvant être prises en application du II de l'article L. 612-33 ne sont pas suffisantes pour remédier à la situation d'un établissement de crédit, d'une entreprise d'investissement mentionnée au 2° du I de l'article L. 613-34 ou une société de financement mentionnée au II de l'article L. 613-34, l'Autorité de contrôle prudentiel et de résolution peut désigner, pour une durée qu'elle détermine, un ou plusieurs administrateurs temporaires, personne physique ou personne morale, pour assister ou pour remplacer les dirigeants mentionnés à l'article L. 511-13 ou au 4 de l'article L. 532-2 ainsi que les membres du conseil d'administration, du conseil de surveillance, de tout autre organe exerçant des fonctions équivalentes dans ces entreprises ou d'un organe central mentionné à l'article L. 511-30.

L'Autorité de contrôle prudentiel et de résolution peut désigner toute personne en qualité d'administrateur temporaire, y compris une personne inscrite sur la liste mentionnée aux articles L. 811-2 ou L. 812-2 du code de commerce.

Les tâches que comporte l'exercice du mandat d'administrateur temporaire lui incombent personnellement. Lorsque le bon déroulement de sa mission le requiert et après accord du collège de supervision, il peut se faire assister de personnes tierces qui agissent pour son compte et sous sa responsabilité.

II. – Lorsqu'un administrateur temporaire est nommé pour remplacer les personnes mentionnées au I, les pouvoirs d'administration, de direction et de représentation de la personne morale en cause lui sont transférés de plein droit pendant la durée de son mandat. Sa nomination est rendue publique.

Lorsqu'un administrateur temporaire est nommé pour assister les personnes mentionnées au I, son mandat fixe l'étendue de ses pouvoirs pouvant aller jusqu'à ceux mentionnés au premier alinéa et, le cas échéant, définit les cas dans lesquels les dirigeants ont l'obligation de le consulter ou d'obtenir son accord préalable.

L'Autorité de contrôle prudentiel et de résolution définit, s'il y a lieu, les cas dans lesquels l'administrateur temporaire a l'obligation de la consulter et d'obtenir son accord préalable.

La convocation d'une assemblée générale par l'administrateur temporaire et l'établissement de l'ordre du jour sont soumis à l'accord préalable de l'Autorité de contrôle prudentiel et de résolution.

L'Autorité de contrôle prudentiel et de résolution peut exiger que l'administrateur temporaire élabore et lui communique selon une fréquence qu'elle détermine des rapports sur la situation financière des établissements de crédit, des entreprises d'investissement ou des sociétés de financement mentionnés au I et sur les mesures qu'il a prises à leur égard.

III. – La durée du mandat de l'administrateur temporaire ne peut excéder un an. Elle peut exceptionnellement être prorogée si les conditions de sa nomination restent remplies à l'issue de ce délai. L'Autorité de contrôle prudentiel et de résolution peut seule, et à tout moment, modifier ou mettre fin à son mandat.

IV. – La rémunération de l'administrateur temporaire est fixée par l'Autorité de contrôle prudentiel et de résolution. Elle est prise en charge ainsi que les frais qu'il engage par la personne auprès de laquelle il est désigné.

Le II de l'article L. 612-34 s'applique à la rémunération ainsi qu'aux frais engagés par l'administrateur temporaire. Lorsque le paiement de la rémunération et des frais engagés par l'administrateur temporaire intervient dans les conditions du II de l'article L. 612-34, le fonds de garantie des dépôts et de résolution et l'Etat sont subrogés dans les droits de l'administrateur temporaire à concurrence des sommes qu'ils ont versées.

En cas d'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires en application du livre VI du code de commerce, l'interdiction de payer toute créance née antérieurement au jugement d'ouverture ne s'applique pas au paiement de la créance correspondant à la rémunération de l'administrateur temporaire.

En cas d'ouverture ou de prononcé d'une liquidation judiciaire, la créance correspondant à la rémunération de l'administrateur temporaire est payée par privilège avant toutes les autres créances, à l'exception de celles qui sont garanties par le privilège établi aux articles L. 3253-2, L. 3253-4 et L. 7313-8 du code du travail et des frais de justice mentionnés au II de l'article L. 641-13 du code de commerce. Elle n'est pas soumise à l'obligation de déclaration.

V. – La désignation d'un administrateur temporaire ne porte pas atteinte aux droits des détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété.

L'administrateur temporaire ne peut être considéré comme un dirigeant de fait ni comme exerçant en fait les fonctions des personnes désignées au I de l'article L. 131-1 du code des juridictions financières.

VI. – Lorsque l'établissement de crédit, l'entreprise d'investissement ou la société de financement mentionnés au I est une entreprise mère ou une filiale au sens de l'article L. 511-20, les III et IV de l'article L. 613-20-4, les articles L. 613-21-3 ou L. 613-21-4, selon le cas, s'appliquent.

**Art. L612-35**

L'Autorité de contrôle prudentiel et de résolution décide des mesures prévues aux articles de la présente section au terme d'une procédure contradictoire.

Lorsque des circonstances particulières d'urgence le justifient, l'Autorité de contrôle prudentiel et de résolution peut, à titre provisoire, ordonner sans procédure contradictoire des mesures conservatoires énumérées aux articles L. 612-33, L. 612-33-1, L. 612-34 et L. 612-34-1. Une procédure contradictoire est alors immédiatement engagée aux fins de lever, adapter ou confirmer ces mesures conservatoires commandées par l'urgence.

**Art. L612-35-1**

I. — Les mesures de police prononcées par l'Autorité de contrôle prudentiel et de résolution sont publiées au registre officiel de l'autorité lorsqu'elles ont pour objet des manquements :

1° Aux règles destinées à assurer la protection de la clientèle en matière de commercialisation des dépôts structurés ;

2° Aux règles prévues aux sections 2 et 3 du chapitre III du titre Ier du livre V relatives aux émissions, respectivement, d'obligations foncières et d'obligations de financement de l'habitat.

II. — Toutefois, ces mesures sont publiées de manière anonyme dans les cas suivants :

1° Lorsqu'il ressort d'une évaluation préalable réalisée à partir des éléments fournis par la personne intéressée que la publication de la mesure en question lui causerait un préjudice disproportionné ;

2° Lorsque la publication non anonyme compromettrait la stabilité des marchés financiers ou une enquête pénale en cours.

Lorsque les situations mentionnées ci-dessus sont susceptibles de cesser d'exister dans un court délai, le collège de l'autorité peut décider de différer la publication pendant ce délai.

Les frais sont supportés par les personnes faisant l'objet des mesures de police.

**Art. L612-36**

Les décisions du collège de supervision relatives à une personne contrôlée prises en application de la présente section peuvent être communiquées à l'entreprise qui la contrôle au sens du I de l'article L. 511-20, à l'organe central auquel elle est affiliée, et à l'entreprise mère au sens de l'article L. 356-1 du code des assurances.

**Art. L612-37**

Un décret en Conseil d'Etat détermine les conditions et modalités d'application de la présente section.

###### Section 7 : Pouvoir disciplinaire 



####### Sous-section 1 : Procédure disciplinaire 




**Art. L612-38**

L'une des formations du collège de supervision ou le collège de résolution examine les conclusions établies, dans le cadre de la mission de contrôle de l'Autorité de contrôle prudentiel et de résolution, par les services de l'Autorité ou le rapport établi en application de l'article L. 612-27, en vue de l'ouverture d'une procédure de sanction. Le président de la formation du collège de supervision ou du collège de résolution, selon les cas, qui a décidé de l'ouverture d'une procédure de sanction notifie les griefs aux personnes concernées. Il transmet la notification des griefs à la commission des sanctions qui désigne un rapporteur parmi ses membres.

Lorsque l'Autorité est saisie par la Banque centrale européenne conformément aux dispositions du paragraphe 5 de l'article 18 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013, le collège de supervision ouvre une procédure de sanction à l'égard d'un établissement ou d'une personne qui dirige son activité au sens de l'article L. 511-13, d'un membre de son conseil d'administration, de son conseil de surveillance, de son directoire ou de tout autre organe exerçant des fonctions équivalentes. Dans ce cas, la notification des griefs prévue au premier alinéa comporte tout document, y compris, le cas échéant, tout rapport de contrôle sur place, communiqué par la Banque centrale européenne à l'appui de sa demande. Les sanctions applicables sont celles prévues à l'article L. 612-40.

Lorsque le collège de résolution est saisi par le Conseil de résolution unique en application des dispositions du paragraphe 8 de l'article 38 du règlement (UE) n° 806/2014 du Parlement européen et du Conseil du 15 juillet 2014, il peut ouvrir une procédure de sanction à l'égard d'une personne mentionnée à l'article L. 613-34 ou des personnes mentionnées à l'article L. 511-13 ou au 4 de l'article L. 532-2, des membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance. Dans ce cas, la notification des griefs prévue au premier alinéa comporte tout document, y compris, le cas échéant, tout rapport de contrôle sur place communiqué par le Conseil de résolution unique à l'appui de sa demande. Les sanctions applicables sont celles prévues à l'article L. 612-40.

La commission des sanctions veille au respect du caractère contradictoire de la procédure. Elle procède aux communications et convocations à l'égard de toute personne visée par la notification de griefs. Toute personne convoquée a le droit de se faire assister ou représenter par un conseil de son choix. La commission des sanctions dispose des services de l'Autorité pour la conduite de la procédure.

Le membre du collège de supervision ou du collège de résolution désigné par la formation qui a décidé de l'ouverture de la procédure de sanction est convoqué à l'audience. Il y assiste sans voix délibérative. Il peut être assisté ou représenté par les services de l'Autorité. Il peut présenter des observations au soutien des griefs notifiés et proposer une sanction.

La commission des sanctions peut entendre tout agent des services de l'Autorité.

La récusation d'un membre de la commission des sanctions est prononcée à la demande d'une personne mise en cause s'il existe une raison sérieuse de mettre en doute l'impartialité de ce membre.

La commission des sanctions ne peut siéger que si la majorité des membres sont présents. Elle délibère hors la présence des parties, du rapporteur, du directeur général du Trésor ou du directeur de la sécurité sociale ou de leurs représentants, du membre du collège de supervision et des services de l'Autorité chargés d'assister ce dernier ou de le représenter. Elle rend une décision motivée.

Les dispositions de l'article L. 612-36 sont applicables aux décisions de la commission des sanctions.

Lorsqu'elle prononce une sanction disciplinaire à l'encontre d'un prestataire de services d'investissement au titre de ses obligations prudentielles ou en matière de résolution, l'Autorité de contrôle prudentiel et de résolution en informe l'Autorité des marchés financiers.

Lorsqu'elle prononce une sanction disciplinaire dans les cas prévus au deuxième alinéa, l'Autorité de contrôle prudentiel et de résolution en informe la Banque centrale européenne.

Lorsqu'elle prononce une sanction disciplinaire dans les cas prévus au troisième alinéa, l'Autorité de contrôle prudentiel et de résolution en informe le Conseil de résolution unique.

Lorsqu'elle prononce une sanction disciplinaire pour des manquements relatifs à la distribution en matière d'assurance ou de réassurance, l'Autorité de contrôle prudentiel et de résolution en informe l'Autorité européenne des assurances et des pensions professionnelles.

####### Sous-section 2 : Liste des sanctions 



**Art. L612-39**

Sous réserve des dispositions de l'article L. 612-40, si l'une des personnes mentionnées au I de l'article L. 612-2, à l'exception de celles mentionnées aux 4 bis, 5° et 11° du A et au 4° du B, a enfreint une disposition européenne, législative ou réglementaire au respect de laquelle l'Autorité a pour mission de veiller ou des codes de conduite homologués applicables à sa profession, n'a pas remis à l'Autorité le programme de rétablissement demandé ou le programme de formation mentionné au V de l'article L. 612-23-1, n'a pas tenu compte d'une mise en garde, n'a pas déféré à une mise en demeure ou n'a pas respecté les conditions particulières posées ou les engagements pris à l'occasion d'une demande d'agrément, d'autorisation, d'approbation ou de dérogation prévue par les dispositions législatives ou réglementaires applicables, la commission des sanctions peut prononcer l'une ou plusieurs des sanctions disciplinaires suivantes, en fonction de la gravité du manquement :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction d'effectuer certaines opérations et toutes autres limitations dans l'exercice de l'activité ;

4° La suspension temporaire d'un ou plusieurs dirigeants ou de toute autre personne mentionnée à l'article L. 612-23-1 ou, dans le cas d'un établissement de paiement ou d'un établissement de monnaie électronique exerçant des activités hybrides, des personnes déclarées responsables, respectivement, de la gestion des activités de services de paiement ou des activités d'émission et de gestion de monnaie électronique, avec ou sans nomination d'administrateur provisoire ;

5° La démission d'office d'un ou plusieurs dirigeants ou de toute autre personne mentionnée à l'article L. 612-23-1 ou, dans le cas d'un établissement de paiement ou d'un établissement de monnaie électronique exerçant des activités hybrides, des personnes déclarées responsables, respectivement, de la gestion des activités de services de paiement ou des activités d'émission et de gestion de monnaie électronique, avec ou sans nomination d'administrateur provisoire ;

6° Le retrait partiel d'agrément ;

7° Le retrait total d'agrément ou la radiation de la liste des personnes agréées, avec ou sans nomination d'un liquidateur.

Les sanctions mentionnées aux 3° et 4° ne peuvent, dans leur durée, excéder dix ans.

Pour les établissements de crédit, la sanction prévue au 6° ne peut être prononcée que pour les services ne relevant pas de l'agrément délivré par la Banque centrale européenne. Pour ces mêmes établissements et pour les activités qui entrent dans le champ de l'agrément délivré par la Banque centrale européenne, les sanctions prévues au 6° et au 7° prennent la forme respectivement d'une interdiction partielle ou totale d'activité prononcée à titre conservatoire.

Lorsque la commission des sanctions prononce l'interdiction totale d'activité d'un établissement de crédit, l'Autorité de contrôle prudentiel et de résolution propose à la Banque centrale européenne de prononcer le retrait de l'agrément. Dans le cas où la Banque centrale européenne ne prononce pas le retrait d'agrément, la commission des sanctions peut délibérer à nouveau et infliger une autre sanction parmi celles prévues au présent article.

Lorsque la procédure de sanction engagée peut conduire à l'application de sanctions à des dirigeants, la formation de l'Autorité qui a décidé de l'engagement de la procédure indique expressément, dans la notification de griefs, que les sanctions mentionnées aux 4° et 5° sont susceptibles d'être prononcées à l'encontre des dirigeants qu'elle désigne, en précisant les éléments susceptibles de fonder leur responsabilité directe et personnelle dans les manquements ou infractions en cause, et la commission des sanctions veille au respect à leur égard du caractère contradictoire de la procédure.

La commission des sanctions peut prononcer, soit à la place, soit en sus de ces sanctions, une sanction pécuniaire au plus égale à cent millions d'euros ou à 10 % du chiffre d'affaires annuel net au sens du V de l'article L. 612-40 du présent code pour les manquements aux articles L. 113-5, L. 132-5, L. 132-8, L. 132-9-2 et L. 132-9-3 du code des assurances, aux articles L. 223-10, L. 223-10-1, L. 223-10-2 et L. 223-19-1 du code de la mutualité, aux chapitres Ier et II du titre VI du livre V du présent code et aux dispositions européennes portant sur les obligations liées à la lutte contre le blanchiment et le financement du terrorisme ainsi que sur les mesures restrictives. Lorsqu'un retrait d'agrément est prononcé au titre du présent article, la commission des sanctions peut annuler les certificats souscrits par la personne en cause en application de l'article L. 312-7.

Pour les manquements relatifs à la commercialisation des dépôts structurés par les établissements de crédit, les sanctions sont prononcées dans les conditions mentionnées aux X et XII de l'article L. 612-40. La commission des sanctions peut prononcer une sanction pécuniaire au plus égale à cent millions d'euros ou au décuple du montant de l'avantage retiré du manquement, si cet avantage peut être déterminé.

Lorsque la responsabilité directe et personnelle dans les manquements ou infractions en cause est établie à l'encontre des personnes qui dirigent effectivement, au sens de l'article L. 511-13, l'activité d'un établissement de crédit, ou au sens de l'article L. 322-3-2 du code des assurances, l'activité d'une entreprise d'assurance ou de réassurance ou au sens de l'article L. 211-13 du code de la mutualité, l'activité d'une mutuelle ou d'une union, ou au sens de l'article L. 931-7-1 du code de la sécurité sociale, l'activité d'une institution de prévoyance ou d'une union la commission des sanctions peut prononcer à l'encontre des intéressés une sanction pécuniaire au plus égale à cinq millions d'euros ou au décuple du montant de l'avantage retiré du manquement, si cet avantage peut être déterminé.

La commission des sanctions peut également prononcer les sanctions mentionnées au présent article s'il n'a pas été déféré aux mesures prises en application du IV de l'article L. 612-33.

Pour les manquements aux obligations prévues par les articles L. 516-1, L. 521-1 à L. 521-6 et L. 522-1 à L. 522-6 du code des assurances par les personnes mentionnées aux 1° à 5° du B du I de l'article L. 612-2 du présent code lorsqu'elles distribuent des contrats d'assurance vie individuels comportant des valeurs de rachat, des contrats de capitalisation ou des contrats collectifs facultatifs comportant une valeur de rachat ou de transfert mentionnés aux articles L. 132-5-3 du code des assurances, L. 223-8 du code de la mutualité et L. 932-15 du code de la sécurité sociale ou des contrats mentionnés aux articles L. 441-1 du code des assurances, L. 222-1 du code de la mutualité et L. 932-24 du code de la sécurité sociale, la commission des sanctions peut prononcer, soit à la place, soit en sus des sanctions mentionnées aux 1° à 7°, une sanction pécuniaire dont le montant n'excède pas le plus élevé des trois plafonds suivants : cent millions d'euros, ou 5 % du chiffre d'affaires annuel net au sens du V de l'article L. 612-40 ou le double du montant de l'avantage retiré du manquement, si cet avantage peut être déterminé.

Pour les manquements aux obligations mentionnées au paragraphe 1 de l'article 82 du règlement (UE) 2021/23, la commission des sanctions peut prononcer, soit à la place, soit en sus des sanctions mentionnées aux 1° à 7° du présent article :

— pour une personne morale, une sanction pécuniaire d'un montant maximal de 10 % de son chiffre d'affaires annuel total pour l'exercice précédent cette sanction. Dans le cas où la personne sanctionnée est une filiale d'un groupe ou dans le cas où la personne sanctionnée est l'entreprise mère ultime, le chiffre d'affaires à prendre en considération est celui qui ressort des comptes consolidés de l'entreprise mère ultime pour l'exercice précédent la sanction ;

— lorsque la responsabilité directe et personnelle dans ces manquements est établie à l'encontre des personnes physiques qui dirigent effectivement une chambre de compensation ou l'un de ses membres compensateurs autres que les entités mentionnées au 6 de l'article L. 440-2, une sanction pécuniaire d'un montant maximal de cinq millions d'euros.

La commission des sanctions peut, soit à la place, soit en sus d'une sanction pécuniaire, prononcer à l'encontre des personnes physiques une interdiction temporaire d'exercer des fonctions au sein d'une chambre de compensation d'une durée maximale de dix ans.

Lorsque l'avantage retiré du manquement peut être déterminé, la commission des sanctions peut prononcer une sanction pécuniaire d'un montant maximal atteignant deux fois cet avantage, à la place des sanctions pécuniaires susmentionnées.

Les sanctions infligées au titre des obligations mentionnées par le règlement (UE) 2021/23 sont fixées en tenant compte des circonstances mentionnées à l'article 85 de ce même règlement.

La commission des sanctions peut assortir d'une astreinte les sanctions qu'elle prononce au titre du présent article, en en fixant le montant et la date d'effet. Un décret en Conseil d'Etat détermine la procédure applicable, le montant journalier maximum de l'astreinte et les modalités selon lesquelles, en cas d'inexécution totale ou partielle ou de retard d'exécution, il est procédé à la liquidation de l'astreinte.

La commission des sanctions peut également prononcer les sanctions mentionnées au présent article s'il n'a pas été déféré aux injonctions prévues aux articles L. 511-41-3, L. 522-15-1, L. 526-29 et L. 612-31 et aux exigences complémentaires prévues au deuxième alinéa de l'article L. 334-1 du code des assurances, au premier alinéa de l'article L. 352-3 du même code ou au deuxième alinéa de l'article L. 385-8 du même code.

La décision de la commission des sanctions est rendue publique dans les publications, journaux ou supports qu'elle désigne, dans un format proportionné à la faute commise et à la sanction infligée. Les frais sont supportés par les personnes sanctionnées. Toutefois, lorsque la publication risque de perturber gravement les marchés financiers ou de causer un préjudice disproportionné aux parties en cause, la décision de la commission peut prévoir qu'elle ne sera pas publiée.

**Art. L612-40**

I. — A. — Les dispositions du C s'appliquent si un établissement de crédit ou une société de financement se trouve dans l'une des situations suivantes :

1° Il a enfreint une disposition du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, à l'exception des exigences énoncées dans ses articles 92 bis et 92 ter ;

2° Il a enfreint une disposition du titre Ier et du titre III du livre V, à l'exception des recommandations sur les fonds propres supplémentaires faites par l'Autorité de contrôle prudentiel et de résolution conformément au II bis de l'article L. 511-41-3 et des coussins mentionnés au II de l'article L. 511-41-A, ou des dispositions réglementaires prises pour son application ;

3° Il a enfreint toute autre disposition législative ou réglementaire dont la méconnaissance entraîne celle des dispositions précitées ;

4° Il n'a pas déféré à une mise en demeure de se conformer à ces dispositions ou à une injonction prévue aux articles L. 511-41-3 et L. 511-41-4 ;

5° Il exerce au moins une des activités mentionnées à l'article 4, paragraphe 1, point 1, b, du règlement (UE) n° 575/2013 et atteint un seuil indiqué dans cet article sans être agréé en tant qu'établissement de crédit.

B. — Les dispositions du C s'appliquent si une entreprise d'investissement se trouve dans l'une des situations suivantes :

1° Elle a enfreint une disposition du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019 ;

2° Elle a enfreint une disposition du titre III du livre V ;

3° Elle a enfreint toute autre disposition législative ou réglementaire dont la méconnaissance entraîne celle des dispositions précitées ;

4° Elle autorise une ou plusieurs personnes qui ne respectent pas les articles L 533-25 à L. 533-27-1 à devenir ou à rester membre de l'organe de direction ;

Toutefois, les dispositions du C s'appliquent aux entreprises d'investissement de classe 1 bis si elles se trouvent dans l'une des situations mentionnées au A.

C. — La commission des sanctions peut, lorsqu'un établissement de crédit, une entreprise d'investissement ou une société de financement se trouve dans l'une des situations mentionnées au A ou B, prononcer l'une ou plusieurs des sanctions disciplinaires suivantes, en fonction de la gravité du manquement :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction d'effectuer certaines opérations, et toutes autres limitations dans l'exercice de l'activité ;

4° Le retrait partiel d'agrément ;

5° Le retrait total d'agrément ou la radiation de la liste des personnes agréées, avec ou sans nomination d'un liquidateur.

La sanction mentionnée au 3° ne peut excéder une durée de dix ans.

Pour les établissements de crédit, la sanction prévue au 4° ne peut être prononcée que pour les activités ne relevant pas de l'agrément délivré par la Banque centrale européenne. Pour ces mêmes établissements, et pour les activités qui entrent dans le champ de cet agrément, les sanctions prévues au 4° et au 5° prennent la forme respectivement d'une interdiction partielle ou totale d'activité prononcée à titre conservatoire.

Lorsque la commission des sanctions prononce l'interdiction totale d'activité d'un établissement de crédit, l'Autorité de contrôle prudentiel et de résolution propose à la Banque centrale européenne de prononcer le retrait de l'agrément. Dans le cas où celle-ci ne prononce pas le retrait d'agrément, la commission des sanctions peut délibérer à nouveau et infliger une autre sanction parmi celles prévues au présent article.

II. – Si une compagnie financière holding, une compagnie financière holding mixte ou une entreprise mère de société de financement a enfreint une disposition du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, une disposition du titre Ier et du titre III du livre V ou d'un règlement pris pour son application ou toute autre disposition législative ou réglementaire dont la méconnaissance entraîne celle des dispositions précitées ou si elle n'a pas déféré à une mise en demeure de se conformer à ces dispositions, la commission des sanctions peut prononcer à son encontre, en fonction de la gravité du manquement, un avertissement ou un blâme.

II bis. — Si une compagnie holding d'investissement ou une compagnie holding d'investissement mère dans l'Union a enfreint une disposition du règlement (UE) 2019/2033, une disposition du titre Ier et du titre III du livre V, une disposition réglementaire prise pour leur application ou toute autre disposition législative ou réglementaire dont la méconnaissance entraîne celle des dispositions précitées, ou si elles n'ont pas déféré à une mise en demeure de se conformer à ces dispositions, la commission des sanctions peut prononcer à leur encontre, en fonction de la gravité du manquement, un avertissement ou un blâme.

III. – Si une compagnie holding mixte ou une entreprise mère mixte de société de financement n'a pas déféré à une injonction sous astreinte prononcée en application de l'article L. 612-25 ou ne s'est pas soumise à un contrôle sur place prévu à l'article L. 612-26, la commission des sanctions peut prononcer à son encontre une sanction pécuniaire au plus égale à un million d'euros.

IV. – Si l'une des personnes ou entités mentionnées au I ou au II de l'article L. 613-34 a enfreint une disposition du règlement (UE) n° 806/2014 du Parlement européen et du Conseil du 15 juillet 2014, une disposition de la section 4 du chapitre III du présent titre ou toute autre disposition législative ou réglementaire dont la méconnaissance entraîne celle des dispositions précitées ou si elle n'a pas déféré à une mise en demeure de se conformer à ces dispositions ou à une injonction prévue à l'article L. 312-6-1, aux I, II et III de l'article L. 511-41-5, aux III et V de l'article L. 613-36, au II de l'article L. 613-42, à l'article L. 613-45 et au 3° de l'article L. 613-46-7, la commission des sanctions peut prononcer à l'encontre de cette personne ou de cette entité l'une ou plusieurs des sanctions disciplinaires mentionnées au I ci-dessus.

V. – La commission des sanctions peut prononcer, soit à la place, soit en sus des sanctions prévues au I, au II et au IV, une sanction pécuniaire d'un montant maximal de 10 % du chiffre d'affaires annuel net, y compris le revenu brut de l'entreprise composé des intérêts et produits assimilés, des revenus d'actions, de parts et d'autres titres à revenu variable ou fixe et des commissions perçues conformément à l'article 316 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 au cours de l'exercice précédent.

Lorsque l'entreprise est une filiale d'une entreprise mère, le revenu brut à prendre en considération est celui qui ressort des comptes consolidés de l'entreprise mère ultime au cours de l'exercice précédent.

Lorsque l'avantage retiré du manquement peut être déterminé, la commission des sanctions prononce une sanction d'un montant maximal de deux fois ce dernier.

Lorsqu'un retrait d'agrément est prononcé au titre du présent article, la commission des sanctions peut annuler les certificats souscrits par la personne en cause en application de l'article L. 312-7.

VI. – La commission des sanctions peut assortir la sanction d'une astreinte, dont elle fixe le montant et la date d'effet.

VII. – Lorsque la responsabilité directe et personnelle dans les manquements ou infractions mentionnés aux I, II, II bis et IV est établie à l'encontre des personnes qui dirigent effectivement l'activité de l'entreprise au sens des articles L. 511-13 ou L. 532-2, des membres du conseil d'administration, du conseil de surveillance, du directoire ou de tout autre organe exerçant des fonctions équivalentes au sein d'un établissement de crédit, d'une entreprise d'investissement, d'une société de financement, d'une compagnie financière holding, d'une compagnie financière holding mixte, d'une compagnie holding d'investissement, d'une entreprise mère de société de financement ou de toute autre entité mentionnée au I et, le cas échéant, au II de l'article L. 613-34, la commission des sanctions peut prononcer, en fonction de la gravité du manquement, leur suspension temporaire ou leur démission d'office.

Ces sanctions ne peuvent, dans leur durée, excéder dix ans.

VIII. – Lorsque la responsabilité directe et personnelle dans les manquements ou infractions en cause est établie à l'encontre des personnes qui dirigent effectivement, au sens des articles L. 511-13 ou L. 532-2, l'activité d'un établissement de crédit, d'une entreprise d'investissement, d'une société de financement, d'une compagnie financière holding, d'une compagnie financière holding mixte, d'une entreprise mère de société de financement ou de toute autre entité mentionnée au I et, le cas échéant, au II de l'article L. 613-34, la commission des sanctions peut prononcer, soit à la place, soit en sus des sanctions mentionnées au VII, une sanction pécuniaire au plus égale à cinq millions d'euros.

Lorsque l'avantage retiré du manquement peut être déterminé, elle prononce une sanction d'un montant maximal de deux fois ce dernier.

IX. – La cessation des fonctions au titre desquelles la responsabilité d'une personne physique est établie, si elle intervient dans un délai inférieur ou égal à un an avant l'ouverture de la procédure disciplinaire, ne constitue pas un obstacle au prononcé d'une des sanctions prévues par le présent article.

X. – Le montant et le type de la sanction infligée au titre du présent article sont fixés en tenant compte, notamment, le cas échéant :

1° De la gravité et de la durée des manquements commis et, le cas échéant, de leurs conséquences systémiques potentielles ;

2° Du degré de responsabilité de l'auteur des manquements, de sa situation financière, de l'importance des gains qu'il a obtenus ou des pertes qu'il a évitées, de son degré de coopération avec l'Autorité de contrôle prudentiel et de résolution et des manquements qu'il a précédemment commis ;

3° Des préjudices subis par des tiers du fait des manquements, s'ils peuvent être déterminés.

XI. – Lorsqu'une procédure de sanction est engagée à l'encontre d'une personne physique en application des dispositions du présent article, la formation de l'Autorité qui décide de l'engagement de la procédure lui notifie les griefs, en précisant les éléments susceptibles de fonder sa responsabilité directe et personnelle dans les manquements ou infractions en cause.

Une copie de la notification de griefs est adressée au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions équivalentes de l'entreprise au sein de laquelle la personne physique exerce ses fonctions ainsi que, le cas échéant, au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions équivalentes de l'entreprise mère ou de l'organe central de l'entreprise au sein de laquelle la personne physique exerce ses fonctions.

XII. – Dans les conditions fixées par un décret en Conseil d'Etat, la décision de la commission des sanctions est rendue publique dans les publications, journaux ou supports qu'elle désigne, dans un format proportionné à la faute commise et à la sanction infligée. Les frais sont supportés par les personnes sanctionnées.

Toutefois, les décisions de la commission des sanctions sont publiées de manière anonyme dans les cas suivants :

1° Lorsque, s'agissant d'une sanction infligée à une personne physique, il ressort d'une évaluation préalable réalisée à partir des éléments fournis par l'intéressée que la publication des données personnelles la concernant lui causerait un préjudice disproportionné ;

2° Lorsque la publication non anonymisée compromettrait la stabilité des marchés financiers ou une enquête pénale en cours ;

3° Lorsqu'il ressort d'éléments objectifs et vérifiables fournis par la personne poursuivie que le préjudice qui résulterait pour elle d'une publication non anonymisée serait disproportionné.

Lorsque les situations mentionnées aux 1° à 3° sont susceptibles de cesser d'exister dans un court délai, la commission des sanctions peut décider de différer la publication pendant ce délai.

XIII. – Les dispositions du présent article sont applicables aux personnes qui n'ont pas déféré à l'injonction prévue aux articles L. 511-12-1 et L. 531-6.

**Art. L612-41**

Si une personne mentionnée au 4° du B du I ou au II de l'article L. 612-2 a enfreint une disposition européenne, législative ou réglementaire au respect de laquelle l'autorité a pour mission de veiller ou un code de conduite homologué applicable à sa profession, n'a pas tenu compte d'une mise en garde ou n'a pas déféré à une mise en demeure, la commission des sanctions peut prononcer à son encontre ou, le cas échéant, à l'encontre de ses dirigeants, associés ou tiers ayant le pouvoir de gérer ou d'administrer, l'une ou plusieurs des sanctions disciplinaires suivantes, en fonction de la gravité du manquement :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction d'effectuer certaines opérations d'intermédiation et toutes autres limitations dans l'exercice de cette activité ;

4° La suspension temporaire d'un ou plusieurs dirigeants de l'organisme qui exerce une activité d'intermédiation ;

5° La démission d'office d'un ou plusieurs dirigeants de l'organisme qui exerce une activité d'intermédiation ;

6° La radiation du registre mentionné à l'article L. 512-1 du code des assurances ;

7° L'interdiction de pratiquer l'activité d'intermédiation.

Les sanctions mentionnées aux 3°, 4° et 7° ne peuvent, dans leur durée, excéder dix ans.

Lorsque la procédure de sanction engagée peut conduire à l'application de sanctions à des dirigeants, la formation de l'Autorité qui a décidé de l'engagement de la procédure l'indique expressément dans la notification de griefs, en précisant les éléments susceptibles de fonder leur responsabilité directe et personnelle dans les manquements ou infractions en cause, et la commission des sanctions veille au respect à leur égard du caractère contradictoire de la procédure.

La commission des sanctions peut prononcer, soit à la place, soit en sus de ces sanctions, une sanction pécuniaire au plus égale à cent millions d'euros.

La commission des sanctions peut assortir la sanction d'une astreinte, dont elle fixe le montant et la date d'effet. Un décret en Conseil d'Etat fixe la procédure applicable, le montant journalier maximum de l'astreinte et les modalités selon lesquelles, en cas d'inexécution totale ou partielle ou de retard d'exécution, il est procédé à la liquidation de l'astreinte.

La décision de la commission des sanctions est rendue publique dans les publications, journaux ou supports qu'elle désigne, dans un format proportionné à la faute commise et à la sanction infligée. Les frais sont supportés par les personnes sanctionnées. Toutefois, lorsque la publication risque de perturber gravement les marchés financiers ou de causer un préjudice disproportionné aux parties en cause, la décision de la commission peut prévoir qu'elle ne sera pas publiée.

Les dispositions des quatorzième, quinzième, seizième et dernier alinéas de l'article L. 612-39 sont applicables aux intermédiaires en opérations de banque et en services de paiement et aux personnes mentionnées aux 1°, 2° et 2° bis du II de l'article L. 612-2, sans préjudice des dispositions du présent article.

Pour les manquements aux obligations prévues par les articles L. 516-1, L. 521-1, L. 521-2 à L. 521-6 et L. 522-1 à L. 522-6 du code des assurances dans le cadre de la distribution des contrats d'assurance vie individuels comportant des valeurs de rachat, des contrats de capitalisation ou des contrats collectifs facultatifs comportant une valeur de rachat ou de transfert mentionnés aux articles L. 132-5-3 du code des assurances, L. 223-8 du code de la mutualité et L. 932-15 du code de la sécurité sociale ou des contrats mentionnés aux articles L. 441-1 du code des assurances, L. 222-1 du code de la mutualité et L. 932-24 du code de la sécurité sociale, la commission des sanctions peut prononcer, soit à la place, soit en sus des sanctions mentionnées aux 1° à 7°, une sanction pécuniaire dont le montant n'excède pas le plus élevé des trois plafonds suivants : cent millions d'euros, ou 5 % du chiffre d'affaires annuel net au sens du V de l'article L. 612-40 ou le double du montant de l'avantage retiré du manquement, si cet avantage peut être déterminé.

**Art. L612-42**

I. – Les sanctions pécuniaires prononcées en application de la présente section peuvent faire l'objet d'une majoration, dans la limite de 10 % de leur montant, mise à la charge de la personne sanctionnée et destinée à financer l'aide aux victimes.

Le X de l'article L. 612-40 est applicable à cette majoration et les motifs qu'il énonce sont appréciés pour en moduler le montant.

Les sanctions et astreintes prévues à la présente section sont recouvrées par le Trésor public et versées au budget de l'Etat.

II. – Un décret en Conseil d'Etat fixe les règles applicables à la présente section.

###### Section 8 : Relations avec les commissaires aux comptes 

**Art. L612-43**

L'Autorité de contrôle prudentiel et de résolution peut, lorsque la situation le justifie et dans des conditions fixées par décret, procéder à la désignation d'un commissaire aux comptes supplémentaire dans les organismes mentionnés au A du I de l'article L. 612-2, autres que les organismes mentionnés au 3° et exerçant des activités de nature hybride, au 4° bis, au 5°, au 6°, au 7°, au 8° et exerçant des activités de nature hybride, au 11° et au 12°, et dans les organismes mentionnés au B du même I, autres que les sociétés de groupe mixte d'assurance mentionnées au 6°.

**Art. L612-44**

I. ― L'Autorité de contrôle prudentiel et de résolution peut demander aux commissaires aux comptes des personnes soumises à son contrôle tout renseignement sur l'activité et sur la situation financière de l'entité qu'ils contrôlent ainsi que sur les diligences qu'ils y ont effectuées dans le cadre de leur mission.

L'Autorité de contrôle prudentiel et de résolution peut également transmettre aux commissaires aux comptes des personnes mentionnées au précédent alinéa, des OPCVM, des FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3, ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II et de leur société de gestion les informations nécessaires à l'accomplissement de leur mission. Elle peut leur demander communication du rapport complémentaire prévu au III de l'article L. 821-63 du code de commerce.

Les informations ainsi transmises sont couvertes par la règle du secret professionnel.

L'Autorité de contrôle prudentiel et de résolution peut, en outre, transmettre des observations écrites aux commissaires aux comptes qui sont alors tenus d'apporter des réponses en cette forme.

Le premier alinéa est applicable aux contrôleurs spécifiques des sociétés de crédit foncier et des sociétés de financement de l'habitat.

II. ― Les commissaires aux comptes sont tenus de signaler dans les meilleurs délais à l'Autorité de contrôle prudentiel et de résolution et, le cas échéant, à la Banque centrale européenne tout fait ou décision concernant la personne soumise à son contrôle dont ils ont eu connaissance dans l'exercice de leur mission, de nature :

1° A constituer une violation des dispositions législatives ou réglementaires qui lui sont applicables et susceptibles d'avoir des effets significatifs sur sa situation financière, sa solvabilité, son résultat ou son patrimoine ;

1° bis A entraîner, dans le cas particulier des organismes d'assurance ou de réassurance relevant du régime dit " Solvabilité II " mentionnés à l'article L. 310-3-1 du code des assurances, à l'article L. 211-10 du code de la mutualité et à l'article L. 931-6 du code de la sécurité sociale, le non-respect du capital de solvabilité requis visé à l'article L. 352-1 du code des assurances ou du minimum de capital requis visé à l'article L. 352-5 du code des assurances ;

1° ter A entraîner, dans le cas particulier des fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances, des mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité ou des institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale, le non-respect de la marge de solvabilité mentionnée à l'article L. 385-2 du code des assurances ;

2° A porter atteinte à la continuité de son exploitation ;

3° A imposer l'émission de réserves ou le refus de la certification de ses comptes.

La même obligation s'applique aux faits et aux décisions mentionnés ci-dessus dont les commissaires aux comptes viendraient à avoir connaissance dans l'exercice de leur mission auprès d'une société mère ou d'une filiale de la personne contrôlée ou dans un organisme subordonné à une mutuelle, à une union ou dans un organisme relevant de l'article L. 212-7 du code de la mutualité.

Lorsque les commissaires aux comptes exercent leur mission dans un établissement de crédit ou une société de financement, affilié à l'un des organes centraux mentionnés à l'article L. 511-30, les faits et décisions mentionnés aux alinéas précédents sont transmis simultanément à cet organe central.

III. ― Pour l'application des dispositions de la présente section, les commissaires aux comptes sont déliés du secret professionnel à l'égard de l'Autorité de contrôle prudentiel et de résolution et, le cas échéant, de la Banque centrale européenne ainsi que des organes centraux mentionnés à l'article L. 511-30 ; leur responsabilité ne peut être engagée pour les informations ou divulgations de faits auxquelles ils procèdent en exécution des obligations qui résultent de ces dispositions.

A moins qu'un motif impérieux ne s'y oppose, les faits ou décisions mentionnés au II sont transmis simultanément au président du conseil d'administration ou de surveillance de l'établissement de crédit, de la société de financement ou de l'entreprise d'investissement concerné, qui en informe ce conseil ainsi qu'aux membres du directoire et aux personnes mentionnées à l'article L. 511-13 et au 4 de l'article L. 532-2.

IV. ― L'Autorité de contrôle prudentiel et de résolution peut exiger des personnes soumises à son contrôle qu'elles remplacent leur commissaire aux comptes lorsque celui-ci a agi en violation des obligations qu'il tient du titre du II du présent article.

**Art. L612-45**

Lorsqu'elle a connaissance d'une faute ou d'un manquement aux dispositions législatives ou réglementaires applicables aux commissaires aux comptes commis par un commissaire aux comptes d'une personne soumise à son contrôle, l'Autorité de contrôle prudentiel et de résolution peut demander au tribunal compétent de relever celui-ci de ses fonctions selon les modalités prévues à l'article L. 821-50 du code de commerce.

Le président de l'Autorité de contrôle prudentiel et de résolution peut également saisir le rapporteur général de la Haute autorité de l'audit de cette faute ou de ce manquement. A cette fin, il peut lui communiquer tous les renseignements qu'il estime nécessaires à sa bonne information.

###### Section 9 : Coopération 



####### Sous-section 1 : Coopération avec les fonds de garantie 




**Art. L612-46**

Les fonds de garantie mentionnés aux articles L. 312-4, L. 313-50 et L. 322-2 du présent code, L. 421-1 et L. 423-1 du code des assurances, L. 431-1 du code de la mutualité et L. 931-35 du code de la sécurité sociale sont consultés par l'Autorité de contrôle prudentiel et de résolution pour les décisions d'agrément des personnes relevant de leur champ d'intervention.

Les fonds de garantie mentionnés aux articles L. 421-1 et L. 423-1 du code des assurances, L. 431-1 du code de la mutualité et L. 931-35 du code de la sécurité sociale peuvent, à tout moment de la procédure, être consultés par l'Autorité de contrôle prudentiel et de résolution pour les mesures de prévention et de résolution des crises prévues au chapitre II du titre Ier du livre III du code des assurances relevant de leur champ d'intervention. Leurs représentants peuvent, à ce titre, être auditionnés en tant que de besoin par le collège de résolution de l'Autorité.

####### Sous-section 2 : Coordination en matière de supervision des relations entre les professions assujetties et leurs clientèles 




**Art. L612-47**

L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers instituent un pôle commun chargé, sous leur responsabilité :

1° De coordonner les propositions de priorités de contrôle définies par les deux autorités en matière de respect des obligations à l'égard de leurs clientèles par les personnes soumises à leur contrôle concernant les opérations de banque ou d'assurance et les services d'investissement ou de paiement et tous autres produits d'épargne qu'elles offrent ;

2° D'analyser les résultats de l'activité de contrôle des deux autorités en matière de respect des obligations des professionnels à l'égard de leur clientèle et de proposer aux secrétaires généraux les conséquences à en tirer conformément aux compétences respectives de chaque autorité ;

3° De coordonner la veille sur l'ensemble des opérations et services mentionnés au 1° de façon à identifier les facteurs de risques et la surveillance des campagnes publicitaires relatives à ces produits ;

4° D'offrir un point d'entrée commun habilité à recevoir les demandes des clients, assurés, bénéficiaires, ayants droit et épargnants susceptibles d'être adressées à l'Autorité de contrôle prudentiel et de résolution ou à l'Autorité des marchés financiers.

**Art. L612-48**

I. – Le coordonnateur du pôle est désigné conjointement par les secrétaires généraux de l'Autorité de contrôle prudentiel et de résolution et de l'Autorité des marchés financiers. Sous leur autorité conjointe, il est chargé de la mise en œuvre des missions mentionnées à l'article L. 612-47.

II. – Les autorités mettent à disposition du coordonnateur et des personnes travaillant dans le cadre des missions faisant l'objet de la coordination du pôle toutes les informations, y compris individuelles, nécessaires à l'exercice de leurs missions. Ces échanges d'information sont protégés par le secret professionnel.

**Art. L612-49**

L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers définissent par convention les modalités de fonctionnement du pôle commun.

Elles déterminent par convention avec la Banque de France les conditions dans lesquelles elles peuvent avoir recours à ses services dans le cadre de leurs missions de supervision des relations entre les professions assujetties et leurs clientèles.

**Art. L612-50**

L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers établissent conjointement chaque année un rapport rendant compte de l'activité de leur pôle commun.

##### Chapitre III : Dispositions spécifiques aux établissements de crédit, sociétés de financement, entreprises d'investissement, établissements de monnaie électronique, établissements de paiement et contreparties centrales

###### Section 1 : Surveillance des groupes sur une base consolidée

####### Sous-section 1 : Surveillance sur une base consolidée par l'Autorité de contrôle prudentiel et de résolution et collège de superviseurs

**Art. L613-20-1**

I. – Sous réserve des dispositions de l'article L. 517-12, l'Autorité de contrôle prudentiel et de résolution exerce la surveillance sur une base consolidée d'un groupe au sens des articles L. 511-41-2 et L. 533-4-1 ou, le cas échéant, le contrôle du respect du test de capitalisation du groupe mentionné à l'article 8 du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019 dans les cas suivants :

1° Lorsque l'entreprise mère de ce groupe dans l'Union européenne ou l'Espace économique européen est un établissement de crédit relevant de son contrôle ;

2° Lorsque l'entreprise mère de ce groupe est une entreprise d'investissement relevant de son contrôle et dont aucune de ses filiales n'est un établissement de crédit ;

3° Lorsque l'entreprise mère de ce groupe est une société de financement relevant de son contrôle ;

4° Lorsque, au sein d'un groupe à la tête duquel se trouve une entreprise d'investissement mère dans un Etat membre ou une entreprise d'investissement mère dans l'Union, elle est l'autorité compétente sur base individuelle de la seule filiale établissement de crédit ou de la filiale établissement de crédit ayant le total bilan le plus élevé.

Lorsque l'entreprise mère est une compagnie financière holding, une compagnie holding d'investissement, une entreprise mère de société de financement ou une compagnie financière holding mixte au sens des articles L. 517-1, L. 517-4-3 et L. 517-4, l'Autorité de contrôle prudentiel et de résolution exerce la surveillance sur une base consolidée ou, le cas échéant, le contrôle du respect du test de capitalisation du groupe si le groupe répond notamment à des critères de structure, de nature et de localisation de ses activités financières définis par arrêté du ministre chargé de l'économie.

Lorsqu'une consolidation est requise conformément à l'article 18, paragraphe 3 ou 6, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 concernant les exigences prudentielles applicables aux établissements de crédit et aux entreprises d'investissement, l'Autorité de contrôle prudentiel et de résolution exerce la surveillance sur base consolidée lorsqu'elle est l'autorité chargée de la surveillance sur base individuelle de l'établissement de crédit affichant le total de bilan le plus élevé ou, lorsque le groupe ne comporte aucun établissement de crédit, de l'entreprise d'investissement affichant le total de bilan le plus élevé.

I bis. — Par dérogation au I, l'Autorité de contrôle prudentiel et de résolution est l'autorité chargée de la surveillance consolidée lorsqu'elle assure la surveillance sur base individuelle de plus d'un établissement de crédit au sein d'un groupe et que la somme des totaux de bilan des établissements de crédit surveillés est supérieure à celle des établissements de crédit surveillés sur base individuelle par toute autre autorité compétente.

Par dérogation au I, l'Autorité de contrôle prudentiel et de résolution est l'autorité chargée de la surveillance consolidée lorsqu'elle assure la surveillance sur base individuelle de plus d'une entreprise d'investissement et que la somme des totaux de bilan des entreprises d'investissement surveillées est supérieure à celle des entreprises d'investissement surveillées sur base individuelle par toute autre autorité compétente.

Par dérogation au I, l'Autorité de contrôle prudentiel et de résolution peut, d'un commun accord avec les autres autorités compétentes concernées, et lorsque l'application des dispositions prévues au I serait inappropriée du fait de l'importance relative des activités des établissements de crédit et des entreprises d'investissement du groupe dans différents pays, ou de la nécessité d'assurer la continuité et de garantir l'efficacité de la surveillance sur base consolidée ou du respect du test de capitalisation du groupe par une même autorité compétente :

1° Accepter d'exercer la supervision sur une base consolidée d'un groupe en lieu et place de l'autorité compétente ;

2° Décider de ne pas procéder elle-même à la surveillance sur une base consolidée et de laisser l'exercice de cette surveillance à une autre autorité compétente.

II. – Lorsque l'Autorité de contrôle prudentiel et de résolution est chargée d'exercer la surveillance sur un groupe en application du premier alinéa des I et I bis, elle exerce ses compétences à l'égard des entités surveillées sur une base consolidée dans l'ensemble de l'Union ou de l'Espace économique européen. A ce titre, elle assure en particulier, auprès des autorités compétentes concernées, dans la marche normale des affaires et, le cas échéant, dans les situations d'urgence :

1. La coordination de la collecte et de la diffusion des informations pertinentes ou essentielles ;

2. La planification et la coordination des activités de surveillance prudentielle. Dans les situations d'urgence, cette planification et cette coordination s'opèrent au besoin avec les banques centrales du Système européen de banques centrales. Il en va ainsi notamment en cas d'évolution négative de la situation des établissements ou des marchés financiers.

III. – Les activités de surveillance mentionnées au 2 du II incluent les mesures exceptionnelles mentionnées aux articles L. 511-41-3 et L. 612-33, l'autorisation d'utilisation d'une approche avancée au sens du paragraphe 2 de l'article 312 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, la préparation d'évaluations conjointes, la mise en œuvre de plans d'urgence et la communication d'informations au public.

IV. – L'Autorité de contrôle prudentiel et de résolution peut, lorsqu'elle exerce la surveillance sur une base consolidée d'un groupe, accepter d'exercer la surveillance d'une filiale établie dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, à la demande de l'autorité chargée de la supervision de cette filiale.

**Art. L613-20-2**

I. – Afin de faciliter l'exercice du contrôle des groupes sur une base consolidée, l'Autorité de contrôle prudentiel et de résolution institue des collèges de superviseurs regroupant les autorités compétentes des Etats membres de l'Union européenne ou d'autres Etats parties à l'accord sur l'Espace économique européen chargées de la surveillance des filiales ou des succursales d'importance significative, et celles chargées de la surveillance des filiales d'un groupe d'entreprises d'investissement à la tête duquel se trouve une entreprise d'investissement dans l'Union, une compagnie holding d'investissement mère dans l'Union ou une compagnie financière holding mixte mère dans l'Union et, s'il y a lieu, les banques centrales du Système européen de banques centrales ainsi que les autorités de surveillance de pays tiers dans les cas appropriés, y compris lorsque les administrations centrales de toutes les filiales transfrontières d'un établissement mère, d'une compagnie financière holding mère ou d'une compagnie financière holding mixte mère dans l'Union se trouvent dans des pays tiers, et à condition que les exigences de confidentialité qu'elles appliquent soient, de l'avis de toutes les autorités compétentes au sens du 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ou du point 7 du paragraphe 1 de l'article 4 du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019, équivalentes à des exigences prévues par décret en Conseil d'Etat. L'Autorité de contrôle prudentiel et de résolution préside les réunions de ces collèges. Elle assure une coordination appropriée avec les autorités de surveillance des Etats non parties à l'accord sur l'Espace économique européen. Elle décide quelles sont les autorités qui participent à chaque réunion du collège. L'Autorité bancaire européenne participe aux réunions du collège des superviseurs conformément à l'article 21 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010.

II. – La constitution et le fonctionnement des collèges sont fondés sur des accords écrits passés par l'Autorité de contrôle prudentiel et de résolution avec les autorités compétentes concernées. Les collèges permettent à l'Autorité de contrôle prudentiel et de résolution et aux autres autorités compétentes concernées :

– d'échanger des informations entre elles et avec l'Autorité bancaire européenne et l'Autorité européenne des marchés financiers, y compris dans les situations d'urgence ;

— de requérir auprès de l'autorité compétente de l'Etat membre d'origine d'un membre compensateur ou de l'autorité compétente de la contrepartie centrale éligible, des informations relatives aux modèles de marge et aux paramètres utilisés pour le calcul de l'exigence de marge des entreprises d'investissement ;

– de convenir de se confier des tâches et de se déléguer des compétences, à titre volontaire, s'il y a lieu ;

– de planifier et de coordonner les activités de surveillance prudentielle sur la base d'une évaluation des risques du groupe ;

– de coordonner la collecte des informations ;

– d'appliquer les exigences prudentielles de manière cohérente dans l'ensemble des entités au sein du groupe ;

– de tenir compte des activités de contrôle prudentiel définies en cas d'urgence.

III. — Lorsque l'Autorité de contrôle prudentiel et de résolution est l'autorité de surveillance sur base consolidée d'une compagnie financière holding ou d'une compagnie financière holding mixte qui s'est vu accorder une approbation conformément à l'article L. 517-12 et dont l'entreprise mère est établie dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, les accords écrits mentionnés au II sont également conclus avec l'autorité compétente chargée de la supervision de cette entreprise mère.

**Art. L613-20-3**

Les dispositions du chapitre II du titre III du présent livre, notamment celles des articles L. 632-1, L. 632-3, L. 632-5 et L. 632-12, sont applicables à l'exercice des compétences et aux accords mentionnés dans la présente section.

**Art. L613-20-4**

I. – Lorsque, en tant qu'autorité chargée de la surveillance sur une base consolidée, l'Autorité de contrôle prudentiel et de résolution est saisie d'une demande d'autorisation portant sur l'utilisation d'une approche interne d'évaluation des risques telle que mentionnée à l'article L. 511-41 pour le compte de plusieurs établissements de crédit ou entreprises d'investissement appartenant à un même groupe et établis dans au moins deux Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, elle se concerte avec les autorités intéressées en vue d'aboutir à une décision commune.

II. – L'Autorité de contrôle prudentiel et de résolution, en tant qu'autorité chargée de la surveillance sur base consolidée, et les autorités compétentes au sens du 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 se concertent en vue d'aboutir, dans un délai fixé par décret en Conseil d'Etat, à une décision commune sur :

1° L'adéquation du niveau des fonds propres détenus par le groupe à sa situation financière et à son profil de risque ;

2° Le niveau des exigences de fonds propres supplémentaires mentionnés au II de l'article L. 511-41-3 pour le groupe et chacune de ses filiales ;

3° Les recommandations sur les fonds propres supplémentaires mentionnées au II bis de l'article L. 511-41-3 pour le groupe et chacune de ses filiales.

III. – L'Autorité de contrôle prudentiel et de résolution, en tant qu'autorité chargée de la surveillance sur une base consolidée, et les autorités compétentes se concertent en vue d'aboutir, dans un délai fixé par décret en Conseil d'Etat, à une décision commune sur les mesures à prendre en présence de toute question ou de toute constatation d'importance significative concernant la surveillance de la liquidité. Ces mesures peuvent porter sur l'adéquation de l'organisation du groupe et sur le traitement du risque de liquidité et sur la nécessité de disposer d'exigences de liquidité spécifiques à l'établissement conformément à l'article L. 511-41-3.

IV. – En l'absence d'une décision commune mentionnée au I, II ou III, l'Autorité de contrôle prudentiel et de résolution se prononce seule sur une base consolidée. Dans le cas où l'une des autorités compétentes concernées a saisi l'Autorité bancaire européenne conformément à l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, dans le respect des délais impartis, l'Autorité de contrôle prudentiel et de résolution suspend sa décision sur base consolidée dans l'attente de celle de l'Autorité bancaire européenne. L'Autorité de contrôle prudentiel et de résolution se prononce conformément à la décision de l'Autorité bancaire européenne.

**Art. L613-20-5**

Lorsqu'une situation d'urgence le justifie, notamment celle décrite à l'article 18 du règlement (UE) n° 1093/2010, ou une évolution défavorable susceptible de menacer la liquidité du marché ou la stabilité du système financier d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, l'Autorité de contrôle prudentiel et de résolution alerte dès que possible les autorités compétentes de ces Etats au sens du 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 ou, le cas échéant, du point 7 du paragraphe 1 de l'article 4 du règlement (UE) 2019/2033, ainsi que l'Autorité bancaire européenne, les banques centrales compétentes du Système européen de banques centrales et le Comité européen du risque systémique. Elle leur communique toutes les informations nécessaires à l'accomplissement de leurs missions, dans le respect des règles fixées par les articles L. 631-1 et L. 632-1 à L. 632-4.

**Art. L613-20-6**

I. – Lorsqu'en tant qu'autorité chargée de la surveillance sur une base consolidée, l'Autorité de contrôle prudentiel et de résolution envisage de prendre à l'encontre de l'entreprise mère d'un groupe une ou plusieurs des mesures prévues aux articles L. 511-41-5 ou L. 612-34-1, elle notifie ses intentions à l'Autorité bancaire européenne et le cas échéant aux autres autorités compétentes.

Pour arrêter sa décision, l'Autorité de contrôle prudentiel et de résolution tient compte de l'incidence de ces mesures sur les entités du groupe dans les autres Etats membres.

Elle notifie sa décision aux autres autorités membres du collège d'autorités de surveillance institué en application de l'article L. 613-20-2 et à l'Autorité bancaire européenne.

Les dispositions ci-dessus s'appliquent lorsque les mesures envisagées concernent des filiales de l'entreprise mère du groupe qui relèvent de la compétence de l'Autorité de contrôle prudentiel et de résolution.

II. – Lorsque l'Autorité de contrôle prudentiel et de résolution se voit notifier, par l'autorité compétente d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, des mesures équivalentes à celles prévues aux articles L. 511-41-5 ou L. 612-34-1 envisagées à l'encontre d'un établissement de crédit ou d'une entreprise d'investissement faisant partie d'un groupe dont elle est l'autorité chargée de la surveillance sur une base consolidée, et qu'elle a évalué l'incidence de ces mesures sur la personne concernée, sur l'ensemble du groupe et les autres entités qui le composent, l'Autorité communique son évaluation aux autorités compétentes concernées.

En cas de désaccord avec l'autorité compétente mentionnée ci-dessus, l'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010.

III. – Lorsqu'il est envisagé prendre une ou plusieurs des mesures prévues au I ou des mesures équivalentes à l'encontre de plusieurs établissements de crédit ou entreprises d'investissement appartenant au même groupe et relevant de plusieurs autorités compétentes, l'Autorité de contrôle prudentiel et de résolution, en tant qu'autorité de surveillance sur base consolidée, s'efforce de parvenir avec les autorités compétentes concernées à une décision commune sur :

1° La nomination, s'il y a lieu, d'un administrateur temporaire unique pour toutes les entités concernées ;

2° L'application coordonnée, s'il y a lieu, des mesures prévues à l'article L. 511-41-5 avec celles que sont susceptibles de prendre les autres autorités compétentes afin de rétablir la situation financière du groupe d'entités concernées.

Afin de parvenir à une décision commune, l'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité bancaire européenne sur le fondement de l'article 31 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010. Elle peut également saisir la même Autorité bancaire européenne sur le fondement de l'article 19 du même règlement (UE) en cas de désaccord sur la mise en œuvre des mesures prévues par le plan préventif de rétablissement visant à modifier le capital et la liquidité de l'entité concernée, à conserver ou reconstituer ses fonds propres, à garantir son accès à des sources de financement d'urgence, y compris auprès d'autres entités du groupe, ou à faciliter sa recapitalisation. L'Autorité de contrôle prudentiel et de résolution peut également saisir l'Autorité bancaire européenne en cas de désaccord sur la mise en œuvre des mesures prévues au 4° ou au 6° du II de l'article L. 511-41-5 ou sur des mesures équivalentes.

En l'absence de décision commune, l'Autorité de contrôle prudentiel et de résolution se prononce seule sur les mesures applicables aux personnes qui relèvent de sa compétence en tenant compte des avis et réserves exprimés par les autres autorités compétentes ainsi que de l'incidence de sa décision sur la stabilité financière dans les autres Etats membres de l'Union européenne concernés ou parties à l'accord sur l'Espace économique européen.

IV. – Dans le cas où l'Autorité de contrôle prudentiel et de résolution ou l'une des autorités compétentes concernées a saisi, dans le respect des délais impartis, l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, l'Autorité de contrôle prudentiel et de résolution diffère sa décision mentionnée au I ou au dernier alinéa du III dans l'attente de celle de l'Autorité bancaire européenne. L'Autorité de contrôle prudentiel et de résolution se prononce conformément à la décision de l'Autorité bancaire européenne.

A défaut de décision de l'Autorité bancaire européenne dans un délai de trois jours, la décision mentionnée au I ou au dernier alinéa du III s'applique.

V. – L'Autorité de contrôle prudentiel et de résolution notifie les décisions motivées mentionnées aux I, III et IV aux personnes qui relèvent de sa compétence.

Les décisions prises par les autres autorités compétentes sont, s'il y a lieu, applicables en France.

**Art. L613-20-6-1**

Lorsque en tant qu'autorité chargée de la surveillance sur une base consolidée, l'Autorité de contrôle prudentiel et de résolution est saisie d'une demande d'approbation ou d'exemption d'approbation mentionnées aux articles L. 517-13 et L. 517-14 par une compagnie financière holding ou une compagnie financière holding mixte établie dans un autre Etat membre ou lorsqu'elle envisage de prendre à l'encontre de ces dernières les mesures mentionnées aux articles L. 517-16 et L. 517-17, elle se concerte avec l'autorité compétente de cet Etat membre. L'Autorité de contrôle prudentiel et de résolution élabore une évaluation des critères mentionnés, selon le cas, aux articles L. 517-13, L. 517-14, L. 517-16 ou L. 517-17 et la communique à l'autorité compétente. Les deux autorités se concertent pour aboutir à une décision commune dans un délai de deux mois suivant la réception de cette évaluation.

La décision commune est dûment documentée et motivée. L'Autorité de contrôle prudentiel et de résolution communique la décision commune à la compagnie financière holding ou la compagnie financière holding mixte.

En cas de désaccord avec l'autorité compétente mentionnée ci-dessus, l'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité bancaire européenne. L'Autorité de contrôle prudentiel et de résolution et l'autorité compétente de l'Etat membre prennent une décision commune en conformité avec la décision de l'Autorité bancaire européenne conformément à l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010.

La saisine de l'Autorité bancaire européenne conformément à l'alinéa précédent ne peut intervenir après l'expiration du délai de deux mois mentionné au premier alinéa ou après l'adoption d'une décision commune.

**Art. L613-20-7**

Un décret en Conseil d'Etat précise les modalités d'application de la présente sous-section.

####### Sous-section 2 : Surveillance sur une base consolidée par une autorité compétente d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

**Art. L613-21-1**

L'Autorité de contrôle prudentiel et de résolution coopère étroitement avec les autres autorités compétentes au sens du point 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 et au sens du point 7 du paragraphe 1 de l'article 4 du règlement (UE) 2019/2033. Elle leur communique toute information essentielle ou pertinente pour l'exercice de leurs missions de surveillance. Elle leur transmet, sur demande, toute information pertinente et, de sa propre initiative, toute information essentielle.

L'Autorité de contrôle prudentiel et de résolution coopère étroitement avec les autorités qui exercent des missions équivalentes à celles prévues à l'article L. 561-23 et avec les autorités en charge de superviser les obligations de lutte contre le blanchiment et le financement du terrorisme des autres Etats membres de l'Union européenne ou des autres Etats parties à l'accord sur l'Espace économique européen, et leur communique toute information qui est essentielle et pertinente pour l'exercice de leurs missions respectives, pour autant que cette coopération et cet échange d'informations n'empiètent pas sur une enquête ou une procédure administrative ou pénale en cours en France ou dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

**Art. L613-21-2**

I. – L'Autorité de contrôle prudentiel et de résolution consulte les autorités compétentes au sens du 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ou, le cas échéant, au sens du point 7 du paragraphe 1 de l'article 4 du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019, avant de prendre toute décision susceptible d'affecter significativement leur mission de surveillance et portant sur :

1° Des changements affectant l'actionnariat, l'organisation ou la direction d'établissements de crédit ou d'entreprises d'investissement qui font partie d'un groupe ;

2° L'ouverture d'une procédure susceptible de donner lieu au prononcé d'une sanction, l'adoption d'une mesure prévue aux articles L. 612-31 à L. 612-33 ainsi que l'imposition d'une exigence spécifique de fonds propres en application de l'article L. 511-41-3 ou en application de l'article L. 533-4-4 ou d'une limitation à l'utilisation d'une approche par mesure avancée pour le calcul des exigences de fonds propres en vertu du paragraphe 2 de l'article 312 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

II. – Avant l'ouverture d'une procédure ou l'adoption de toute mesure mentionnée au 2° du I, l'Autorité de contrôle prudentiel et de résolution consulte l'autorité chargée de la surveillance sur une base consolidée.

III. – En cas d'urgence ou lorsqu'une telle consultation pourrait compromettre l'efficacité de ses décisions, l'Autorité de contrôle prudentiel et de résolution peut s'abstenir d'effectuer les consultations prévues aux I et II. Dans ce cas, elle informe sans délai de sa décision les autres autorités compétentes concernées.

**Art. L613-21-3**

I. – Lorsqu'une autorité d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen chargée de la surveillance sur une base consolidée d'un groupe consulte l'Autorité de contrôle prudentiel et de résolution en vue de parvenir à une décision commune sur les 1°, 2° ou 3° du II de l'article L. 613-20-4 ou sur les mesures à prendre en présence de toute question ou de toute constatation d'importance significative concernant la surveillance de la liquidité, l'Autorité de contrôle prudentiel et de résolution apporte toute la coopération requise.

II. – Lorsqu'une autorité d'un autre Etat membre de l'Union européenne chargée de la surveillance sur une base consolidée d'un groupe consulte l'Autorité de contrôle prudentiel et de résolution en vue de prendre, pour le groupe, une ou plusieurs mesures équivalentes à celles mentionnées aux articles L. 511-41-5 ou L. 612-34-1, l'Autorité apporte toute la coopération requise.

III. – Dans les cas prévus aux I ou II, l'Autorité de contrôle prudentiel et de résolution peut, conformément à l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, saisir l'Autorité bancaire européenne dans un délai et dans des limites fixés par décret en Conseil d'Etat.

Si aucune autorité compétente au sens du 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 n'a saisi l'Autorité bancaire européenne, conformément à l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, la décision commune communiquée à l'Autorité de contrôle prudentiel et de résolution est applicable en France.

**Art. L613-21-4**

A défaut de décision commune de l'autorité de surveillance sur une base consolidée, l'Autorité de contrôle prudentiel et de résolution prend une décision, sur une base individuelle ou sous-consolidée au sens du 49 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, sur les 1°, 2° ou 3° du II de l'article L. 613-20-4 ou sur les mesures à prendre en présence de toute question ou de toute constatation d'importance significative concernant la surveillance de la liquidité. Si, durant le délai fixé par décret en Conseil d'Etat, une autorité compétente au sens du 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 saisit l'Autorité bancaire européenne, l'Autorité de contrôle prudentiel et de résolution suspend sa décision dans l'attente de celle de l'Autorité bancaire européenne. L'Autorité de contrôle prudentiel et de résolution se prononce conformément à la décision de l'Autorité bancaire européenne.

**Art. L613-21-5**

A défaut de décision commune de l'autorité de surveillance sur une base consolidée, l'Autorité de contrôle prudentiel et de résolution peut, dans le délai fixé par décret en Conseil d'Etat, saisir l'Autorité bancaire européenne concernant toute décision, prise sur une base individuelle ou sous-consolidée par une autre autorité compétente au sens du 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 portant sur le niveau requis de fonds propres ou sur les mesures à prendre en présence de toute question ou de toute constatation d'importance significative concernant la surveillance de la liquidité.

**Art. L613-21-6**

L'Autorité de contrôle prudentiel et de résolution peut, lorsqu'elle agit en tant qu'autorité en charge de la supervision d'une filiale d'une entreprise ayant son siège dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, déléguer sa responsabilité de surveillance de la filiale en cause aux autorités compétentes au sens du 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 qui ont agréé ou qui surveillent l'entreprise mère.

**Art. L613-21-6-1**

Lorsqu'une autorité d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen chargée de la surveillance prudentielle sur base consolidée d'un groupe consulte l'Autorité de contrôle prudentiel et de résolution en vue de parvenir à une décision commune sur une demande d'approbation ou d'exemption d'approbation d'une compagnie financière holding ou une compagnie financière holding mixte ou sur des mesures de surveillance équivalentes à celles prévues aux articles L. 517-16 et L. 517-17, l'Autorité de contrôle prudentiel et de résolution apporte toute la coopération requise. Les deux autorités se concertent pour aboutir à une décision commune dans un délai de deux mois suivant la réception par l'Autorité de contrôle prudentiel et de résolution de l'évaluation réalisée par l'autorité chargée de la surveillance prudentielle sur base consolidée.

La décision commune est dûment documentée et motivée.

En cas de désaccord avec l'autorité chargée de la surveillance prudentielle sur base consolidée, l'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité bancaire européenne. L'Autorité de contrôle prudentiel et de résolution et l'autorité compétente de l'Etat membre prennent une décision commune en conformité avec la décision de l'Autorité bancaire européenne conformément à l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010.

La saisine de l'Autorité bancaire européenne conformément à l'alinéa précédent ne peut intervenir après l'expiration du délai de deux mois mentionné au premier alinéa ou après l'adoption d'une décision commune.

**Art. L613-21-7**

I. – Lorsque l'Autorité de contrôle prudentiel et de résolution est consultée par l'autorité d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, chargée de la surveillance sur une base consolidée d'un groupe qui envisage de prendre à l'encontre de l'entreprise mère du groupe des mesures équivalentes à celles prévues aux articles L. 511-41-5 ou L. 612-34-1, l'Autorité de contrôle prudentiel et de résolution apporte toute la coopération requise.

En cas de désaccord avec l'autorité mentionnée au premier alinéa, l'Autorité de contrôle prudentiel et de résolution peut saisir, pendant les délais de consultation fixés par l'autorité concernée, l'Autorité bancaire européenne, sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010.

II. – Lorsque l'Autorité de contrôle prudentiel et de résolution, en tant qu'autorité en charge de la supervision sur base individuelle, envisage de prendre à l'encontre d'une ou plusieurs filiales, établies en France, d'une entreprise ayant son siège dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen une ou plusieurs des mesures prévues aux articles L. 511-41-5 ou L. 612-34-1, elle consulte l'autorité de surveillance sur base consolidée et notifie son intention à l'Autorité bancaire européenne. L'Autorité de contrôle prudentiel et de résolution fixe les délais de consultation.

Pour arrêter sa décision, elle tient compte, le cas échéant, de l'évaluation transmise par l'autorité de surveillance sur base consolidée de l'incidence de la mesure envisagée sur le groupe ou les entités du groupe dans les autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen.

Elle notifie sa décision à l'autorité de surveillance sur base consolidée, aux autres autorités compétentes membres du collège d'autorités de surveillance et à l'Autorité bancaire européenne.

III. – En cas de désaccord avec une autre autorité compétente qui envisage de prendre des mesures équivalentes à celles prévues aux articles L. 511-41-5 ou L. 612-34-1 à l'encontre d'une ou plusieurs filiales établies dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, l'Autorité de contrôle prudentiel et de résolution peut saisir, pendant les délais impartis, l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010.

IV. – Lorsqu'il est envisagé de prendre une ou plusieurs mesures prévues aux articles L. 511-41-5 ou L. 612-34-1, ou des mesures équivalentes, à l'encontre de plusieurs établissements de crédit ou entreprises d'investissement appartenant au même groupe, l'Autorité de contrôle prudentiel et de résolution, en tant qu'autorité chargée de la supervision d'une filiale d'une entreprise ayant son siège dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, s'efforce de parvenir à une décision commune sur les points mentionnés aux 1° et 2° du III de l'article L. 613-20-6 avec les autorités compétentes concernées.

L'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité bancaire européenne aux fins de parvenir à une décision commune dans les conditions prévues au IV de l'article L. 613-20-6.

V. – En l'absence de décision commune dans un délai de cinq jours après avoir été saisie en application du I, l'Autorité de contrôle prudentiel et de résolution se prononce seule, s'il y a lieu, sur les mesures applicables aux filiales qui relèvent de sa compétence en tenant compte des avis et réserves exprimés par l'autorité chargée de la surveillance sur base consolidée du groupe et les autres autorités compétentes ainsi que de l'incidence potentielle de sa décision sur la stabilité financière dans les autres Etats membres de l'Union européenne concernés ou parties à l'accord sur l'Espace économique européen.

VI. – Dans le cas où l'Autorité de contrôle prudentiel et de résolution ou l'une des autorités compétentes concernées a saisi, dans le respect des délais impartis, l'Autorité bancaire européenne en application de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, l'Autorité de contrôle prudentiel et de résolution diffère sa décision prévue au II ou au V dans l'attente de celle de l'Autorité bancaire européenne. L'Autorité de contrôle prudentiel et de résolution se prononce conformément à la décision de l'Autorité bancaire européenne.

A défaut de décision de l'Autorité bancaire européenne dans un délai de trois jours, la décision mentionnée au II ou au V s'applique.

VII. – L'Autorité de contrôle prudentiel et de résolution notifie aux filiales qui relèvent de sa compétence :

1° Les décisions motivées mentionnées aux II et V ;

2° S'il y a lieu, la décision commune mentionnée au IV.

Les décisions prises par les autres autorités compétentes sont, s'il y a lieu, applicables en France.

**Art. L613-21-8**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section.

###### Section 2 : Dispositions relatives au traitement des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique, des établissements de paiement et des entreprises d'investissement en difficulté

####### Sous-section 1 : Mesures spécifiques à la sauvegarde, au redressement ou à la liquidation judiciaires des établissements de crédit, des sociétés de financement, des entreprises d'investissement, des établissements de monnaie électronique et des établissements de paiement

**Art. L613-24**

Lorsqu'un établissement de crédit, une société de financement, un établissement de monnaie électronique, un établissement de paiement ou une des personnes mentionnées au 2° du A du I de l'article L. 612-2 a fait l'objet d'une mesure de radiation ou d'interdiction totale d'activité, selon les cas, ou lorsqu'une entreprise exerce irrégulièrement l'activité définie à l'article L. 311-1, au II de l'article L. 314-1 et à l'article L. 511-1 ou enfreint l'une des interdictions définies à l'article L. 511-5, à l'article L. 521-2 ou à l'article L. 525-3, l'Autorité de contrôle prudentiel et de résolution peut, dans les conditions prévues à l'article L. 612-35, nommer un liquidateur auquel sont transférés tous les pouvoirs d'administration, de direction et de représentation de la personne morale.

Lorsque la situation laisse craindre à terme une incapacité de l'établissement de crédit ou d'une des personnes soumises au contrôle de l'Autorité de contrôle prudentiel et de résolution à assurer la rémunération du liquidateur ainsi que les frais engagés par celui-ci, le fonds de garantie des dépôts et de résolution ou le Trésor public peuvent, dans les conditions et selon les modalités prévues à l'article L. 612-34, décider d'en garantir le paiement.

**Art. L613-25**

Lorsqu'un administrateur provisoire ou un liquidateur a été nommé auprès d'un établissement de crédit conformément aux articles L. 612-34 et L. 613-24, l'Autorité de contrôle prudentiel et de résolution peut, après avoir recueilli l'avis du fonds de garantie sollicité au titre de l'article L. 312-5, saisir le tribunal judiciaire afin que lorsqu'elle estime que l'intérêt des déposants le justifie, soit ordonnée la cession des actions détenues par un ou plusieurs dirigeants de droit ou de fait rémunérés ou non, de cet établissement. Le prix de cession est fixé après expertise judiciaire. Il est procédé à l'évaluation des actions selon les méthodes pratiquées en cas de cession d'actifs selon les pondérations appropriées à chaque cas, en fonction de la valeur des actifs, des bénéfices réalisés, de l'existence de filiales et des perspectives d'activité et, pour les sociétés dont les titres sont admis aux négociations sur un marché réglementé, de la valeur boursière. L'action est introduite par voie d'assignation délivrée aux actionnaires concernés. Le tribunal judiciaire compétent est celui dans le ressort duquel se situe le siège de l'établissement de crédit.

Dans les mêmes conditions, le tribunal judiciaire peut décider que le droit de vote attaché à des actions ou certificats de droit de vote détenus par un ou plusieurs dirigeants de droit ou de fait, rémunérés ou non, sera exercé, pour une durée qu'il fixe, par un mandataire de justice désigné à cet effet.

Dans les mêmes conditions, le tribunal judiciaire peut également ordonner la cession de la totalité des actions de l'établissement, ou des actions et parts sociales qui n'ont pas été cédées en application des dispositions prévues au premier alinéa du présent article. Lorsque les actions sont admises aux négociations sur un marché réglementé, les modalités de la cession sont précisées par le règlement général de l'Autorité des marchés financiers.

Le montant de l'indemnisation revenant aux détenteurs non identifiés est consigné.

**Art. L613-26**

Par dérogation aux dispositions de l'article L. 631-1 du code de commerce, sont en état de cessation des paiements les établissements de crédit ou les sociétés de financement qui ne sont pas en mesure d'assurer leurs paiements, immédiatement ou à terme rapproché. Par dérogation aux mêmes dispositions, un organe central mentionné à l'article L. 511-30 ou un de ses affiliés est déclaré en état de cessation des paiements si, après mise en œuvre des mesures mentionnées à l'article L. 511-31, cet organe central et l'ensemble des affiliés sont également dans cet état.

Par dérogation aux dispositions des articles L. 632-1 et L. 632-2 du code de commerce, ne peuvent être annulés les actes accomplis par l'organe central à compter de la date de cessation des paiements dans le cadre des missions qu'il exerce en application de l'article L. 511-31.

La procédure de liquidation judiciaire peut être ouverte à l'égard des établissements de crédit ou des sociétés de financement qui ont fait l'objet d'une mesure de radiation ou d'interdiction totale d'activité, selon les cas, prononcée par l'Autorité de contrôle prudentiel et de résolution et dont le passif, dont ils sont tenus envers les tiers, à l'exception des dettes qui ne sont remboursables qu'après désintéressement complet des créanciers chirographaires, est effectivement supérieur à l'actif diminué des provisions devant être constituées.

**Art. L613-27**

Les procédures de sauvegarde, de redressement et de liquidation judiciaires instituées par le titre II du livre VI du code de commerce ne peuvent être ouvertes à l'égard d'un établissement de crédit, d'une société de financement, d'un établissement de monnaie électronique, d'un établissement de paiement, d'une entreprise d'investissement, d'une compagnie financière holding, d'une compagnie holding d'investissement, d'une compagnie financière holding mixte ou d'une compagnie holding mixte mentionnées aux 4° à 6° du I de l'article L. 613-34 qu'après avis conforme de l'Autorité de contrôle prudentiel et de résolution. Les procédures de liquidation judiciaires à l'égard des mêmes personnes peuvent également être ouvertes à la requête du collège de résolution de cette autorité.

Le président du tribunal ne peut être saisi d'une demande d'ouverture de procédure de conciliation instituée par le titre Ier du livre VI du code de commerce à l'égard d'un établissement de crédit, d'une société de financement, d'un établissement de monnaie électronique, d'un établissement de paiement ou d'une entreprise d'investissement qu'après avis conforme de l'Autorité de contrôle prudentiel et de résolution.

Un décret en Conseil d'Etat précise les modalités selon lesquelles sont donnés les avis prévus aux premier et deuxième alinéas ci-dessus.

**Art. L613-28**

Lorsqu'un administrateur provisoire a été désigné par l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 612-34, le tribunal ne peut charger l'administrateur judiciaire que de la surveillance des opérations de gestion, telle qu'elle est prévue à l'article L. 622-1 du code de commerce.

**Art. L613-29**

En cas d'ouverture ou de prononcé d'une procédure de liquidation judiciaire à l'égard d'un établissement de crédit, d'une société de financement, d'un établissement de monnaie électronique, d'un établissement de paiement ou d'une entreprise d'investissement, l'Autorité de contrôle prudentiel et de résolution nomme un liquidateur qui procède à l'inventaire des actifs, aux opérations de liquidation ainsi qu'aux licenciements, dans les conditions et selon les modalités prévues au titre IV du livre VI du code de commerce.

Le liquidateur judiciaire désigné par le tribunal procède, en application des articles L. 641-1 ou L. 622-5 du code de commerce, aux opérations prévues respectivement aux trois premiers alinéas de l'article L. 641-4 ou à l'article L. 622-5 du même code, à l'exclusion de l'inventaire des biens de l'entreprise et des opérations de liquidation.

Dans les cas où la procédure de liquidation judiciaire concerne un groupe constitué d'un organe central mentionné à l'article L. 511-30 et de ses affiliés, un même liquidateur est désigné pour l'ensemble constitué de cet organe et de ses affiliés, respectivement par l'Autorité de contrôle prudentiel et de résolution au titre du premier alinéa, et par le tribunal au titre du deuxième alinéa.

Ces liquidateurs mettent en œuvre de façon coordonnée la procédure de liquidation à l'égard d'un organe central mentionné à l'article L. 511-30 et de l'ensemble des affiliés. Les dispositions du livre VI du code de commerce ne font pas obstacle à la mise en œuvre, par ces liquidateurs, à tout instant de la procédure, des pouvoirs de l'organe central prévus à l'article L. 511-31. Ils veillent à ce que les détenteurs de titres de capital et les créanciers de même rang ou jouissant de droits identiques en liquidation soient traités de manière égale, proportionnellement à leurs créances admises, quelle que soit l'entité considérée, affiliés et organe central confondus.

Par dérogation aux articles L. 662-8 et L. 721-8 du code de commerce, le tribunal de commerce spécialisé compétent pour connaitre des procédures de liquidation des affiliés est celui dans le ressort duquel se situe l'organe central.

**Art. L613-30**

En cas d'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires à l'égard d'un établissement de crédit ou d'une entreprise d'investissement, sont dispensés de la déclaration prévue à l'article L. 622-24 du code de commerce, le fonds de garantie et les déposants pour leurs créances entrant pour tout ou partie dans le champ d'intervention du fonds.

Le fonds informe les déposants du montant des créances exclues du champ d'intervention et précise les modalités de déclaration desdites créances auprès du mandataire judiciaire.

Le mandataire judiciaire établit les relevés de toutes les créances. Ces relevés doivent être mentionnés par le juge commissaire, déposés au greffe du tribunal de commerce et faire l'objet d'une mesure de publicité. En cas de contestation, le déposant saisit à peine de forclusion le tribunal dans un délai de deux mois à compter de l'accomplissement de la mesure de publicité.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L613-30-1**

L'ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ainsi que toute procédure d'exécution et toute procédure judiciaire équivalente ouverte sur le fondement d'un droit étranger à l'encontre d'un établissement de paiement n'affectent pas les fonds reçus des utilisateurs de services de paiement déposés ou investis en instruments financiers conservés dans les comptes ouverts spécialement à cet effet dans les conditions prévues à l'article L. 522-17.

En cas d'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires d'un établissement de paiement, l'administrateur judiciaire ou le liquidateur, conjointement avec l'administrateur provisoire ou le liquidateur nommé, le cas échéant, par l'Autorité de contrôle prudentiel et de résolution, vérifie que les fonds reçus des utilisateurs de services de paiement déposés ou investis en instruments financiers conservés dans des comptes ouverts spécialement à cet effet dans les conditions prévues à l'article L. 522-17 sont suffisants pour que l'établissement de paiement puisse remplir ses obligations vis-à-vis de ses utilisateurs. En cas d'insuffisance de ces fonds, il est procédé à une répartition proportionnelle des fonds déposés entre ces utilisateurs. Ces fonds sont restitués aux utilisateurs qui sont dispensés de la déclaration prévue à l'article L. 622-24 du code de commerce.

Pour la créance correspondant aux fonds dont la disposition n'aura pu être rendue à ces utilisateurs, en raison de l'insuffisance constatée, ceux-ci sont dispensés de la déclaration prévue à l'article L. 622-24 du code de commerce.

Le juge commissaire est informé du résultat de la vérification opérée par l'administrateur judiciaire ou le liquidateur et, le cas échéant, de la répartition proportionnelle des fonds.

Le présent article s'applique aux fonds collectés au profit d'un établissement de monnaie électronique en vue de la fourniture de services de paiement.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L613-30-2**

L'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires ainsi que toute procédure d'exécution et toute procédure judiciaire équivalente ouverte sur le fondement d'un droit étranger à l'encontre d'un établissement de monnaie électronique n'affectent pas les fonds collectés des détenteurs de monnaie électronique déposés ou investis en instruments financiers conservés dans les comptes ouverts spécialement à cet effet dans les conditions prévues à l'article L. 526-32.

En cas d'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires d'un établissement de monnaie électronique, l'administrateur judiciaire ou le liquidateur, conjointement avec l'administrateur provisoire ou le liquidateur nommé, le cas échéant, par l'Autorité de contrôle prudentiel et de résolution, vérifie que les fonds collectés en contrepartie de l'émission de monnaie électronique déposés ou investis en instruments financiers conservés dans des comptes ouverts spécialement à cet effet dans les conditions prévues à l'article L. 526-32 sont suffisants pour que l'établissement de monnaie électronique puisse remplir ses obligations vis-à-vis de ses détenteurs. En cas d'insuffisance de ces fonds, il est procédé à une répartition proportionnelle des fonds déposés entre ces détenteurs. Ces fonds sont restitués aux détenteurs qui sont dispensés de la déclaration prévue à l'article L. 622-24 du code de commerce.

Pour la créance correspondant aux fonds dont la disposition n'aura pu être rendue à ces détenteurs en raison de l'insuffisance constatée, ceux-ci sont dispensés de la déclaration prévue au même article L. 622-24.

Le juge commissaire est informé du résultat de la vérification opérée par l'administrateur judiciaire ou le liquidateur et, le cas échéant, de la répartition proportionnelle des fonds.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L613-30-3**

I. – Dans le cas où une procédure de liquidation judiciaire est ouverte à l'encontre d'un établissement de crédit dans le cadre du livre VI du code de commerce, concourent aux répartitions dans la proportion de leurs créances admises après les créanciers titulaires d'un privilège, d'un gage, d'un nantissement ou d'une hypothèque :

1° En premier lieu, les créanciers titulaires de dépôts pour la partie de leurs dépôts couverte par la garantie instituée en application du 1° du II de l'article L. 312-4, et le fonds de garantie des dépôts et de résolution pour les créances qu'il détient sur l'établissement concerné au titre des sommes versées en application du I ou du III de l'article L. 312-5 ;

2° En deuxième lieu, les personnes physiques ainsi que les micros, petites et moyennes entreprises mentionnées au paragraphe 1 de l'article 2 de l'annexe à la recommandation 2003/361/ CE du 6 mai 2003 de la Commission européenne définies en fonction de leur chiffre d'affaires annuel :

a) Pour la partie de leurs dépôts éligibles à la garantie mentionnée au 1° qui excède le plafond d'indemnisation prévu en application de l'article L. 312-16 ;

b) Pour leurs dépôts qui seraient éligibles à cette garantie s'ils n'étaient pas effectués auprès des succursales de l'établissement concerné situées dans un Etat non membre de l'Union européenne et non partie à l'accord sur l'Espace économique européen.

3° En troisième lieu, les créanciers qui ne sont pas mentionnés au 4° ni au 5° ;

4° En quatrième lieu, les créanciers chirographaires constitués des seuls :

a) Propriétaires d'un titre de créance mentionné au II de l'article L. 211-1 non structuré ou créanciers en vertu d'un prêt non structuré répondant aux conditions auxquelles doivent satisfaire les engagements éligibles pour remplir l'exigence mentionnée au IV de l'article L. 613-44 ;

b) Propriétaires ou titulaires d'un instrument ou droit mentionné à l'article L. 211-41 présentant des caractéristiques analogues à un titre de créance mentionné au a du présent 4° ;

c) Propriétaires ou titulaires d'un bon de caisse, au sens de l'article L. 223-1, ou de tout instrument, droit ou créance émis sur le fondement du droit d'un autre Etat membre de l'Union européenne et présentant des caractéristiques analogues à celles prévues à la première phrase du premier alinéa du même article L. 223-1, dès lors qu'ils sont non structurés et qu'ils n'ont pas fait l'objet, lors de leur émission, d'une offre au public ou ont fait l'objet d'une offre au public s'adressant exclusivement à des investisseurs qualifiés mentionnés au 1° de l'article L. 411-2 ou d'une offre au public portant sur un prêt supérieur ou égal à un montant fixé par décret,

pour les sommes qui leur sont dues au titre de ces titres, créances, instruments ou droits, dont l'échéance initiale ne peut être inférieure à un an et à condition que la documentation contractuelle et, le cas échéant, le prospectus au sens du règlement (UE) 2017/1129 du Parlement européen et du Conseil du 14 juin 2017 concernant le prospectus à publier en cas d'offre au public de valeurs mobilières ou en vue de l'admission de valeurs mobilières à la négociation sur un marché réglementé, et abrogeant la directive 2003/71/ CE prévoient que leur propriétaire ou titulaire est chirographaire au sens du présent 4°, et pour les titres, créances, instruments ou droits émis à compter du 28 décembre 2020, que leur valeur nominale unitaire à l'émission soit d'au moins cinquante mille euros.

5° En cinquième lieu, les créanciers subordonnés, y compris les titulaires de créances mentionnées à l'article L. 228-97 du code de commerce. Parmi ces créanciers, les créanciers titulaires de titres, créances, instruments ou droits subordonnés qui ne sont pas, et n'ont pas été avant le 28 décembre 2020, retenus comme instruments de fonds propres additionnels de catégorie 1 ou comme instruments de fonds propres de catégorie 2, concourent aux répartitions, dans la proportion de leurs créances admises, avant les créanciers titulaires de titres, créances, instruments ou droits subordonnés qui sont, ou ont été avant le 28 décembre 2020, retenus, entièrement ou partiellement, comme instruments de fonds propres additionnels de catégorie 1 ou comme instruments de fonds propres de catégorie 2.

I bis. — Concourent aux répartitions dans la proportion de leurs créances admises après les créanciers titulaires d'un privilège, d'un gage, d'un nantissement ou d'une hypothèque, en premier lieu, les créanciers mentionnés au 3° du I, en second lieu, les créanciers mentionnés au 4° du même I, et en troisième lieu, les créanciers mentionnés au 5° du même I, dans le cas où une procédure de liquidation judiciaire est ouverte dans le cadre du livre VI du code de commerce à l'encontre de l'une des personnes suivantes :

1° Les entreprises d'investissement au sens de l'article L. 531-4 du présent code, à l'exception de celles qui fournissent exclusivement un ou plusieurs des services d'investissement mentionnés aux 1,2,4 ou 5 de l'article L. 321-1 et qui ne sont pas habilitées à fournir le service connexe de tenue de compte-conservation d'instruments financiers mentionné au 1 de l'article L. 321-2 ;

2° Les établissements financiers au sens du 4 de l'article L. 511-21 qui sont des filiales d'un établissement de crédit, d'une entreprise d'investissement ou d'une compagnie mentionnée aux 3° à 5° du présent I bis et auxquels s'applique la surveillance sur une base consolidée de leur entreprise mère, sur le fondement des articles 6 à 17 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 concernant les exigences prudentielles applicables aux établissements de crédit et aux entreprises d'investissement et modifiant le règlement (UE) n° 648/2012 ;

3° Les compagnies financières holding et les compagnies financières holding mères dans un Etat membre ou dans l'Union au sens du 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 précité ;

3° bis Les compagnies holding d'investissement et les compagnies holding d'investissement mère dans l'Union ;

4° Les compagnies financières holding mixtes et les compagnies financières holding mixtes mères dans un Etat membre ou dans l'Union au sens du 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 précité ;

5° Les compagnies holding mixtes au sens du 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 précité.

II. – Un décret en Conseil d'Etat précise les conditions dans lesquelles un titre, une créance, un instrument ou un droit est considéré comme non structuré au sens du 4° du I du présent article. Ce décret peut prévoir que l'échéance initiale minimale des titres, créances, instruments et droits mentionnés au même 4° est supérieure à un an.

**Art. L613-31**

Les dispositions relatives à la sauvegarde, au redressement et à la liquidation des établissements de crédit et des entreprises d'investissement prévues aux articles L. 613-25 à L. 613-30 et L. 211-10 ne sont pas applicables aux procédures judiciaires ouvertes avant le 29 juin 1999.

####### Sous-section 2 : Mesures d'assainissement et de liquidation des établissements de crédit et des entreprises d'investissement

**Art. L613-31-1**

La présente sous-section s'applique aux mesures d'assainissement et aux procédures de liquidation des établissements de crédit, des entreprises d'investissement autres que des sociétés de gestion de portefeuille autres que des sociétés de gestion de portefeuille, et de leurs succursales établies sur le territoire d'un Etat membre de l'Union européenne autre que celui du siège social. Sont assimilés aux Etats membres de l'Union européenne les Etats parties à l'accord sur l'Espace économique européen.

La présente sous-section s'applique également :

1° Aux succursales d'établissements de crédit mentionnés au I de l'article L. 511-10, à la condition que ces établissements de crédit disposent de succursales établies dans au moins deux Etats membres ;

2° Aux personnes mentionnées aux 3° à 6° du I de l'article L. 613-34 à l'encontre desquelles est prise une mesure de résolution par une autorité de résolution compétente.

**Art. L613-31-2**

I. — Les mesures d'assainissement mentionnées à la présente sous-section sont les mesures prises en France ou dans tout autre Etat membre par les autorités administratives ou judiciaires, destinées à préserver ou rétablir la situation financière d'un établissement de crédit ou d'une entreprise d'investissement et qui affectent les droits préexistants des tiers.

Lorsqu'elles sont prises en France et qu'elles affectent ces droits, ces mesures sont :

1° Les mesures mentionnées au 3° du I de l'article L. 612-33 ou au 3° de l'article L. 612-39 ;

2° Les mesures mentionnées aux sections 4 et 5 du présent chapitre ;

3° Les procédures de sauvegarde ou de redressement judiciaire mentionnées au livre VI du code de commerce.

II. — Les mesures de liquidation mentionnées à la présente sous-section sont les procédures collectives ouvertes et contrôlées en France ou dans tout autre Etat membre par les autorités administratives ou judiciaires, destinées à réaliser le patrimoine sous la surveillance de ces autorités.

Lorsqu'elles sont prises en France, ces mesures sont celles qui font l'objet du titre IV du livre VI du code de commerce.

**Art. L613-31-3**

Sous réserve des dispositions des articles L. 613-31-5 et L. 613-31-6 :

1° Les mesures d'assainissement et de liquidation décidées par les autorités compétentes d'un Etat membre autre que la France à l'égard d'un établissement de crédit ou d'une entreprise d'investissement ayant son siège sur le territoire de cet Etat produisent tous leurs effets en France métropolitaine, dans les départements d'outre-mer et dans le Département de Mayotte ainsi qu'à Saint-Martin sans aucune autre formalité, y compris à l'égard des tiers, dès qu'elles produisent leurs effets dans cet Etat. Il en va de même lorsque ces mesures sont prises à l'égard d'une succursale d'un établissement de crédit mentionnée au I de l'article L. 511-10 ou à l'égard d'une personne mentionnée aux 3° à 6° du I de l'article L. 613-34 dans le cadre de la section 4 du présent chapitre ;

2° Lorsqu'elles sont prises par l'autorité publique française compétente à l'égard d'un établissement de crédit ou d'une entreprise d'investissement agréé en France, d'une personne mentionnée aux 3° à 6° du I de l'article L. 613-34 établie en France, y compris d'une succursale en France d'un établissement de crédit mentionnée au I de l'article L. 511-10, ces mesures produisent tous leurs effets sur le territoire des autres Etats membres, y compris à l'égard des tiers situés dans d'autres Etats membres.

**Art. L613-31-4**

L'ouverture d'une procédure de liquidation judiciaire à l'encontre d'un établissement de crédit, d'une entreprise d'investissement ou d'une société de financement entraîne, selon les cas, le dépôt d'une demande de retrait d'agrément auprès de la Banque centrale européenne ou sa radiation de la liste des entreprises d'investissement ou des sociétés de financement.

**Art. L613-31-5**

Par dérogation aux dispositions de l'article L. 613-31-3, les effets d'une mesure d'assainissement ou d'une procédure de liquidation définies à l'article L. 613-31-2 sur les contrats, droits et instances énumérés ci-après sont déterminés par les règles suivantes :

1° Les contrats de travail et les relations de travail sont exclusivement régis par la loi de l'Etat membre applicable à ce contrat ou à cette relation ;

2° Les contrats donnant le droit de jouir d'un bien immobilier ou de l'acquérir sont exclusivement régis par la loi de l'Etat membre sur le territoire duquel ce bien est situé. Cette loi détermine également si ce bien est meuble ou immeuble ;

3° Les droits sur un bien immobilier, un navire ou un aéronef qui sont soumis à inscription sur un registre public sont exclusivement régis par la loi de l'Etat membre sous l'autorité duquel ce registre est tenu ;

4° Les conventions de compensation, celles portant cession temporaire d'instruments financiers et celles régissant les transactions effectuées dans le cadre d'un marché réglementé demeurent exclusivement régies par la loi applicable à ces conventions sans préjudice des mesures prises par une autorité de résolution compétente sur le fondement de la section 4 du présent chapitre ou de la législation d'un autre Etat membre qui poursuit les mêmes finalités ;

5° Les droits sur des instruments financiers supposant l'inscription dans un registre, sur un compte ou auprès d'un système de dépôt centralisé détenus ou situés dans un Etat membre sont exclusivement régis par la loi de cet Etat membre ;

6° Les instances en cours à la date de la mesure d'assainissement ou de l'ouverture de la procédure de liquidation concernant un bien ou un droit dont l'établissement de crédit est dessaisi sont exclusivement régies par la loi de l'Etat membre sur le territoire duquel l'instance se déroule.

**Art. L613-31-6**

I. – Par dérogation aux dispositions de l'article L. 613-31-3, la décision d'adopter une mesure d'assainissement ou d'ouvrir une procédure de liquidation n'affecte pas :

1° Les droits réels, au sens du droit applicable, d'un créancier ou d'un tiers sur des biens corporels ou incorporels, meubles ou immeubles, appartenant à l'établissement de crédit, à l'entreprise d'investissement ou à une personne mentionnée aux 3° à 6° du I de l'article L. 613-34, et qui se trouvent sur le territoire d'un autre Etat membre à la date de la décision ;

2° Les droits du vendeur fondés sur une réserve de propriété, lorsque ce bien se trouvait sur le territoire d'un autre Etat membre à la date de la décision ;

3° Le droit de l'acheteur d'acquérir un bien vendu par l'établissement de crédit, l'entreprise d'investissement ou une personne mentionnée aux 3° à 6° du I de l'article L. 613-34, lorsque ce bien se trouvait sur le territoire d'un autre Etat membre à la date de la décision et une fois la livraison effectuée ;

4° Le droit d'un créancier d'invoquer la compensation de sa créance avec celle de l'établissement de crédit, de l'entreprise d'investissement ou d'une personne mentionnée aux 3° à 6° du I de l'article L. 613-34, lorsque la loi applicable à la créance le permet sans préjudice des mesures prises par une autorité de résolution compétente sur le fondement de la section 4 du présent chapitre ou de la législation d'un autre Etat membre de l'Union européenne qui poursuit les mêmes finalités.

II. – Les dispositions qui précèdent ne font pas obstacle aux actions en nullité, en annulation ou en inopposabilité des actes préjudiciables à l'ensemble des créanciers, prévues par la loi de l'Etat membre sur le territoire duquel se trouve le siège de l'établissement de crédit, de l'entreprise d'investissement ou d'une personne mentionnée aux 3° à 6° du I de l'article L. 613-34.

**Art. L613-31-7**

Par dérogation aux dispositions de l'article L. 613-31-3 et du II de l'article L. 613-31-6, les dispositions de la loi de l'Etat membre dans lequel la procédure de liquidation a été ouverte relatives à la nullité, à l'annulation ou à l'inopposabilité des actes préjudiciables à l'ensemble des créanciers ne sont pas applicables si le bénéficiaire d'un tel acte apporte la preuve que ce dernier est soumis à la loi d'un autre Etat membre et que cette loi ne permet par aucun moyen d'attaquer cet acte dans l'affaire en cause.

S'agissant des mesures d'assainissement, la règle prévue à l'alinéa précédent ne s'applique qu'aux actes préjudiciables aux créanciers réalisés avant l'adoption d'une telle mesure.

**Art. L613-31-8**

Lorsque, par un acte conclu après l'adoption d'une mesure d'assainissement ou l'ouverture d'une procédure de liquidation, l'établissement de crédit, l'entreprise d'investissement ou une personne mentionnée aux 3° à 6° du I de l'article L. 613-34 aliène à titre onéreux :

1° Un bien immobilier ;

2° Un navire ou un aéronef soumis à inscription dans un registre public ;

3° Des instruments ou des droits sur de tels instruments dont l'existence ou le transfert suppose une inscription dans un registre, un compte ou auprès d'un système de dépôts centralisés tenus ou situés dans un Etat membre.

La validité de cet acte est régie par la loi de l'Etat membre sur le territoire duquel ce bien immobilier est situé ou sous l'autorité duquel ce registre, ce compte ou ce système de dépôts est tenu.

**Art. L613-31-9**

L'administrateur ou liquidateur désigné par l'autorité compétente d'un autre Etat membre est habilité à exercer en France métropolitaine, dans les départements d'outre-mer et dans le Département de Mayotte ainsi qu'à Saint-Martin tous les pouvoirs qu'il est habilité à exercer sur le territoire de cet Etat.

Dans l'exercice de ces pouvoirs, l'administrateur ou le liquidateur respecte la loi française, en particulier pour ce qui concerne les modalités de réalisation des biens ou l'information des salariés. Ces pouvoirs ne peuvent pas inclure des mesures d'exécution nécessitant l'emploi de la force ou le droit de statuer sur un litige ou un différend.

L'administrateur ou le liquidateur peuvent désigner des personnes chargées de les assister ou de les représenter, notamment dans les Etats membres sur lesquels sont établies les succursales de l'établissement de crédit ou de l'entreprise d'investissement.

**Art. L613-31-10**

Les obligations de publicité à l'étranger des mesures mentionnées à l'article L. 613-31-3, d'information des créanciers et de notification de ces mesures à d'autres autorités publiques intéressées sont satisfaites en application de l'article L. 613-59-2 lorsqu'elles résultent de l'adoption d'une mesure de résolution.

Un décret en Conseil d'Etat fixe, en tant que de besoin, les modalités d'application de la présente sous-section et notamment celles relatives à la publicité à l'étranger des mesures mentionnées à l'article L. 613-31-3, ainsi que les informations adressées aux créanciers dans les autres cas.

###### Section 3 : Régime de contrôle spécifique

**Art. L613-32**

I. — L'Autorité de contrôle prudentiel et de résolution échange avec les autorités compétentes, au sens des articles L. 511-21 et L. 532-16, les informations relatives aux établissements de crédit et aux entreprises d'investissement bénéficiant de la liberté d'établissement ou de la libre prestation de services portant sur :

a) La gestion et la propriété de ces établissements ou entreprises afin de faciliter leur surveillance et l'examen des conditions de leur agrément ;

b) D'autres éléments susceptibles de faciliter leur suivi, en particulier en matière de liquidité, de solvabilité, de garantie des dépôts, de limitation des grands risques, d'organisation administrative et comptable, de concentration et de mécanismes de contrôle interne ;

c) Les éléments susceptibles d'influer sur le risque représenté par ces établissements ou entreprises ;

Elle informe ces mêmes autorités :

a) De toute constatation relative à la situation financière de ces établissements ou entreprises dans la mesure où ces informations sont pertinentes pour la protection des déposants ou des investisseurs dans l'Etat d'accueil ou pour la stabilité financière de celui-ci ;

b) De la survenance d'une crise de liquidité ou de risques raisonnables de survenance d'une telle crise et des mesures prises dans ce contexte.

II. — A la demande des autorités compétentes de l'Etat membre d'accueil d'un établissement de crédit, d'une entreprise d'investissement autre qu'une société de gestion de portefeuille, d'un établissement de monnaie électronique, d'un établissement de paiement ou d'un prestataire de service d'information sur les comptes bénéficiant de la liberté d'établissement conformément aux articles L. 511-27 ou L. 532-23, l'Autorité de contrôle prudentiel et de résolution informe ces autorités compétentes des dispositions qu'elle a prises à la suite des constatations et informations qui lui ont été communiquées. Lorsque les autorités compétentes de l'Etat membre d'accueil prennent elles-mêmes des mesures au motif que ces dispositions ne sont pas appropriées, l'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité bancaire européenne conformément à l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010.

III. — L'Autorité de contrôle prudentiel et de résolution peut demander aux autorités compétentes de l'Etat membre d'origine d'un établissement de crédit ou d'une entreprise d'investissement bénéficiant de la liberté d'établissement conformément aux articles L. 511-22 ou L. 532-18-1, des informations sur les dispositions qu'elles ont prises à la suite des constatations et informations qu'elle leur a communiquées. Si elle considère que les autorités compétentes de l'Etat membre d'origine n'ont pas pris les mesures appropriées, elle peut, après en avoir informé ces autorités, l'Autorité bancaire européenne et l'Autorité européenne des marchés financiers, prendre les mesures appropriées pour prévenir de nouvelles infractions afin de protéger les déposants ou investisseurs ou préserver la stabilité du système financier.

IV. — L'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité bancaire européenne si une demande de coopération, en particulier d'échange d'informations, prévue au présent article, a été rejetée ou n'a pas été suivie d'effet dans un délai raisonnable.

V. — Pour l'appréciation de la condition prévue à l'article 23, paragraphe 1, premier alinéa, point c, du règlement (UE) 2019/2033, l'Autorité de contrôle prudentiel et de résolution peut, en sa qualité d'autorité chargée de la surveillance d'une entreprise d'investissement, demander à l'autorité compétente de l'Etat membre d'origine d'un membre compensateur de fournir des informations relatives au modèle de marge et aux paramètres utilisés pour calculer l'exigence de marge de l'entreprise d'investissement concernée.

A la demande de l'autorité compétente de l'Etat membre d'origine d'une entreprise d'investissement, l'Autorité de contrôle prudentiel et de résolution peut, en sa qualité d'autorité chargée de la surveillance d'un établissement de crédit ou d'une entreprise d'investissement adhérent à une chambre de compensation, fournir des informations relatives au modèle de marge et aux paramètres utilisés pour calculer l'exigence de marge de l'entreprise d'investissement concernée aux fins de l'appréciation de la condition prévue à l'article 23, paragraphe 1, premier alinéa, point c, du règlement (UE) 2019/2033.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L613-32-1**

I. – L'Autorité de contrôle prudentiel et de résolution peut demander à l'autorité qui assure la surveillance sur base consolidée d'un groupe ou aux autorités compétentes au sens des articles L. 511-21 ou L. 532-16 que la succursale établie en France d'un établissement de crédit ou d'une entreprise d'investissement de classe 1 bis mentionnée respectivement aux articles L. 511-22 ou L. 532-18-1 soit considérée comme ayant une importance significative. Lorsqu'aucune décision n'est prise dans le délai imparti, l'Autorité de contrôle prudentiel et de résolution se prononce elle-même.

II. – Lorsque l'Autorité de contrôle prudentiel et de résolution est saisie en sa qualité d'autorité compétente de l'Etat membre d'origine par les autorités compétentes d'un Etat membre d'accueil d'une demande motivée tendant à ce qu'une succursale d'un établissement de crédit ou d'une entreprise d'investissement de classe 1 bis mentionnée respectivement aux articles L. 511-27 ou L. 532-23 soit considérée comme ayant une importance significative dans cet Etat, elle se concerte avec l'autorité compétente de cet Etat en vue de parvenir à une décision commune sur l'importance significative de la succursale.

Lorsque l'Autorité de contrôle prudentiel et de résolution est saisie en sa qualité d'autorité de surveillance sur base consolidée par les autorités compétentes d'un Etat membre d'accueil d'une demande motivée tendant à ce qu'une succursale d'un établissement de crédit ou d'une entreprise d'investissement de classe 1 bis mentionnée respectivement aux articles L. 511-27 ou L. 532-23 soit considérée comme ayant une importance significative dans cet Etat, elle se concerte avec l'autorité compétente de cet Etat et l'autorité compétente de l'Etat membre d'origine en vue de parvenir à une décision commune sur l'importance significative de la succursale.

III. – Lorsqu'un établissement de crédit ou une entreprise d'investissement de classe 1 bis soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution a établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen une succursale d'importance significative, l'Autorité de contrôle prudentiel et de résolution :

1° Communique aux autorités compétentes de l'Etat membre d'accueil les informations essentielles et pertinentes mentionnées à l'article L. 613-21-1 ainsi que les conclusions des évaluations qu'elle a menées conformément à l'article L. 511-41-1 C et, le cas échéant, les décisions prises sur le fondement des articles L. 511-41-3, L. 612-32, L. 612-33 et L. 613-20-4 ;

2° S'acquitte des tâches prévues au 2 du II de l'article L. 613-20-1.

Lorsque l'Autorité de contrôle prudentiel et de résolution, en sa qualité d'autorité chargée de la surveillance d'un établissement de crédit ou d'une entreprise d'investissement de classe 1 bis ayant des succursales d'importance significative, a connaissance d'une situation visée à l'article L. 613-20-5, elle alerte sans délai les personnes mentionnées à cet article ainsi que le directeur général du Trésor.

IV. – Lorsque la section 1 du présent chapitre ne s'applique pas, l'Autorité de contrôle prudentiel et de résolution peut, en sa qualité d'autorité de surveillance d'un établissement de crédit ou d'entreprise d'investissement de classe 1 bis ayant des succursales d'importance significative, établir et présider un collège des autorités de surveillance.

V. – (Abrogé)

VI. – Un décret en Conseil d'Etat détermine les conditions d'application du présent article, notamment les critères permettant d'apprécier le caractère significatif d'une succursale et les procédures à suivre avec les autorités concernées des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen et l'Autorité bancaire européenne.

**Art. L613-33**

L'Autorité de contrôle prudentiel et de résolution est chargée de contrôler le respect, par les établissements mentionnées aux articles L. 511-22 et L. 511-23, des dispositions législatives et réglementaires qui leur sont applicables aux termes de l'article L. 511-24. Elle peut examiner les conditions de leur exploitation et la qualité de leur situation financière en tenant compte de la surveillance exercée par les autorités compétentes mentionnées au 2 de l'article L. 511-21.

Pour l'exercice de cette mission de surveillance ou à des fins d'information ou de statistiques ou pour apprécier si une succursale revêt une importance significative, l'Autorité de contrôle prudentiel et de résolution peut exiger des établissements mentionnés aux articles L. 511-22 et L. 511-23 qu'ils lui adressent des rapports périodiques comportant toute information nécessaire sur les activités de leur succursale.

L'Autorité de contrôle prudentiel et de résolution veille également au respect des règles de bonne conduite de la profession bancaire.

Elle exerce sur ces établissements les pouvoirs de contrôle et de sanction définis aux sections 5 à 7 du chapitre II. La radiation prévue au 7° de l'article L. 612-39, au 5° du A du I de l'article L. 612-40 et au premier alinéa de l'article L. 312-5 s'entend comme se traduisant par une interdiction faite à l'établissement de continuer à fournir des services bancaires sur le territoire de la République française.

Lorsqu'un établissement mentionné aux articles L. 511-22 et L. 511-23 fait l'objet d'un retrait d'agrément ou d'une mesure de liquidation ou, s'agissant d'un établissement financier, lorsqu'il ne remplit plus les conditions requises au sens de l'article L. 511-23, l'Autorité de contrôle prudentiel et de résolution prend les mesures nécessaires pour l'empêcher de commencer de nouvelles opérations sur le territoire de la République française et pour assurer la protection des intérêts des déposants.

Un décret en Conseil d'Etat détermine les procédures que suit l'Autorité de contrôle prudentiel et de résolution dans l'exercice des responsabilités et des pouvoirs qui lui sont conférés par les alinéas précédents. Il détermine en particulier les modalités de l'information des autorités compétentes mentionnées à l'article L. 511-21 et de saisine de l'Autorité bancaire européenne.

**Art. L613-33-1**

Pour l'application des dispositions de l'article L. 612-2 aux adhérents établis hors de France d'une chambre de compensation établie en France, l'Autorité de contrôle prudentiel et de résolution prend en compte la surveillance exercée par les autorités compétentes de chaque Etat concerné et, à cet effet, peut conclure avec elles une convention bilatérale, dans les conditions prévues à l'article L. 632-13.

Pour l'exercice de son pouvoir de sanction, la radiation prévue au 7° de l'article L. 612-39 et au premier alinéa de l'article L. 312-5 s'entend comme se traduisant par une interdiction faite à l'établissement de continuer à adhérer à une chambre de compensation établie sur le territoire de la République française.

**Art. L613-33-2**

I. – Sans préjudice de la surveillance exercée par les autorités compétentes de l'Etat d'origine, l'Autorité de contrôle prudentiel et de résolution est chargée de contrôler le respect, par les personnes mentionnées au 1° du II de l'article L. 522-13 agissant en vertu du libre établissement, des dispositions de la section 5 du chapitre II du titre Ier du livre Ier, du chapitre III du titre III du livre Ier, du chapitre IV du titre Ier du livre III et du chapitre Ier du titre II du livre V et des dispositions d'intérêt général au sens de l'article L. 511-24 qui leur sont applicables.

Elle exerce sur ces établissements les pouvoirs de contrôle et de sanction définis aux sections 5 à 7 du chapitre II. La radiation prévue au 7° de l'article L. 612-39 s'entend comme une interdiction faite à l'établissement de paiement de fournir des services de paiement sur le territoire de la République française.

Lorsqu'un établissement mentionné au II de l'article L. 522-13 fait l'objet d'un retrait d'agrément ou d'une mesure de liquidation, l'Autorité de contrôle prudentiel et de résolution prend les mesures nécessaires pour l'empêcher de commencer de nouvelles opérations sur le territoire de la République française et pour assurer la protection des utilisateurs de services de paiement.

Un décret en Conseil d'Etat détermine les procédures que suit l'Autorité de contrôle prudentiel et de résolution dans l'exercice des responsabilités et des pouvoirs qui lui sont conférés par les alinéas précédents. Il détermine en particulier les modalités de l'information des autorités compétentes de l'Etat d'origine.

II. – Lorsqu'elle constate qu'une personne mentionnée au 1° du II de l'article L. 522-13 ne se conforme pas aux dispositions législatives et réglementaires qui lui sont applicables et que l'urgence requiert une action immédiate pour remédier à une menace grave pesant sur les intérêts collectifs des utilisateurs de services de paiement résidant en France, l'Autorité de contrôle prudentiel et de résolution peut, à titre conservatoire dans l'attente des mesures à prendre par les autorités compétentes de l'Etat d'origine, prononcer l'une des mesures prévues au 1°, 2°, 3° et 4° de l'article L. 612-33 dans les conditions prévues par l'article L. 612-35.

Les mesures prises en vertu du présent paragraphe sont appropriées et proportionnées à l'objectif de protection des intérêts collectifs des utilisateurs de services de paiement résidant en France et n'ont pas pour effet de privilégier ces utilisateurs par rapport aux utilisateurs de services de paiement de l'établissement de paiement résidant sur le territoire d'autres Etats membres de l'Union européenne ou parties à l'Espace économique européen. Ces mesures sont temporaires et prennent fin lorsqu'il a été remédié à la menace grave constatée.

L'Autorité de contrôle prudentiel et de résolution informe préalablement, ou, si la situation d'urgence ne le permet pas, sans délai, les autorités compétentes de l'Etat d'origine, la Commission européenne et l'Autorité bancaire européenne des mesures conservatoires prises en vertu du présent II et de leur justification.

**Art. L613-33-3**

I. – Sans préjudice de la surveillance exercée par les autorités compétentes de l'Etat d'origine, l'Autorité de contrôle prudentiel et de résolution est chargée de contrôler le respect, par les personnes mentionnées au I de l'article L. 526-24 agissant en vertu du libre établissement, des dispositions de la section 12 du chapitre III du titre III du livre Ier relative aux modalités de remboursement de la monnaie électronique et du chapitre V du titre Ier du livre III relatif à l'émission et à la gestion de monnaie électronique ainsi que des dispositions d'intérêt général au sens de l'article L. 511-24 qui leur sont applicables.

Elle exerce sur ces établissements les pouvoirs de contrôle et de sanction définis aux sections 5 à 7 du chapitre II du présent titre. La radiation prévue au 7° de l'article L. 612-39 s'entend comme une interdiction faite à l'établissement de monnaie électronique d'émettre de la monnaie électronique sur le territoire de la République française.

Lorsqu'un établissement mentionné à l'article L. 526-24 fait l'objet d'un retrait d'agrément ou d'une mesure de liquidation, l'Autorité de contrôle prudentiel et de résolution prend les mesures nécessaires pour l'empêcher de commencer de nouvelles opérations sur le territoire de la République française et pour assurer la protection des détenteurs de monnaie électronique.

Un décret en Conseil d'Etat détermine les procédures que suit l'Autorité de contrôle prudentiel et de résolution dans l'exercice des responsabilités et des missions qui lui sont confiées par le présent article. Il détermine, en particulier, les modalités de l'information des autorités compétentes de l'Etat d'origine.

II. – Lorsqu'elle constate qu'une personne mentionnée au I de l'article L. 526-24 ne se conforme pas aux dispositions législatives et réglementaires qui lui sont applicables et que l'urgence requiert une action immédiate pour remédier à une menace grave pesant sur les intérêts collectifs des détenteurs de monnaie électronique résidant en France, l'Autorité de contrôle prudentiel et de résolution peut, à titre conservatoire dans l'attente des mesures à prendre par les autorités compétentes de l'Etat d'origine, prononcer l'une des mesures prévues au 1°, 2°, 3° et 4° de l'article L. 612-33 dans les conditions prévues par l'article L. 612-35.

Les mesures prises en vertu du présent paragraphe sont appropriées et proportionnées à l'objectif de protection des intérêts collectifs des détenteurs de monnaie électronique résidant en France et n'ont pas pour effet de privilégier ces détenteurs par rapport aux détenteurs de monnaie électronique de l'établissement de monnaie électronique résidant sur le territoire d'autres Etats membres de l'Union européenne ou parties à l'Espace économique européen. Ces mesures sont temporaires et prennent fin lorsqu'il a été remédié à la menace grave constatée.

L'Autorité de contrôle prudentiel et de résolution informe préalablement, ou, si la situation d'urgence ne le permet pas, sans délai, les autorités compétentes de l'Etat d'origine, la Commission européenne et l'Autorité bancaire européenne des mesures conservatoires prises en vertu du présent II et de leur justification.

**Art. L613-33-4**

L'Autorité de contrôle prudentiel et de résolution peut réaliser des contrôles sur place des succursales d'entreprises d'investissement mentionnées à l'article L. 532-18-1 dans les conditions fixées par décret en Conseil d'Etat.

###### Section 4 : Mesures de prévention et de gestion des crises bancaires

####### Sous-section 1 : Dispositions générales 

**Art. L613-34**

I. – Les dispositions de la présente section s'appliquent aux personnes suivantes :

1° Les établissements de crédit définis à l'article L. 511-1 et les organes centraux mentionnés à l'article L. 511-30 ;

2° Les entreprises d'investissement au sens de l'article L. 531-4 et les succursales d'entreprise de pays tiers mentionnées à l'article L. 532-48, à l'exception de celles qui fournissent exclusivement un ou plusieurs des services d'investissement mentionnés aux 1,2,4 ou 5 de l'article L. 321-1 et qui ne sont pas habilitées à fournir le service connexe de tenue de compte-conservation d'instruments financiers mentionné au 1 de l'article L. 321-2 ;

3° Les établissements financiers mentionnés au 4 de l'article L. 511-21 qui sont des filiales d'un établissement de crédit, d'une entreprise d'investissement ou d'une compagnie mentionnée aux 4° à 6° du présent article et auxquels s'applique la surveillance sur une base consolidée de leur entreprise mère, sur le fondement des articles 6 à 17 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

4° Les compagnies financières holding et les compagnies financières holding mères dans un Etat membre ou dans l'Union, au sens du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

4° bis Les compagnies holding d'investissement et les compagnies holding d'investissement mères dans l'Union ;

5° Les compagnies financières holding mixtes et les compagnies financières holding mixtes mères dans un Etat membre ou dans l'Union, au sens du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

6° Les compagnies holding mixtes, au sens du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

S'agissant des succursales d'établissements de crédit mentionnées au I de l'article L. 511-10 et d'entreprises de pays tiers, ne leur sont applicables que les dispositions du IV du présent article, du V de l'article L. 613-62 et de l'article L. 613-62-1.

Sauf disposition contraire, les dispositions de la présente section applicables aux établissements de crédit s'appliquent dans les mêmes conditions aux organes centraux mentionnés à l'article L. 511-30.

Les dispositions de la présente section ne sont pas applicables aux personnes mentionnées au présent I qui sont également agréées en tant que chambres de compensation conformément aux dispositions de l'article L. 440-1.

II. – Sans préjudice des règles qui lui sont applicables lorsqu'elle relève des 3° à 5° du I, le collège de supervision peut soumettre, après avis du collège de résolution, une société de financement ou une entreprise mère de société de financement, dont il estime qu'elle fait courir un risque spécifique en termes de stabilité financière, à l'obligation d'établir un plan préventif de rétablissement en application des dispositions de la sous-section 2 de la présente section. Dans ce cas, les règles fixées par la présente section, par la section 5 du présent chapitre et par la section 3 du chapitre II du titre Ier du livre III sont applicables à cette société ou à cette entreprise mère dans les conditions notamment de seuil d'activité et sous réserve des compétences reconnues par la loi aux assemblées générales de ces sociétés.

Les dispositions des articles L. 613-51 et L. 613-51-1 ne leur sont pas applicables. Le collège de résolution peut désigner en lieu et place d'un administrateur spécial, l'administrateur mentionné à l'article L. 612-34-1.

Le collège de résolution peut imposer à la personne concernée qu'elle émette de nouvelles actions ou parts sociales ou d'autres instruments de fonds propres, y compris des actions de préférence et des instruments convertibles additionnels.

Lorsque le collège de résolution fait usage des pouvoirs mentionnés à l'article L. 613-55, le III de cet article n'est pas applicable.

Pour l'application des pouvoirs mentionnés aux sous-sections 9 et 10 de la présente section, le collège de résolution convoque, s'il y a lieu, l'assemblée générale de la personne concernée.

Un décret en Conseil d'Etat fixe les conditions d'application du présent II et adapte, lorsque c'est nécessaire, les dispositions de la présente section.

III. – Pour l'application des dispositions de la présente section, les attributions confiées au collège de supervision sont exercées par la Banque centrale européenne pour les personnes mentionnées au I dont la surveillance relève de sa compétence directe en application du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013.

Pour l'application des dispositions de la présente section, les attributions confiées au collège de résolution sont exercées par le Conseil de résolution unique lorsqu'elles relèvent de sa compétence en application du règlement (UE) n° 806/2014 du Parlement européen et du Conseil du 15 juillet 2014.

IV-Les établissements de crédit et les entreprises d'investissement mentionnés respectivement aux 1° et 2° du I, ainsi que, le cas échéant, les sociétés de financement mentionnées au II, contribuent au dispositif de financement de la résolution dont ils relèvent dans les conditions prévues à la section 3 du présent chapitre.

**Art. L613-34-1**

Dans la présente section et dans la section 5 du présent chapitre :

1° L'expression : “ succursale d'importance significative ” désigne une succursale d'importance significative au sens de l'article L. 613-32-1 ;

2° L'expression : “ groupe transnational ” désigne un groupe dont des entités sont établies dans plus d'un Etat membre de l'Union européenne ;

3° L'expression : “ régime juridique des aides d'Etat de l'Union ” désigne l'ensemble des règles prévues par les articles 107,108 et 109 du Traité sur le fonctionnement de l'Union européenne et par les règlements et tous les actes de l'Union, y compris les lignes directrices, les communications et les notes, rendus ou adoptés en application du paragraphe 4 de l'article 108 ou de l'article 109 de ce traité ;

4° L'expression : “ apport urgent de liquidités ” désigne la fourniture par une banque centrale de monnaie de banque centrale ou tout autre apport susceptible d'augmenter la quantité de monnaie de banque centrale détenue par un établissement financier, défini au 4 de l'article L. 511-21, solvable ou d'un groupe d'établissements financiers solvables connaissant des problèmes temporaires de liquidité sans que cette opération ne fasse partie de la politique monétaire ;

5° L'expression : “ fonctions critiques ” désigne les activités, services ou opérations d'une personne ou entité mentionnée au I de l'article L. 613-34 dont l'interruption est susceptible, en France ou au sein de l'Union européenne, d'affecter les services indispensables à l'économie réelle ou de perturber la stabilité financière en raison de la taille ou de la part de marché de la personne ou du groupe, de son interdépendance interne et externe, de sa complexité ou des activités transnationales qu'il exerce ;

6° L'expression : “ activités fondamentales ” désigne les activités et services associés qui représentent pour une personne ou entité ou le groupe dont elle fait partie des sources importantes de revenus, de bénéfices ou de valeur de franchise ;

7° Les expressions : “ engagements utilisables pour un renflouement interne ”, “ engagements éligibles ” et “ instruments éligibles subordonnés ” désignent :

a) Les engagements ou éléments de passif et les instruments de capital d'une personne mentionnée au I de l'article L. 613-34 qui ne sont pas exclus du champ d'application du renflouement interne en vertu du I de l'article L. 613-55-1 et qui ne sont :

i) Ni des instruments de fonds propres de base de catégorie 1 ;

ii) Ni des instruments de fonds propres additionnels de catégorie 1 ;

iii) Ni des instruments de fonds propres de catégorie 2 ;

b) Les engagements mentionnés au a qui remplissent les conditions pour satisfaire aux exigences énoncées à l'article L. 613-44, et les instruments de fonds propres de catégorie 2 qui remplissent les conditions énoncées au point b du paragraphe 1 de l'article 72 bis du règlement n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

c) Parmi les engagements mentionnés au b, les instruments qui remplissent toutes les conditions énoncées à l'article 72 bis du règlement n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 autres que celles énoncées aux paragraphes 3 à 5 de l'article 72 ter de ce règlement ;

8° L'expression : “ autorité de résolution sur base consolidée ” désigne l'autorité de résolution de l'Etat membre de l'Union européenne où se trouve l'autorité de surveillance sur base consolidée ;

9° L'expression : “ entreprise mère dans l'Union ” désigne un établissement mère dans l'Union au sens du 29 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, une compagnie financière holding mère dans l'Union au sens du 31 du paragraphe 1 de l'article 4 du même règlement ou une compagnie financière holding mixte mère dans l'Union au sens du 33 du paragraphe 1 de l'article 4 du même règlement ;

10° L'expression : “ engagement garanti ” désigne un engagement ou un élément de passif pour lequel le droit au paiement du créancier ou toute autre forme d'exécution est garanti par un droit, un gage, un privilège ou un dispositif constitutif de sûretés, y compris les engagements ou passifs qui résultent d'opérations de pension et d'autres dispositifs constitutifs de sûretés avec transfert de propriété portant sur les biens de la personne concernée ;

11° L'expression : “ fonds propres ” désigne les fonds propres au sens du 118 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

12° L'expression : “ contrats financiers ” désigne les contrats suivants :

a) Les contrats relatifs à des titres financiers, y compris :

— les contrats d'achat, de vente, d'option et les contrats à terme fermes, relatifs à un titre financier, ou à un indice de titres financiers ;

— les prêts de titres financiers ;

— les opérations de mise en pension ou de prise en pension de titres financiers ;

b) Les contrats relatifs à des matières premières, y compris :

— les contrats d'achat, de vente, d'option et les contrats à terme fermes, relatifs à une matière première, à un panier de matière première ou à un indice de matières premières ;

— les prêts de matières premières ;

— les opérations de mise en pension ou de prise en pension de matières premières ;

c) Les contrats à terme ferme et tous contrats à terme, y compris les contrats de gré à gré relatifs à l'achat, à la vente ou au transfert, à une date ultérieure, d'une matière première ou de biens de toute autre nature, d'un service, d'un droit ou d'une garantie pour un prix spécifié ;

d) Les contrats d'échange, notamment :

— les contrats sur instruments dérivés de taux, les accords au comptant ou les autres accords sur devises, les contrats d'échange et les contrats d'option relatifs à des devises, à des indices d'actions ou à des actions, à des indices de dettes ou des dettes, à des indices de matières premières ou des matières premières, au climat, aux émissions de gaz à effet de serre ou à l'inflation ;

— les contrats d'échange de rendement global, les contrats d'échange d'écart de crédit et les contrats à terme servant au transfert du risque de crédit ;

— tout accord ou toute opération similaire à un accord mentionné ci-dessus qui fait l'objet d'opérations récurrentes sur les marchés financiers ;

e) Les accords d'emprunt interbancaire dont l'échéance est inférieure ou égale à trois mois ;

f) Les accords-cadres relatifs à tous les types de contrats et d'accords mentionnés aux a à e ;

13° L'expression : “ résolution de groupe ” désigne l'une des mesures suivantes :

a) L'application de mesures de résolution au niveau d'une entreprise mère ou d'un établissement de crédit ou d'une entreprise d'investissement faisant l'objet d'une surveillance sur base consolidée ;

b) L'application coordonnée de mesures de résolution par des autorités de résolution à l'égard d'entités d'un groupe qui remplissent les conditions de déclenchement d'une procédure de résolution ;

14° L'expression : “ instruments de fonds propres de base de catégorie 1 ” désigne les instruments de capital mentionnés au a du paragraphe 1 de l'article 26 et au paragraphe 1 de l'article 31 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, et l'expression : “ fonds propres de base de catégorie 1 ” désigne les instruments de fonds propres de base de catégorie 1 calculés conformément à l'article 50 de ce règlement ;

15° L'expression : “ instruments de fonds propres additionnels de catégorie 1 ” désigne les instruments de fonds propres additionnels définis au a de l'article 51 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

16° L'expression : “ instruments de fonds propres de catégorie 2 ” désigne les instruments de capital ou emprunts subordonnés mentionnés au a de l'article 62 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

17° L'expression : “ droit de résiliation ” désigne le droit de résilier un contrat, le droit d'anticiper l'exigibilité, de liquider, de compenser ou de convertir en un solde unique des obligations, ainsi que tout droit qui naîtrait, d'une part, d'une stipulation ou disposition similaire prévoyant la suspension, la modification ou l'extinction d'une obligation imposée à une partie au contrat ou, d'autre part, d'une stipulation ou d'une disposition empêchant la naissance d'une obligation résultant du contrat qui surviendrait en l'absence de cette disposition ;

18° L'expression : “ contrat de garantie financière avec transfert de propriété ” désigne un contrat par lequel des obligations sont garanties par des remises en pleine propriété mentionnées à l'article L. 211-8 ;

19° L'expression : “ accord de compensation ” désigne un accord par lequel plusieurs droits ou obligations peuvent, après déchéance de leur terme, être convertis ou compensés en un solde unique, y compris tout accord conférant à l'une des parties un droit de résiliation ;

20° L'expression : “ accord de compensation réciproque ” désigne un accord par lequel plusieurs droits ou obligations entre la personne faisant l'objet de la résolution et une autre partie peuvent être compensés ;

21° L'expression : “ entité de résolution ” désigne :

a) Les personnes morales établies dans l'Union européenne que le collège de résolution désigne, conformément au I de l'article L. 613-40, comme une entité pour laquelle le plan préventif de résolution prévoit une mesure de résolution ;

b) Les établissements qui ne font pas partie d'un groupe soumis à une surveillance sur base consolidée au sens de l'article L. 613-20-1 et pour lesquels un plan préventif de résolution a été établi conformément au I de l'article L. 613-38 ;

22° L'expression : “ groupe de résolution ” désigne :

a) Une entité de résolution, ainsi que ses filiales qui ne sont pas :

i) Elles-mêmes des entités de résolution ;

ii) Des filiales d'autres entités de résolution ;

iii) Des entités établies dans un pays tiers qui ne sont pas comprises dans le groupe de résolution, au sens du plan préventif de résolution, et leurs filiales ;

b) Des établissements qui sont affiliés de manière permanente à un organe central et l'organe central lui-même, lorsqu'au moins un de ces établissements ou l'organe central est une entité de résolution, et leurs filiales respectives ;

23° L'expression : “ établissement d'importance systémique mondiale ” ou “ EISm ” désigne un établissement d'importance systémique mondiale au sens du point 133 du paragraphe 1 de l'article 4 du règlement n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

24° L'expression : “ exigence globale de coussin de fonds propres ” désigne l'exigence mentionnée à l'article L. 511-41-1 A ou, le cas échéant, la somme des exigences mentionnées à l'article L. 533-4-4 et à l'article L. 533-4-5 ;

25° Sont assimilés aux Etats membres de l'Union européenne autres que la France les Etats partie à l'accord sur l'Espace économique européen ;

26° L'expression : “ filiale ” désigne une filiale au sens de l'article L. 511-20 ou les établissements affiliés à un organe central mentionné à l'article L. 511-30.

**Art. L613-34-2**

Dans l'accomplissement des missions mentionnées au 4° du II de l'article L. 612-1, le collège de supervision et le collège de résolution prennent en compte la nature des activités de l'entité concernée, la composition de son actionnariat, sa forme juridique, son profil de risque, sa taille, son statut juridique ainsi que son interconnexion avec d'autres établissements ou avec le système financier en général, le champ et la complexité de ses activités, son appartenance à un système de protection institutionnel qui satisfait aux exigences du paragraphe 7 de l'article 113 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ou à d'autres systèmes coopératifs de solidarité mutuelle prévus au paragraphe 6 de l'article 113 de ce règlement et le fait qu'elle fournisse des services d'investissement au sens de l'article L. 321-1.

Ils tiennent également compte de l'incidence potentielle de leurs décisions dans les Etats membres de l'Union européenne où la personne concernée est présente et s'efforcent de réduire autant que possible leurs effets négatifs sur la stabilité financière ainsi que leurs retombées dommageables sur le plan économique et social dans les Etats membres concernés.

Le collège de résolution s'efforce de réduire au minimum le coût de la résolution et les effets négatifs potentiels de ses décisions sur le plan économique et social et d'éviter la destruction de valeur à moins que la poursuite des finalités d'intérêt public ne l'exige.

**Art. L613-34-3**

Aux fins de la présente section, lorsque le collège de supervision ou le collège de résolution prend une décision ou une mesure susceptible d'avoir une incidence dans un ou plusieurs autres Etats membres, le collège prend en compte l'intérêt des autres Etats membres dans lesquels sont établies des entreprises mères, des filiales ou des succursales d'importance significative, notamment l'incidence sur la stabilité financière, les ressources budgétaires et le système de garantie des dépôts ou d'indemnisation des investisseurs de ces Etats membres.

**Art. L613-34-4**

I. – Par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication de documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, le collège de résolution et le collège de supervision peuvent, pour l'accomplissement de leur mission de prévention et de résolution des crises bancaires, échanger des informations couvertes par le secret professionnel avec les personnes ou services suivants :

1° Le ministre chargé de l'économie et ses homologues dans l'Union européenne ;

2° L'Autorité bancaire européenne ;

3° Les autorités de résolution des autres Etats membres de l'Union européenne ;

4° Les autorités compétentes, au sens du 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, des autres Etats membres de l'Union européenne ;

5° La Banque de France et les autres banques centrales de l'Union européenne ;

6° Le fonds de garantie des dépôts et de résolution et les dispositifs de financement de la résolution qui exercent des missions équivalentes dans les autres Etats membres de l'Union européenne ;

7° Les autorités administratives ou judiciaires en France ou dans les autres Etats membres de l'Union européenne, mentionnées au II de l'article L. 613-31-2 ;

8° Le Haut Conseil de stabilité financière ou les autorités qui exercent des missions équivalentes dans les autres Etat membres de l'Union européenne ;

9° Les commissaires aux comptes ou les personnes qui assurent le contrôle légal des comptes dans les autres Etats membres de l'Union européenne ;

10° Tout acquéreur potentiel mentionné au 1° de l'article L. 613-50-7 ;

11° Les autorités de pays tiers remplissant des fonctions équivalentes aux autorités de résolution, dans les conditions prévues au II.

Les personnes ou services mentionnés aux 1° à 11° ne peuvent, le cas échéant, opposer le secret professionnel au collège de résolution ou au collège de supervision.

II. – Les dispositions des articles L. 632-1 A, L. 632-7 et L. 632-15 sont applicables au collège de résolution en matière de coopération et d'échange d'informations avec les autorités de résolution des Etats non membres de l'Union européenne et non parties à l'accord sur l'Espace économique européen lorsque sont exercées les missions ou prises des mesures de prévention et de résolution des crises bancaires prévues par la présente section.

**Art. L613-34-5**

Le collège de supervision ou le collège de résolution peut exiger des personnes mentionnées au I ou au II de l'article L. 613-34 de tenir des registres détaillés des contrats financiers auxquels elles sont parties.

Le collège de supervision ou le collège de résolution fixe les délais dans lesquels les personnes concernées doivent être en mesure de produire ces registres.

**Art. L613-34-6**

Les dispositions relatives aux offres publiques mentionnées à l'article L. 433-3 ne sont pas applicables aux mesures prises par le collège de résolution au titre de la présente section.

**Art. L613-34-7**

Nonobstant toute disposition ou stipulation contraire, les apports au sens de l'article 1843-3 du code civil et du livre II du code de commerce et les augmentations ou réductions de capital décidés dans le cadre de la présente section sont réalisés de plein droit à la date fixée par le collège de résolution sans qu'il soit besoin d'aucune formalité ni qu'ils soient soumis à aucune procédure, notamment de convocation d'une assemblée générale.

Il en va de même des transferts, des fusions ou des scissions.

**Art. L613-34-8**

Nonobstant toute disposition ou stipulation contraire, l'assemblée générale de l'une des personnes mentionnées au I et au II de l'article L. 613-34 peut, à la majorité des deux tiers, modifier les statuts de cette personne afin de permettre la convocation d'une assemblée générale dans un délai qui ne peut être inférieur à dix jours pour autoriser une augmentation de capital lorsque :

1° La personne concernée se trouve dans l'une des situations mentionnées aux articles L. 511-41-5, L. 612-33 ou L. 612-34-1 ;

2° Une telle augmentation vise à prévenir le constat du déclenchement d'une procédure de résolution à l'encontre de cette personne ou du groupe auquel elle appartient en application des articles L. 613-49 ou L. 613-49-1.

**Art. L613-34-9**

Les articles L. 632-1 à L. 632-4 du code de commerce ne sont pas applicables aux mesures décidées ou autorisées par le collège de supervision en application de l'article L. 511-41-5 ou par le collège de résolution en application de la présente section ni aux actes effectués par les personnes qu'ils désignent en application des articles L. 612-34-1 et L. 613-51.

####### Sous-section 2 : Dispositions relatives à l'élaboration, l'évaluation et la mise en œuvre des plans de préventifs de rétablissement 


######## Paragraphe 1 : Dispositions communes 

**Art. L613-35**

I. – Sont soumis à l'obligation d'élaborer et de tenir à jour un plan préventif de rétablissement :

1° Les établissements de crédit soumis à la surveillance directe de la Banque centrale européenne en application du paragraphe 4 de l'article 6 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013 et les établissements de crédit ou les entreprises d'investissement qui constituent une part importante du système financier au sens du paragraphe 8 de l'article 11 du règlement (UE) n° 806/2014 du Parlement européen et du Conseil du 15 juillet 2014 ;

2° Les établissements de crédit et les entreprises d'investissement qui ne font pas partie d'un groupe soumis à une surveillance sur base consolidée au sens de l'article L. 613-20-1 ;

3° Les entreprises mères dans l'Union ;

4° Le cas échéant, sur décision du collège de supervision ou, s'il y a lieu, sur décision commune prévue aux articles L. 613-37 et L. 613-37-1, les établissements de crédit et les entreprises d'investissement lorsqu'ils sont des filiales de l'une des personnes mentionnées au 3°.

Les organes centraux mentionnés à l'article L. 511-30 d'une part, les établissements de crédit et les entreprises d'investissement qui leur sont affiliés ainsi que leurs filiales d'autre part, sont respectivement des entreprises mères dans l'Union au sens du 3° ci-dessus et des filiales mentionnées au V.

Les personnes mentionnées au 1° qui ne font pas partie d'un groupe, au 2° et au 4° élaborent des plans préventifs de rétablissement sur une base individuelle.

Les personnes mentionnées au 3° élaborent des plans préventifs de rétablissement de groupe.

II. – Le niveau des obligations des personnes mentionnées aux 1° à 4° du I au titre du présent article est fixé par le collège de supervision en tenant compte des éléments mentionnés au premier alinéa de l'article L. 613-34-2 ainsi que de l'éventuelle incidence négative que leur défaillance et leur liquidation en application du livre VI du code de commerce serait susceptible d'avoir sur les marchés financiers, sur d'autres établissements de crédit ou entreprises d'investissement, sur les conditions de financement ou sur l'ensemble de l'économie.

Le collège de supervision peut autoriser les personnes mentionnées aux 2° et 4° du I à élaborer un plan préventif de rétablissement selon des modalités simplifiées sous réserve qu'une telle autorisation ne constitue pas un obstacle pour mettre en œuvre les mesures mentionnées aux articles L. 511-41-3, L. 511-41-5, L. 612-32, L. 612-33, L. 612-34, L. 612-34-1, au V de l'article L. 613-36 et aux sous-sections 4, 9 et 10 de la présente section. Il peut retirer cette autorisation à tout moment.

III. – Le collège de supervision peut décider d'exempter les membres d'un même système de protection institutionnel mentionné au paragraphe 7 de l'article 113 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 de l'obligation d'élaborer un plan préventif de rétablissement individuel et de soumettre le gestionnaire du système aux obligations de la présente sous-section relatives aux plans préventifs de rétablissement de groupe. Ce gestionnaire satisfait à ces obligations en coopération avec chacun des membres exemptés.

Pour l'application de la présente sous-section, le gestionnaire du système est considéré comme l'entreprise mère des membres de ce système.

IV. – Les plans préventifs de rétablissement individuels prévoient un large éventail de mesures de rétablissement permettant de faire face à une détérioration significative de la situation financière des personnes concernées.

V. – Les plans préventifs de rétablissement de groupe couvrent l'ensemble du groupe et prévoient un large éventail de mesures de rétablissement que les entreprises mères dans l'Union ou leurs filiales sont susceptibles de prendre lorsque le groupe ou les établissements de crédit ou les entreprises d'investissement en faisant partie connaissent une détérioration significative de leur situation financière.

Ils prévoient des dispositifs pour assurer la coordination et la cohérence des mesures prises au niveau de la personne concernée mentionnée au 3° et au 6° du I de l'article L. 613-34, ainsi que des mesures prises au niveau des filiales et, le cas échéant, au niveau des succursales d'importance significative.

VI. – Le plan préventif de rétablissement individuel ou de groupe prévoit les mesures qui permettraient d'assurer le rétablissement des entités concernées en cas de crise. Il prend en compte la situation particulière des établissements de crédit et des entreprises d'investissement ou du groupe auquel ils appartiennent. Il veille à éviter ou à réduire les effets négatifs sur le système financier, y compris dans le cas où d'autres établissements de crédit, entreprises d'investissement ou groupes seraient susceptibles de mettre en œuvre leur propre plan au cours de la même période.

Il comporte des conditions et procédures appropriées permettant d'assurer la mise en œuvre rapide des mesures de rétablissement identifiées.

Il envisage plusieurs scénarios de crise macroéconomique et financière grave en fonction de la situation particulière de la personne concernée ou du groupe, incluant des évènements d'ampleur systémique et des crises spécifiques à la personne concernée ou au groupe.

Le plan définit plusieurs indicateurs à l'aide desquels il est décidé de la mise en œuvre des mesures de rétablissement prévues aux IV ou V.

Il comporte, le cas échéant, les éléments prévus dans les accords de soutien financier de groupe mentionnés à l'article L. 613-46.

Il précise, le cas échéant, les conditions dans lesquelles l'entité peut recourir aux facilités de banque centrale et la nature des actifs susceptibles d'être apportés, dans ce cas, en garantie.

Il prévoit les mesures susceptibles d'être prises par l'entité dès lors que sont réunies les conditions d'une intervention précoce au sens de l'article L. 511-41-5.

Il comprend les dispositions, notamment de procédure, permettant d'assurer la mise en œuvre rapide des mesures de rétablissement, ainsi qu'un éventail d'options en ce qui concerne les mesures à mettre en œuvre.

Il ne prend en compte aucune possibilité de soutien financier public exceptionnel.

Le contenu, la périodicité et les conditions de mise à jour d'un plan préventif de rétablissement individuel ou de groupe sont précisés par un arrêté du ministre chargé de l'économie.

VII. – Les plans préventifs de rétablissement sont, sous réserve du deuxième alinéa du II, mis à jour au moins une fois par an ou après chaque modification de la structure juridique des personnes et entités concernées, de leur organisation, de leur activité ou de leur situation financière susceptible d'avoir un effet important sur le plan. En outre, le collège de supervision peut imposer à ces personnes et entités des mises à jour plus fréquentes.

Le plan préventif de rétablissement est soumis, pour son adoption et à chacune de ses modifications, à l'approbation du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes de la personne chargée de l'établir, préalablement à sa transmission au collège de supervision.

Cette transmission intervient dans les meilleurs délais. Ce plan est accompagné de tout élément permettant de justifier qu'il répond aux prescriptions du IV, du V et du VI et qu'il est de nature à maintenir ou rétablir la viabilité et la situation financière des personnes concernées ou du groupe auquel elles appartiennent.

**Art. L613-35-1**

Les personnes tenues d'élaborer un plan préventif de rétablissement en application du I et du II de l'article L. 613-35 mettent en place un dispositif de suivi régulier des indicateurs mentionnés au VI du même article.

######## Paragraphe 2 : Dispositions relatives aux plans préventifs de rétablissement élaborés sur une base individuelle 

**Art. L613-36**

I. – Le collège de supervision examine les plans préventifs de rétablissement individuels après consultation, le cas échéant, des autorités compétentes des Etats membres où se situent des succursales d'importance significative.

Il s'assure qu'ils satisfont aux prescriptions du IV et du VI de l'article L. 613-35 et des dispositions règlementaires prises pour son application. Il évalue notamment leur capacité à maintenir ou à rétablir la viabilité et la situation financière des personnes concernées ou du groupe auquel elles appartiennent.

Il vérifie que les plans et les différentes mesures qui y sont prévues sont de nature à être mis en œuvre de manière rapide et efficace dans des situations de crise financière et en évitant, dans toute la mesure du possible, tout effet négatif significatif sur le système financier, y compris dans des scénarios qui conduiraient d'autres établissements de crédit ou entreprises d'investissement à mettre en œuvre des plans préventifs de rétablissement au cours de la même période.

Il tient compte, lors de cet examen, de l'adéquation des fonds propres et de la structure de financement des personnes ayant transmis le plan à la complexité de leur structure organisationnelle et de leur profil de risque.

II. – Si le collège de supervision estime qu'un plan présente des lacunes importantes ou qu'il existe des obstacles essentiels à sa mise en œuvre, il notifie à la personne lui ayant soumis le plan ou à l'entreprise mère du groupe son évaluation et l'invite à lui soumettre, dans un délai de deux mois prorogeable d'un mois, un plan modifié permettant de remédier à ces lacunes et obstacles.

III. – Si le collège de supervision considère qu'un plan qui lui est soumis à l'issue de ce délai présente toujours des insuffisances, il peut enjoindre à la personne concernée d'apporter au plan des modifications spécifiques.

IV. – Si aucune modification de ce plan ne permet de remédier efficacement aux lacunes et obstacles relevés lors de son évaluation, le collège de supervision exige de la personne concernée qu'elle lui soumette à cette fin, dans un délai qu'il détermine, les changements qu'elle peut apporter à ses activités.

V. – Lorsqu'aucun changement mentionné au IV n'est soumis dans le délai imparti ou lorsque ces changements sont considérés comme insuffisants, le collège de supervision peut enjoindre à la personne concernée de prendre toute mesure qu'il estime nécessaire.

A cet effet et sans préjudice de l'application des articles L. 511-41-3, L. 511-41-5, L. 612-24 et L. 612-32 à L. 612-34-1, le collège de supervision peut, par une décision motivée, enjoindre à la personne concernée de :

1° Réduire son profil de risque, y compris le risque de liquidité ;

2° Prendre toute disposition permettant des mesures de recapitalisation rapides ;

3° Revoir sa stratégie et sa structure ;

4° Modifier sa stratégie de financement afin d'accroître la capacité de rétablissement des activités fondamentales et des fonctions critiques ;

5° Modifier sa structure de gouvernance.

VI. – Les décisions prévues aux II à V interviennent au terme d'une procédure contradictoire.

######## Paragraphe 3 : Dispositions relatives aux plans préventifs de rétablissement de groupe

**Art. L613-37**

I. – Lorsqu'il est chargé de la surveillance sur base consolidée d'un groupe, le collège de supervision communique les plans préventifs de rétablissement de groupe dont il est saisi en application du VII de l'article L. 613-35 :

1° Aux autorités compétentes chargées de la surveillance des filiales établies dans un autre Etat membre de l'Union européenne ;

2° Aux autorités compétentes des autres Etats membres de l'Union européenne où sont établies des succursales d'importance significative ;

3° Le cas échéant et sous réserve qu'elles soient soumises à des obligations de confidentialité équivalentes, aux autres autorités compétentes mentionnées au I de l'article L. 613-20-2 ;

4° Au collège de résolution ;

5° Aux autorités de résolution de ces filiales.

II. – Le collège de supervision examine et évalue les plans préventifs de rétablissement de groupe conjointement avec les autorités compétentes mentionnées au 1° et au 2° du I après consultation des autres autorités compétentes mentionnées au 3° du I.

Il s'assure qu'il satisfait aux prescriptions du V et du VI de l'article L. 613-35 et des dispositions règlementaires prises pour son application.

Il évalue notamment sa capacité à maintenir ou à rétablir la viabilité et la situation financière des personnes concernées ou du groupe auquel elles appartiennent. L'évaluation tient compte des incidences éventuelles des mesures de rétablissement sur la stabilité financière dans tous les Etats membres de l'Union européenne dans lesquels le groupe est présent.

Il vérifie que le plan et les différentes mesures qui y sont prévues sont de nature à être mis en œuvre de manière rapide et efficace dans des situations de crise financière et en évitant, dans toute la mesure du possible, tout effet négatif significatif sur le système financier, y compris dans des scénarios qui conduiraient d'autres établissements de crédit ou entreprises d'investissement à mettre en œuvre des plans préventifs de rétablissement au cours de la même période.

Il tient compte, lors de cet examen, de l'adéquation des fonds propres et de la structure de financement des personnes ou du groupe concernés par rapport à la complexité de leurs structures organisationnelles et à leurs profils de risque.

III. – Dans un délai de quatre mois suivant la communication prévue au I, le collège de supervision s'efforce de parvenir avec les autorités compétentes mentionnées au 1° du I à une décision commune sur :

1° L'examen et l'évaluation du plan préventif de rétablissement de groupe ;

2° L'assujettissement éventuel des personnes mentionnées au 4° du I de l'article L. 613-35 établies dans un Etat membre de l'Union européenne à l'obligation d'établir un plan préventif de rétablissement individuel ;

3° Les décisions prises en application des II, III, IV et V de l'article L. 613-36.

Le collège de supervision peut adopter avec les autorités compétentes avec lesquelles il n'est pas en désaccord une décision commune concernant le plan préventif de rétablissement de groupe applicable aux personnes qui relèvent de leurs compétences respectives.

IV. – Afin de parvenir à une décision commune dans les conditions prévues au III, et sans préjudice de celle qui serait prise sur le fondement du dernier alinéa de ce même III, le collège de supervision peut :

1° Saisir l'Autorité bancaire européenne sur le fondement de l'article 31 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 ;

2° Saisir l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 en cas de désaccord sur l'examen et l'évaluation du plan préventif de rétablissement de groupe ou sur les mesures que l'entreprise mère dans l'Union ou ses filiales peuvent se voir enjoindre en application des 1°, 2° et 4° du V de l'article L. 613-36.

V. – En l'absence de décision commune dans un délai de quatre mois, le collège de supervision se prononce seul :

1° Sur les points mentionnés aux 1° et 3° du III concernant l'entreprise mère dans l'Union. Il tient compte des avis et réserves exprimés par les autres autorités compétentes ;

2° Sur les points mentionnés aux 2° et 3° du III concernant des filiales qui relèvent de sa compétence.

VI. – Dans le cas où le collège de supervision ou l'une des autorités compétentes concernées a saisi, dans le respect des délais impartis, l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, le collège de supervision diffère sa décision dans l'attente de celle de l'Autorité bancaire européenne. Le collège de supervision se prononce conformément à la décision de l'Autorité bancaire européenne.

A défaut de décision de l'Autorité bancaire européenne dans un délai d'un mois, la décision mentionnée au V s'applique.

VII. – Le collège de supervision notifie :

1° A l'entreprise mère dans l'Union et aux filiales qui relèvent de sa compétence, chacune en ce qui la concerne, les décisions communes prises en application du III et du VI ou les décisions prises en application du V ;

2° Aux autres autorités compétentes, les décisions prises en application du 1° du V.

Les décisions prises seules par les autres autorités compétentes applicables aux filiales qui relèvent de leurs compétences sont, s'il y a lieu, applicables en France.

**Art. L613-37-1**

I. – Lorsqu'il est saisi par l'autorité d'un autre Etat membre de l'Union européenne chargée de la surveillance sur une base consolidée d'un groupe, aux fins d'examiner et d'évaluer un plan préventif de rétablissement de groupe, le collège de supervision apporte toute la coopération requise.

Le collège de supervision veille, en ce qui le concerne, au respect des prescriptions mentionnées au II de l'article L. 613-37.

Il s'efforce de parvenir avec les autres autorités compétentes à une décision commune dans les conditions prévues au III de l'article L. 613-37.

Il peut saisir l'Autorité bancaire européenne dans les conditions mentionnées au IV de l'article L. 613-37, en particulier en cas de désaccord concernant les mesures que les filiales établies en France peuvent se voir enjoindre en application des 1°, 2° et 4° du V de l'article L. 613-36.

II. – En l'absence de décision commune dans un délai de quatre mois, le collège de supervision se prononce seul sur les points mentionnés aux 2° et 3° du III de l'article L. 613-37 concernant des filiales qui relèvent de sa compétence.

III. – Dans le cas où le collège de supervision ou l'une des autorités compétentes concernées a saisi, dans le respect des délais impartis, l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, le collège de supervision diffère sa décision dans l'attente de celle de l'Autorité bancaire européenne. Le collège de supervision se prononce conformément à la décision de l'Autorité bancaire européenne.

A défaut de décision de l'Autorité bancaire européenne dans un délai d'un mois, la décision mentionnée au II s'applique.

IV. – Le collège de supervision notifie aux filiales qui relèvent de sa compétence les décisions communes prises en application du I et du III ou les décisions prises en application du II.

Les décisions communes prises avec les autres autorités compétentes et les décisions prises seules par les autres autorités compétentes applicables aux filiales qui relèvent de leurs compétences sont, s'il y a lieu, applicables en France.

####### Sous-section 3 : Dispositions relatives à l'élaboration des plans préventifs de résolution 

######## Paragraphe 1 : Dispositions communes 

**Art. L613-38**

I. – Le collège de résolution établit des plans préventifs de résolution individuels pour les personnes tenues d'élaborer un plan préventif de rétablissement individuel en application des dispositions de la sous-section 2 de la présente section. Ces plans prévoient les mesures de résolution susceptibles d'être prises en application de la sous-section 9 et de la sous-section 10 de la présente section lorsque sont réunies les conditions de déclenchement d'une procédure de résolution mentionnées au II de l'article L. 613-49 ou, le cas échéant, aux I et II de l'article L. 613-49-1.

Le collège de résolution établit des plans préventifs de résolution de groupe pour les personnes tenues d'élaborer des plans préventifs de rétablissement de groupe en application des dispositions de la sous-section 2 de la présente section. Ces plans prévoient les mesures de résolution susceptibles d'être prises en application de la sous-section 9 et de la sous-section 10 de la présente section à l'encontre de ces personnes, de leurs filiales établies dans l'Union et, sous réserve des dispositions de l'article L. 632-13-1, des I et II de l'article L. 613-15-2 et des articles L. 613-62 à L. 613-62-2, de leurs filiales établies en dehors de l'Union, lorsque sont réunies les conditions de déclenchement d'une procédure de résolution mentionnées au II de l'article L. 613-49 ou, le cas échéant, aux I et II de l'article L. 613-49-1.

Les organes centraux mentionnés à l'article L. 511-30 d'une part, les établissements de crédit et les entreprises d'investissement qui leur sont affiliés ainsi que leurs filiales d'autre part, sont considérés comme faisant partie d'une même groupe.

Le collège de résolution peut décider que l'ensemble constitué par un système de protection institutionnel ou par d'autres systèmes coopératifs de solidarité mutuelle mentionnés aux 6 et 7 de l'article 113 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 établis en France et les personnes qui y sont affiliées constitue un groupe.

II. – Les plans préventifs de résolution décrivent la mise en œuvre des mesures de résolution mentionnées au I ci-dessus selon un éventail d'options et en se fondant sur plusieurs scenarios, incluant notamment la possibilité que la défaillance soit circonscrite et individuelle ou qu'elle survienne dans un contexte d'instabilité financière générale ou d'événement systémique.

Ils ne tiennent pas compte :

1° D'un soutien financier public exceptionnel à l'exception des concours du fonds de garantie des dépôts et de résolution au titre du dispositif de financement de la résolution dans les conditions prévues aux III et IV de l'article L. 312-5 ou, s'il y a lieu, d'un ou plusieurs autres dispositifs équivalents relevant d'autres Etats membres de l'Union européenne ;

2° D'un apport urgent de liquidités octroyé par une banque centrale ;

3° D'un apport de liquidités octroyé par une banque centrale à des conditions non conventionnelles, en termes de constitution de garantie, d'échéance ou de taux d'intérêt.

Ils prévoient les circonstances dans lesquelles, lorsqu'ils sont mis en œuvre, un établissement de crédit ou une entreprise d'investissement peut recourir aux facilités de banque centrale et énumèrent les catégories d'actifs qui, dans ce cas, seraient susceptibles d'être apportés en garantie.

Les mesures mentionnées dans les plans sont indicatives et ne lient pas le collège de résolution ou les autorités de résolution des autres Etats membres.

III. – Les plan préventifs de résolution comprennent, en les quantifiant, chaque fois que cela est nécessaire et possible, les éléments suivants :

1° Un résumé des éléments principaux du plan ;

2° Un résumé des modifications importantes intervenues à l'intérieur de la personne concernée ou du groupe auquel elle appartient depuis la dernière mise à jour du plan ;

3° Un descriptif des modalités selon lesquelles les fonctions critiques et les activités fondamentales pourraient être juridiquement et économiquement dissociées des autres fonctions, dans la mesure nécessaire pour assurer leur continuité en cas de défaillance de la personne ou du groupe ;

4° Un calendrier de mise en œuvre du plan ;

5° Une description détaillée de l'évaluation mentionnée au I de l'article L. 613-41 ;

6° Une description de toutes les mesures exigées en application du III de l'article L. 613-42 pour réduire ou supprimer les obstacles signalés à l'issue de l'évaluation mentionnée au I de l'article L. 613-41 ;

7° Une description des méthodes employées afin de déterminer la valeur et apprécier la cessibilité des branches d'activité exerçant des fonctions critiques, des branches d'activités fondamentales et des actifs de la personne concernée ;

8° Une description détaillée des dispositions visant à garantir que les informations requises pour établir les plans préventifs de résolution sont à jour et accessibles ;

9° Une description des modalités de financement des différentes options de résolution, en écartant les hypothèses suivantes :

– tout soutien financier public exceptionnel à l'exception des concours du fonds de garantie des dépôts et de résolution dans les conditions prévues aux III et IV de l'article L. 312-5 ou, s'il y a lieu, d'un ou plusieurs autres dispositifs équivalents relevant d'un autre Etat membre ;

– tout apport urgent de liquidités par une banque centrale ;

– tout apport de liquidités par une banque centrale à des conditions non conventionnelles, en termes de constitution de garantie, d'échéance et de taux d'intérêt ;

10° Une description détaillée des différentes stratégies de résolution susceptibles d'être appliquées en fonction des différents scénarios possibles et des délais applicables ;

11° Une description des relations d'interdépendance critiques de la personne ou du groupe concerné ;

12° Une description des différentes options permettant de maintenir l'accès aux systèmes mentionnés à l'article L. 330-1, aux chambres de compensation mentionnées à l'article L. 440-1 et aux référentiels centraux définis à l'article 2 du règlement n° 648/2012 du 4 juillet 2012, et une évaluation de la portabilité des positions des clients ;

13° Une analyse de l'incidence du plan sur le personnel de la personne concernée, y compris en termes de coûts, et une description des procédures envisagées en vue de la consultation du personnel au cours du processus de résolution ;

14° Un plan de communication avec les médias et le public ;

15° L'exigence minimale de fonds propres et d'engagements éligibles à laquelle est soumise la personne concernée en application de l'article L. 613-44 et, le cas échéant, le délai dans lequel celle-ci se met en conformité avec cette exigence ;

16° Lorsque le collège de résolution exige qu'une partie de l'exigence minimale mentionnée au 15° soit remplie au moyen de fonds propres ou d'instruments éligibles subordonnés, le calendrier de mise en œuvre de cette exigence par la personne concernée ;

17° Une description des principaux systèmes et opérations permettant de maintenir le fonctionnement permanent des processus opérationnels de la personne concernée ou du groupe ;

18° Le cas échéant, tout avis exprimé par la personne concernée ou par le groupe à l'égard du plan préventif de résolution.

IV. – Les plans préventifs de résolution individuels ou de groupe sont, sous réserve du V, réexaminés et, le cas échéant, mis à jour au moins une fois par an ainsi qu'après la mise en œuvre éventuelle de mesures adoptées par le collège de résolution, respectivement en application de la sous-section 9 ou de la sous-section 10 de la présente section et après chaque modification de la structure juridique, de l'organisation, de l'activité ou de la situation financière de l'une des personnes mentionnées au I ou du groupe auquel elle appartient dans la mesure où cette modification serait susceptible d'avoir une incidence importante sur l'efficacité du plan ou d'en modifier les conditions de mise en œuvre.

Aux fins du réexamen ou de la mise à jour mentionnés au premier alinéa, les personnes mentionnées au I et les autorités compétentes au sens des articles L. 511-21 et L. 532-15 communiquent rapidement au collège de résolution toute modification rendant nécessaire ce réexamen ou cette mise à jour.

Lorsque que ce réexamen ou cette mise à jour font suite à la mise en œuvre éventuelle de mesures mentionnées au premier alinéa adoptées par le collège de résolution, ce dernier tient compte, pour la fixation des délais mentionnés aux 15° et 16° du III, du délai assigné à la personne concernée pour se mettre en conformité avec l'exigence mentionnée au III de l'article L. 511-41-3.

V. – Le collège de résolution, au regard des critères ou de l'évaluation réalisée préalablement à la délivrance de l'autorisation mentionnés au II de l'article L. 613-35, peut décider que le plan préventif de résolution sera établi selon des modalités simplifiées sauf si cela peut constituer un obstacle à la mise en œuvre des mesures prises en application de la sous-section 9 et de la sous-section 10 de la présente section.

VI. – Les plans préventifs de résolution de groupe couvrent le groupe dans son ensemble, soit par l'ouverture d'une procédure de résolution à l'encontre d'une entreprise mère dans l'Union, soit par l'application des mesures de résolution aux filiales du groupe. Ils déterminent les mesures en vue de la résolution de l'entreprise mère, des filiales du groupe, des personnes mentionnées aux 4° à 6° du I de l'article L. 613-34 et, sous réserve des dispositions en matière de coopération avec les autorités de résolution de pays tiers, des filiales implantées dans un pays tiers. En vue de la mise en œuvre de ces mesures, ils déterminent pour chaque groupe les entités de résolution et les groupes de résolution.

Ces plans :

1° Définissent, lorsqu'un groupe comprend plus d'un groupe de résolution, les mesures prévues à l'égard des entités de résolution de chaque groupe et les incidences de ces mesures, à la fois, sur les autres entités appartenant au même groupe de résolution ainsi que sur les autres groupes de résolution ;

2° Apprécient les conditions dans lesquelles des mesures de résolution pourraient être appliquées de manière coordonnée à l'égard des entités de résolution établies dans l'Union, y compris les mesures visant à faciliter l'acquisition par un tiers de l'ensemble du groupe, de certains groupes de résolution, de branches d'activités séparées exercées par plusieurs personnes appartenant au groupe ou de certaines personnes appartenant au groupe. Ils identifient les obstacles éventuels à cette application coordonnée ;

3° Décrivent les résultats de l'évaluation réalisée en application du I de l'article L. 613-41 ;

4° Identifient les mécanismes de coopération et de coordination avec les autorités concernées de pays tiers si un groupe comprend des entités importantes en dehors de l'Union ainsi que les implications pour la résolution au sein de l'Union ;

5° Identifient les mesures, y compris la séparation juridique et économique de fonctions ou d'activités, qui sont nécessaires pour faciliter la résolution du groupe lorsque les conditions de déclenchement d'une procédure de résolution sont remplies ;

6° Définissent, le cas échéant, les mesures supplémentaires, non prévues dans la directive 2014/59/ UE du Parlement européen et du Conseil du 15 mai 2014, que les différentes autorités de résolution compétentes sont susceptibles d'adopter à l'égard de chaque groupe de résolution ;

7° Identifient la façon dont pourraient être financées les mesures de résolution de groupe et, le cas échéant, répartie la charge de leur financement entre le fonds de garantie des dépôts et de résolution et les dispositifs de financement de la résolution des Etats membres concernés.

Ils sont établis, réexaminés et, le cas échéant, mis à jour dans le cadre des collèges des autorités de résolution créés en application des articles L. 613-59 et L. 613-59-1 ou créés à l'initiative d'une autre autorité de résolution sur base consolidée.

VII. – Les personnes et entités mentionnées au I apportent toute information nécessaire et prêtent tout concours utile, compte tenu des informations dont dispose déjà l'Autorité de contrôle prudentiel et de résolution, à l'élaboration et à la mise à jour de ces plans.

Elles informent sans délai le collège de résolution des modifications mentionnées au III.

Aux fins d'établissement des plans préventifs de résolution de groupe, il est satisfait aux obligations mentionnées aux deux précédents alinéas par les entreprises mères dans l'Union concernées ou, le cas échéant, par l'organe central au sens de l'article L. 511-30, le système de protection institutionnel ou un autre système coopératif de solidarité mutuelle mentionnés aux paragraphes 6 et 7 de l'article 113 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

VIII. – Le contenu, la périodicité, les informations transmises et les conditions d'élaboration et de mise à jour des plans préventifs de résolution et les modalités de financement et de répartition de la charge des mesures de résolution de groupe sont précisés par un arrêté du ministre chargé de l'économie.

######## Paragraphe 2 : Dispositions relatives aux plans préventifs de résolution élaborés sur une base individuelle 

**Art. L613-39**

I. – Lorsque le collège de résolution est l'autorité de résolution compétente d'une personne mentionnée au premier alinéa du I de l'article L. 613-38, il établit pour cette personne un plan préventif de résolution individuel, après avis du collège de supervision et, s'il y a lieu, après qu'aient été consultées les autorités de résolution dont relèvent des succursales d'importance significative de cette personne.

II. – Lorsque le collège de résolution est consulté, au titre d'une succursale établie en France, par l'autorité de résolution d'un Etat membre de l'Union européenne compétente pour établir un plan préventif de résolution sur base individuelle d'un établissement de crédit ou d'une entreprise d'investissement qui ne fait pas partie d'un groupe soumis à une surveillance sur base consolidée et qui a son siège sur son territoire, il apporte toute la coopération requise. Le collège de résolution se prononce après avis du collège de supervision.

######## Paragraphe 3 : Dispositions relatives aux plans préventifs de résolution de groupe 

**Art. L613-40**

I. – Lorsque le collège de résolution est l'autorité de résolution sur base consolidée, il établit ou met à jour, après consultation des autorités compétentes pertinentes des Etats membres, y compris de celles dont relèvent des succursales d'importance significative, les plans préventifs de résolution de groupe, le cas échéant conjointement avec les autorités de résolution des filiales concernées et après consultation, s'il y a lieu, des autorités de résolution des succursales d'importance significative établies dans un Etat membre. Il associe, s'il y a lieu, les autorités de résolution de pays tiers lorsque le groupe y a établi des filiales, des compagnies financières holding ou des succursales d'importance significative et qu'il estime que cette autorité est soumise à des obligations de confidentialité équivalentes à celles prévues aux articles L. 612-11, L. 612-17 et L. 613-50-7 quant aux informations qu'il peut recevoir.

Le collège de résolution constitue à cette fin un collège d'autorités de résolution dans les conditions prévues à l'article L. 613-59 ou, le cas échéant, à l'article L. 613-59-1.

Le collège de résolution s'assure que le plan préventif de résolution de groupe n'a pas d'effets disproportionnés en France ou dans les Etats membres concernés, notamment en termes de répartition des concours entre les dispositifs de financement de la résolution des Etats membres concernés ou en termes d'impact sur la stabilité financière.

Le collège de résolution peut se faire communiquer par l'entreprise mère dans l'Union concernée tout élément qu'il estime nécessaire. Il a accès aux mêmes fins à toute information détenue par le collège de supervision.

II. – Pour l'application du I, le collège de résolution transmet aux personnes suivantes, chacune en ce qui la concerne et sous réserve qu'elle soit soumise à des obligations de confidentialité équivalentes à celles prévues aux articles L. 612-11, L. 612-17 et L. 613-50-7, les informations nécessaires à l'établissement ou la mise à jour du plan préventif de résolution de groupe :

1° L'Autorité bancaire européenne ;

2° Les autorités de résolution des filiales ;

3° Les autorités de résolution dont relèvent les succursales d'importance significative concernées ;

4° Les autorités compétentes concernées ;

5° Les autorités de résolution des Etats membres où se situent des personnes concernées mentionnées aux 4° à 6° du I de l'article L. 613-34.

Le collège de résolution peut s'opposer à la transmission des informations relatives à une filiale établie dans un pays tiers lorsqu'il n'a pas reçu l'accord de l'autorité chargée de la supervision ou de la résolution de cette filiale.

III. – Le collège de résolution s'efforce de parvenir avec les autorités de résolution des filiales concernées à une décision commune sur l'adoption ou la mise à jour du plan préventif de résolution de groupe dans un délai de quatre mois suivant la transmission des informations mentionnées au II.

Lorsqu'un groupe comprend plus d'un groupe de résolution, cette décision commune inclut la planification des mesures mentionnées au 1° du VI de l'article L. 613-38 pour chaque groupe de résolution.

Le collège de résolution peut adopter avec les autorités de résolution avec lesquelles il n'est pas en désaccord une décision commune portant sur les personnes qui relèvent de leurs compétences respectives.

IV. – Afin de parvenir à une décision commune dans les conditions prévues au premier alinéa du III, le collège de résolution peut :

1° Saisir l'Autorité bancaire européenne sur le fondement de l'article 31 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 ;

2° Saisir l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 en cas de désaccord sur l'élaboration ou la mise à jour du plan préventif de résolution de groupe. Le collège de résolution peut également saisir l'Autorité bancaire européenne en cas de désaccord avec une autre autorité de résolution qui envisage d'établir ou mettre à jour seule le plan préventif de résolution d'une filiale qui relève de la compétence de cette dernière.

Le collège de résolution ne peut saisir l'Autorité bancaire européenne au titre du 2° si une autre autorité de résolution concernée s'y oppose au motif que la question faisant l'objet du désaccord peut avoir des incidences sur les finances publiques de son Etat. Le collège de résolution peut s'opposer pour les mêmes motifs à ce que l'Autorité bancaire européenne soit saisie par une autre autorité de résolution.

V. – En l'absence de décision commune dans un délai de quatre mois, le collège de résolution se prononce seul :

1° Sur le plan préventif de résolution de groupe. Il tient compte des avis et réserves exprimés par les autres autorités de résolution concernées ;

2° S'il y a lieu, sur le plan préventif de résolution des filiales qui relèvent de sa compétence. Il tient compte des avis et réserves exprimés par les autres autorités de résolution et les autorités compétentes concernées.

Dans le cas où le collège de résolution ou l'une des autres autorités de résolution concernées a saisi, dans le respect des délais impartis, l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, le collège de résolution diffère sa décision dans l'attente de celle de l'Autorité bancaire européenne. Le collège de résolution se prononce conformément à la décision de l'Autorité bancaire européenne.

A défaut de décision de l'Autorité bancaire européenne dans un délai d'un mois, la décision mentionnée au premier alinéa s'applique.

VI. – Le collège de résolution réexamine le plan préventif de résolution de groupe, y compris l'exigence minimale de fonds propres et d'engagements éligibles, dès lors qu'il a fait l'objet d'une décision commune en application du III et qu'une autorité de résolution concernée estime que la question faisant l'objet du désaccord peut avoir des incidences sur les finances publiques dans son Etat d'origine. Le collège de résolution s'efforce de parvenir à une nouvelle décision commune dans les conditions prévues au III sans préjudice des dispositions mentionnées au IV.

VII. – Les décisions prises seules par les autres autorités de résolution concernées concernant les filiales qui relèvent de leurs compétences sont, s'il y a lieu, applicables en France.

**Art. L613-40-1**

I. – Lorsqu'il est saisi par l'autorité de résolution sur base consolidée d'un autre Etat membre de l'Union européenne en tant qu'autorité de résolution d'une filiale appartenant à un groupe aux fins d'établir ou de mettre à jour un plan préventif de résolution de groupe, le collège de résolution apporte toute la coopération requise.

Le collège de résolution se prononce dans un délai de quatre mois à compter de la transmission des informations qui concernent cette filiale par l'autorité de résolution sur base consolidée.

Le collège de résolution s'assure que le plan préventif de résolution de groupe n'a pas d'effets disproportionnés en France, notamment en termes de répartition des concours entre les dispositifs de financement de la résolution des Etats membres ou en termes d'impact sur la stabilité financière.

Il s'efforce de parvenir avec les autres autorités de résolution concernées à une décision commune dans les conditions prévues au III de l'article L. 613-40. Il peut à cette fin saisir l'Autorité bancaire européenne dans les conditions mentionnées au IV du même article.

Il peut s'opposer à ce que l'Autorité bancaire européenne soit saisie aux fins de parvenir à une décision commune sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, s'il estime que la question faisant l'objet du désaccord peut avoir des incidences sur les finances publiques en France.

II. – En l'absence de décision commune dans un délai de quatre mois, le collège de résolution se prononce seul dans les conditions prévues à l'article L. 613-39 sur le plan préventif de résolution des filiales qui relèvent de sa compétence. Il désigne alors l'entité de résolution et élabore et met à jour un plan préventif de résolution pour le groupe de résolution composé des personnes concernées relevant de sa compétence. Il tient compte des avis et réserves exprimés par les autres autorités de résolution et les autorités compétentes concernées.

Le collège de résolution notifie sa décision aux autres membres du collège d'autorités de résolution et expose l'ensemble de ses motifs ainsi que les raisons du désaccord avec le plan préventif de résolution de groupe qui lui a été soumis.

III. – Dans le cas où le collège de résolution ou l'une des autres autorités de résolution concernées a saisi, dans le respect des délais impartis, l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, le collège de résolution diffère sa décision dans l'attente de celle de l'Autorité bancaire européenne. Le collège de résolution se prononce conformément à la décision de l'Autorité bancaire européenne.

A défaut de décision de l'Autorité bancaire européenne dans un délai d'un mois, la décision mentionnée au II s'applique.

IV. – Le collège de résolution peut demander à l'autorité de résolution sur base consolidée de soumettre à un nouvel examen le plan préventif de résolution de groupe ayant fait l'objet d'une décision commune en application du I dès lors qu'il estime que ce plan peut avoir des incidences sur les finances publiques en France.

V. – Les décisions communes prises par l'autorité de résolution sur base consolidée sont applicables en France. Il en va de même, s'il y a lieu, des décisions prises seules par les autres autorités de résolution concernées concernant les filiales qui relèvent de leurs compétences.

######## Paragraphe 4 : Notifications 


**Art. L613-40-2**

Le collège de résolution communique au collège de supervision et, s'il y a lieu, aux autorités compétentes des Etats membres concernés les plans qu'il a établis ou mis à jour en application des articles L. 613-39, L. 613-40 et L. 613-40-1.

Le collège de résolution notifie, selon le cas, à la personne mentionnée au I de l'article L. 613-39 ou à l'entreprise mère concernée en application de l'article L. 613-40 une synthèse des principales mesures prévues par le plan qui leur est applicable.

####### Sous-section 4 : Dispositions relatives à l'analyse de la résolvabilité 

######## Paragraphe 1 : Dispositions communes 


**Art. L613-41**

I. – Lors de l'élaboration des plans préventifs de résolution et à chacune de leurs mises à jour, le collège de résolution évalue dans quelle mesure les personnes concernées peuvent soit être mises en liquidation selon les modalités prévues au II de l'article L. 613-31-2, soit faire l'objet d'une ou plusieurs des mesures de résolution mentionnées à la sous-section 10 de la présente section, tout en assurant la continuité des fonctions critiques et sans entraîner, dans la mesure du possible, d'effet négatif significatif, y compris une instabilité financière générale ou des événements systémiques, sur le système financier français ou sur celui des Etats membres dans lesquels des filiales ou des succursales du groupe sont établies.

Lorsque les personnes concernées n'appartiennent pas à un groupe, le collège de résolution procède à l'évaluation mentionnée au premier alinéa après avis du collège de supervision et, le cas échéant, des autorités de résolution dont relèvent les succursales d'importance significative.

Lorsque les personnes concernées appartiennent à un groupe, le collège de résolution procède à l'évaluation mentionnée au premier alinéa avec les autorités de résolution des autres Etats membres concernés, au sein d'un collège d'autorités de résolution. Lorsque ce groupe comprend plusieurs groupes de résolution, le collège de résolution procède en sus à l'évaluation mentionnée ci-dessus pour chacun de ces groupes de résolution au sein du même collège.

L'évaluation est jointe au plan préventif de résolution.

II. – Aux fins de l'évaluation mentionnée au I, il n'est pas tenu compte :

1° D'un soutien financier public exceptionnel à l'exception des concours du fonds de garantie des dépôts et de résolution dans les conditions prévues aux III et IV de l'article L. 312-5 ;

2° D'un apport de liquidités d'urgence octroyé par une banque centrale ;

3° D'un apport de liquidités octroyé par une banque centrale à des conditions non conventionnelles, en termes de constitution de garantie, d'échéance et de taux d'intérêt.

III. – Les critères qui sont pris en compte pour procéder à l'évaluation mentionnée au I sont précisés par arrêté du ministre chargé de l'économie.

IV. – Lorsque le collège de résolution ne peut conclure, au terme de l'évaluation mentionnée au I, qu'un établissement de crédit, une entreprise d'investissement ou un groupe peut être liquidé ou faire l'objet des mesures de résolution dans les conditions mentionnées au I ci-dessus, il en informe l'Autorité bancaire européenne.

**Art. L613-41-1**

I. – Nonobstant toute disposition ou stipulation contraire, l'assemblée générale d'une des personnes mentionnées au I de l'article L. 613-34 peut déléguer à l'organe compétent sa compétence pour décider d'émettre des instruments de fonds propres de catégorie 1 dans des proportions suffisantes pour faciliter la mise en œuvre des mesures prévues aux sous-sections 9 et 10 de la présente section prises à leur égard ou à celui de l'une de leurs filiales.

Cette assemblée générale fixe la durée, qui ne peut excéder vingt-six mois, durant laquelle cette délégation peut être utilisée et le plafond global de cette émission.

Cette délégation prive d'effet toute délégation antérieure ayant le même objet.

Dans la limite de la délégation donnée par l'assemblée générale, l'organe compétent dispose des pouvoirs nécessaires pour fixer les conditions d'émission, constater la réalisation des augmentations de capital qui en résultent et procéder à la modification corrélative des statuts.

II. – Lorsqu'il élabore ou met à jour un plan préventif de résolution, le collège de résolution peut imposer aux personnes mentionnées ci-dessus qu'elles disposent de l'autorisation mentionnée au I. Il s'assure que cette autorisation est suffisante pour couvrir la somme des montants mentionnés aux 2° et 3° du III de l'article L. 613-55-4.

**Art. L613-41-2**

Sans préjudice des règles relatives aux grands risques énoncées dans le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 aux articles L. 511-41 et L. 533-2, le collège de résolution limite les engagements utilisables pour un renflouement interne que les établissements de crédit et les entreprises d'investissement détiennent, à l'exception des engagements qui concernent des entités faisant partie du même groupe qu'eux, afin de garantir que ces établissements et entreprises peuvent de manière effective être mis en liquidation ou faire l'objet d'une ou plusieurs mesures de résolution dans les conditions mentionnées à l'article L. 613-41.

######## Paragraphe 2 : Dispositions relatives à l'analyse de la résolvabilité sur une base individuelle 

**Art. L613-42**

I. – Lorsque, au terme de l'évaluation prévue au I de l'article L. 613-41, le collège de résolution, après avis du collège de supervision, constate qu'il existe d'importants obstacles à ce qu'un établissement de crédit ou à ce qu'une entreprise d'investissement puisse être liquidé ou faire l'objet des mesures de résolution dans les conditions mentionnées au même I, il notifie par écrit ce constat à la personne concernée, au collège de supervision et, le cas échéant, aux autorités de résolution dont relèvent des succursales d'importance significative.

II. – Dans un délai de quatre mois à compter de cette notification, la personne concernée propose au collège de résolution des mesures visant à réduire ou supprimer les obstacles signalés. Le collège de résolution se prononce sur ces mesures après avis du collège de supervision.

II bis. — Le délai imparti au II à la personne concernée est réduit à deux semaines lorsque les obstacles importants mentionnés au I sont dus au fait que :

1° La personne concernée satisfait à l'exigence globale de coussin de fonds propres lorsque celle-ci s'ajoute à chacune des exigences énoncées au X de l'article L. 511-41-1-A, mais ne satisfait pas à pas à cette exigence globale lorsque celle-ci s'ajoute à l'exigence énoncée au 1° du I de l'article L. 613-44 ;

2° La personne concernée ne satisfait ni aux exigences énoncées aux articles 92 bis et 494 du règlement (UE) n° 575/2013 ni à l'exigence énoncée à l'article L. 613-44.

Dans les deux cas mentionnés ci-dessus, la personne concernée propose les mesures de nature à garantir qu'elle respectera l'exigence énoncée à l'article L. 613-44 ainsi que l'exigence globale de coussin de fonds propres. Elle propose en outre au collège de résolution un calendrier de mise en œuvre de ces mesures qui est élaboré en tenant compte des facteurs qui sont à l'origine des obstacles importants.

II ter. — Le collège de résolution, après avis du collège de supervision, évalue si les mesures proposées dans le cadre du II ou du II bis permettent effectivement de réduire ou de supprimer les obstacles importants en question.

III. – Lorsque le collège de résolution estime que les mesures proposées en vertu du II ou du II bis ne permettent pas de réduire ou de supprimer les obstacles signalés, il peut, après avoir consulté le collège de supervision et, lorsque la stabilité du système financier est en cause, le Haut Conseil de stabilité financière, prendre toute mesure nécessaire dans un délai qu'il fixe, et notamment :

1° Enjoindre à la personne concernée de réexaminer les dispositifs de financement au sein du groupe, de conclure des contrats de service, au sein du groupe ou avec des tiers, pour assurer l'exercice ou la fourniture de fonctions critiques ;

2° Enjoindre à la personne concernée de limiter le montant maximal individuel et agrégé de ses expositions ;

3° Imposer des obligations d'information ponctuelles ou régulières supplémentaires aux fins de la résolution ;

4° Enjoindre à la personne concernée de se séparer de certains actifs ;

5° Enjoindre à la personne concernée de limiter ou interrompre certaines activités en cours ou prévues ;

6° Restreindre ou interdire le développement d'activités nouvelles ou existantes ou la vente de produits nouveaux ou existants par la personne concernée ;

7° Enjoindre à la personne concernée ou à une entité qu'elle contrôle directement ou indirectement de modifier ses structures juridiques ou opérationnelles afin d'en réduire la complexité et de permettre, en cas d'application des mesures de résolution, la séparation juridique et opérationnelle des fonctions critiques et des autres fonctions ;

8° Enjoindre à la personne concernée ou à une entreprise mère, au sens du I de l'article L. 511-20, de créer une compagnie financière holding mère dans un Etat membre ou une compagnie financière holding mère dans l'Union ;

9° Enjoindre à la personne concernée d'émettre des engagements éligibles pour répondre aux exigences posées à l'article L. 613-44 ;

10° Enjoindre à la personne concernée de prendre d'autres mesures afin de satisfaire aux exigences minimales requises pour les fonds propres et les engagements éligibles, y compris de s'efforcer de renégocier tout engagement éligible, instrument de fonds propres additionnels de catégorie 1 ou instrument de fonds propres de catégorie 2 qu'elle a émis ;

11° Si la personne concernée est une filiale d'une compagnie holding mixte, enjoindre à cette compagnie holding mixte de créer une compagnie financière holding distincte pour contrôler cette personne à condition que cette mesure soit nécessaire pour faciliter la résolution de cette personne et prévenir les effets négatifs des mesures de résolution sur les entités non financières du groupe.

12° Enjoindre à la personne concernée de présenter un plan de mise en conformité avec les exigences de l'article L. 613-44 et, le cas échéant, avec l'exigence globale du coussin de fonds propres ;

13° Enjoindre à la personne concernée de modifier la structure des échéances de ses instruments de fonds propres, après avoir obtenu l'accord du collège de supervision, et de ses engagements éligibles afin de s'assurer qu'elle satisfasse en permanence aux exigences énoncées à l'article L. 613-44 ;

Avant de prendre l'une des mesures mentionnées ci-dessus, le collège de résolution expose les raisons pour lesquelles il estime que les mesures proposées par la personne concernée ne permettent pas de supprimer les obstacles signalés et en quoi les mesures qu'il propose sont proportionnées à cet objectif. Le collège tient compte de l'effet potentiel des mesures qu'il prévoit de prendre, d'une part, sur la personne concernée, en particulier sur son activité, sa stabilité et sa capacité à contribuer au financement de l'économie, d'autre part, sur le marché européen des services financiers, sur la stabilité financière dans les autres Etats membres et dans l'ensemble de l'Union.

Dans le délai d'un mois à compter de la notification des mesures prises en application du présent III, la personne concernée propose au collège de résolution un plan lui permettant de s'y conformer.

IV. – Lorsque le collège de résolution a procédé à la notification prévue au I, il diffère l'adoption du plan préventif de résolution individuel ou de groupe portant sur la personne concernée jusqu'à l'approbation des mesures correctrices proposées par cette personne en application du II ou jusqu'à l'adoption de mesures prévues au III.

V. – Lorsque le Conseil de résolution unique lui donne instruction de prendre une décision visant à réduire ou à supprimer les obstacles signalés en application de l'article 10 du règlement (UE) n° 806/2014 du Parlement européen et du Conseil du 15 juillet 2014, le collège de résolution adopte une ou plusieurs des mesures prévues aux 1° à 10° du III du présent article.

Dans le délai de trente jours à compter de la notification des mesures prises en application du présent V, la personne concernée présente au collège de résolution un plan lui permettant de s'y conformer. Le collège de résolution transmet sans délai ce plan au Conseil de résolution unique.

######## Paragraphe 3 : Dispositions relatives à l'analyse de la résolvabilité du groupe 


**Art. L613-43**

I. – Lorsque le collège de résolution est l'autorité de résolution sur base consolidée, il procède à l'évaluation mentionnée au I de l'article L. 613-41 dans le cadre du collège d'autorités de résolution constitué en application du deuxième alinéa du I de l'article L. 613-40.

L'évaluation est établie dans les conditions prévues aux III, IV et V de l'article L. 613-40.

II. – Le collège de résolution, après avoir consulté le collège d'autorités de surveillance et les autorités de résolution dont relèvent les succursales d'importance significative concernées, s'efforce de parvenir avec les autorités de résolution des filiales concernées à une décision commune sur la mise en œuvre des mesures prévues au III de l'article L. 613-42 à l'égard de tous les établissements de crédit et toutes les entreprises d'investissement qui font partie du groupe. Cette décision tient compte de l'évaluation faite en application du I.

III. – Le collège de résolution élabore en coopération avec le collège de supervision et l'Autorité bancaire européenne, après consultation des autorités compétentes pour chacune des filiales du groupe, un rapport analysant les obstacles importants à l'application effective des mesures de résolution à l'égard du groupe et leur impact sur le modèle d'activité du groupe. Le rapport recommande toute mesure proportionnée nécessaire pour supprimer ces obstacles.

Le rapport est transmis par le collège de résolution à l'entreprise mère au sens du I de l'article L. 511-20, aux filiales qui relèvent de sa compétence, aux autorités de résolution des filiales du groupe ainsi qu'aux autorités de résolution compétentes pour les succursales d'importance significative.

Lorsqu'un obstacle à ce que le groupe de résolution puisse être liquidé ou faire l'objet d'une ou plusieurs mesures de résolution dans les conditions mentionnées au I de l'article L. 613-41 est imputable au fait qu'une entité de ce groupe se trouve dans une des situations décrites au II bis de l'article L. 613-42, le collège de résolution transmet son évaluation de cet obstacle à l'entreprise mère, après consultation de l'autorité de résolution de l'entité de résolution et des autorités de résolution de ses filiales.

IV. – Dans un délai de quatre mois à compter de la communication du rapport, l'entreprise mère peut présenter des observations et proposer au collège de résolution d'autres mesures pour remédier aux obstacles signalés dans le rapport.

Lorsque les obstacles identifiés dans le rapport mentionné ci-dessus sont imputables à une entité du groupe se trouvant dans une des situations mentionnées au II bis de l'article L. 613-42, l'entreprise mère propose au collège de résolution, dans un délai de deux semaines à compter de la date de réception d'une notification effectuée conformément au III, des mesures de nature à garantir le respect par cette entité des exigences énoncées à l'article L. 613-44 et, le cas échéant, à l'exigence globale de coussin de fonds propres. Elle propose en outre au collège de résolution un calendrier de mise en œuvre de ces mesures qui est élaboré en tenant compte des facteurs qui sont à l'origine des obstacles importants.

V. – Le collège de résolution communique les mesures proposées par l'entreprise mère :

1° A l'autorité de surveillance sur base consolidée ou au collège de supervision lorsqu'il est l'autorité de surveillance sur base consolidée ;

2° A l'Autorité bancaire européenne ;

3° Aux autorités de résolution des filiales du groupe établies dans un autre Etat membre ;

4° Aux autorités de résolution compétentes pour les succursales d'importance significative, dans la mesure où celles-ci sont concernées.

VI. – Dans un délai de quatre mois suivant la communication du rapport à l'entreprise mère ou la transmission par l'entreprise mère de propositions de mesures alternatives, le collège de résolution s'efforce de parvenir avec les autorités mentionnées au V à une décision commune au sein du collège d'autorités de résolution sur :

1° L'identification des obstacles importants à ce que les entités du groupe puissent être liquidées ou faire l'objet de mesures de résolution dans les conditions mentionnées au I de l'article L. 613-41 ;

2° S'il y a lieu, l'évaluation des mesures proposées par l'entreprise mère pour réduire ou supprimer ces obstacles ;

3° L'évaluation des mesures requises pour réduire ou supprimer ces obstacles par le collège de résolution et les autres autorités de résolution concernées.

Le collège de résolution tient compte de l'incidence potentielle des mesures mentionnées aux 2° et 3° dans tous les Etats membres dans lequel le groupe est présent.

Si l'entreprise mère n'a pas proposé de mesures alternatives, le collège de résolution s'efforce de parvenir à une décision commune dans un délai d'un mois suivant l'expiration du délai mentionné au premier alinéa.

Dans le cas où l'obstacle à ce que le groupe de résolution puisse être liquidé ou faire l'objet d'une ou plusieurs mesures de résolution dans les conditions mentionnées au I de l'article L. 613-41, qui est l'objet de la décision commune, est imputable au fait qu'une entité du groupe se trouve dans une des situations décrites au II bis de l'article L. 613-42, le collège de résolution s'efforce de parvenir à cette décision dans un délai de deux semaines suivant la transmission par l'entreprise mère des propositions mentionnées au deuxième alinéa du IV.

VII. – Afin de parvenir à une décision commune dans les conditions prévues au VI, le collège de résolution peut :

1° Saisir l'Autorité bancaire européenne sur le fondement de l'article 31 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 ;

2° Saisir l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 en cas de désaccord sur l'adoption des mesures mentionnées aux 7°, 8° et 11° du III de l'article L. 613-42 à l'encontre de l'entreprise mère dans l'Union ou ses filiales.

VIII. – En l'absence de décision commune dans un délai de quatre mois, le collège de résolution se prononce seul :

1° Sur les mesures à prendre au niveau du groupe en application du III de l'article L. 613-42 en tenant compte, le cas échéant, des avis et réserves exprimés par les autres autorités de résolution des filiales concernées ;

2° Sur les mesures à prendre en application du III de l'article L. 613-42 au niveau des filiales relevant de sa compétence en tenant compte, le cas échéant, des avis et réserves exprimés par les autres autorités de résolution concernées ;

3° Sur les mesures à prendre en application du III de l'article L. 613-42 au niveau du groupe de résolution pour les entités de résolution relevant de sa compétence.

Dans le cas où le collège de résolution ou l'une des autres autorités de résolution concernées a saisi, dans le respect des délais impartis, l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, le collège de résolution diffère sa décision dans l'attente de celle de l'Autorité bancaire européenne. Le collège de résolution se prononce conformément à la décision de l'Autorité bancaire européenne.

A défaut de décision de l'Autorité bancaire européenne dans un délai d'un mois, les décisions mentionnées aux 1°, 2° et 3° s'appliquent.

IX. – Les décisions prises par les autorités de résolution des filiales sont, s'il y a lieu, applicables en France.

Le collège de résolution notifie :

1° A l'entreprise mère les décisions prises en application du VI ou des deuxième et quatrième alinéas du VIII ;

2° Aux filiales qui relèvent de sa compétence les décisions prises en application des troisième et quatrième alinéas du VIII.

**Art. L613-43-1**

I. – Lorsqu'il est saisi par l'autorité de résolution sur base consolidée d'un autre Etat membre de l'Union européenne en tant qu'autorité de résolution d'une filiale aux fins de procéder à l'évaluation prévue au I de l'article L. 613-41, le collège de résolution apporte toute la coopération requise. Il procède à cette évaluation dans les conditions prévues à l'article L. 613-41.

La procédure prévue à l'article L. 613-40-1 est applicable pour effectuer cette évaluation.

II. – Lorsqu'il est saisi par l'autorité de résolution sur base consolidée d'un autre Etat membre de l'Union européenne en tant qu'autorité de résolution d'une filiale ou d'une succursale d'importance significative établie en France aux fins de mettre en œuvre les mesures prévues au III de l'article L. 613-42 à l'égard de tous les établissements de crédit et toutes les entreprises d'investissement qui font partie du groupe, le collège de résolution apporte toute la coopération requise.

Il participe au collège d'autorités de résolution.

Le collège de résolution s'efforce de parvenir avec les autres autorités de résolution concernées à une décision commune sur la mise en œuvre des mesures prévues au III de l'article L. 613-42 à l'égard des filiales qui relèvent de sa compétence.

III. – Le collège de résolution participe à l'élaboration du rapport mentionné au III de l'article L. 613-43. Il en assure la transmission aux filiales qui relèvent de sa compétence.

IV. – Lorsqu'il est saisi par l'autorité de résolution sur base consolidée d'un autre Etat membre de l'Union européenne en tant qu'autorité de résolution d'une filiale, aux fins de parvenir à une décision commune portant sur les 1° à 3° du VI de l'article L. 613-43, le collège de résolution apporte toute la coopération requise.

Il tient compte de l'incidence potentielle en France des mesures mentionnées au 3° du VI du même article.

Le collège de résolution peut saisir l'Autorité bancaire européenne dans les conditions mentionnées au VII du même article.

V. – En l'absence de décision commune dans un délai de quatre mois, le collège de résolution se prononce seul sur les mesures à prendre en application du III de l'article L. 613-42 au niveau des filiales relevant de sa compétence en tenant compte, le cas échéant, des avis et réserves exprimés par les autres autorités de résolution concernées.

VI. – Dans le cas où le collège de résolution ou l'une des autres autorités de résolution concernées a saisi, dans le respect des délais impartis, l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, le collège de résolution diffère sa décision dans l'attente de celle de l'Autorité bancaire européenne. Le collège de résolution se prononce conformément à la décision de l'Autorité bancaire européenne.

A défaut de décision de l'Autorité bancaire européenne dans un délai d'un mois, la décision mentionnée au V s'applique.

VII. – Les décisions prises en application des II, IV et VI ainsi que, s'il y a lieu, les décisions prises par les autorités de résolution des filiales sont applicables en France.

Le collège de résolution notifie aux filiales qui relèvent de sa compétence les décisions communes mentionnées ci-dessus en ce qu'elles les concernent ainsi que les décisions qu'il prend en application du V et du VI.

####### Sous-section 5 : Dispositions relatives à l'exigence minimale de fonds propres et d'engagements éligibles

**Art. L613-44**

I. — Les établissements de crédit et les entreprises d'investissement respectent, à tout moment, une exigence minimale de fonds propres et d'engagements éligibles.

Cette exigence est exprimée en pourcentage :

1° Du montant total d'exposition au risque de l'entité de résolution concernée, calculé, pour les établissements de crédit et entreprises d'investissement de classe 1 bis, conformément à l'article 92, paragraphe 3, du règlement (UE) n° 575/2013 et pour les entreprises d'investissement de classe 2 et de classe 3, conformément à l'exigence applicable figurant l'article 11, paragraphe 1, du règlement (UE) 2019/2033 multipliée par 12,5 ;

2° Et de la mesure de l'exposition totale de l'entité de résolution concernée calculée conformément aux articles 429 et 429 bis du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

Elle tient compte, le cas échéant, du fait que les filiales établies en dehors de l'Union européenne font l'objet d'une résolution distincte, selon ce que prévoit ou non le plan préventif de résolution du groupe.

Cette exigence est remplie aux moyens de fonds propres et d'engagements éligibles, dans des conditions définies par décret en Conseil d'Etat.

II. – Le collège de résolution peut dispenser de l'exigence minimale mentionnée au I :

1° Les sociétés de financement de l'habitat ;

2° Les sociétés de crédit foncier ;

3° Les établissements de crédit dont l'objet exclusif est de refinancer des billets à ordre régis par les articles L. 313-42 à L. 313-49-1 et représentatifs de prêts consentis pour le financement d'opérations immobilières en émettant, dans les conditions prévues à l'article 13 de la loi n° 85-695 du 11 juillet 1985, des obligations qui ont des caractéristiques identiques à celles de ces billets à ordre.

Lorsqu'une dispense a été accordée, la personne en bénéficiant n'est pas incluse dans le périmètre de consolidation aux fins du calcul de l'exigence minimale de fonds propres et d'engagements éligibles au niveau du groupe de résolution.

III. — Respectent l'exigence minimale de fonds propres et d'engagements éligibles sur base consolidée :

1° Les entités de résolution au titre du groupe de résolution dont elles relèvent ;

2° Les entreprises mères dans l'Union qui ne sont pas elles-mêmes des entités de résolution mais des filiales d'entités de pays tiers.

IV. — Les établissements de crédit et les entreprises d'investissement qui sont des filiales d'entités de résolution ou d'entités de pays tiers, mais qui ne sont pas elles-mêmes des entités de résolution, respectent l'exigence minimale de fonds propres et d'engagements éligibles sur une base individuelle. Ils remplissent cette exigence au moyen de fonds propres et d'engagements éligibles qui sont émis principalement à l'intérieur du groupe de résolution dont ils dépendent, dans des conditions définies par décret en Conseil d'Etat.

Après consultation du collège de supervision, le collège de résolution peut décider d'appliquer l'exigence minimale de fonds propres et d'engagements éligibles sur base individuelle à une personne mentionnée aux 3° à 6° du I de l'article L. 613-34 qui est une filiale d'une entité de résolution sans être elle-même une entité de résolution.

V. — Dans le cas de groupes de résolution constitués d'un organe central et de l'ensemble des affiliés :

1° Afin de garantir que le groupe de résolution dans son ensemble réponde à l'exigence minimale de fonds propres et d'engagements éligibles au niveau consolidé, le collège de résolution désigne, en tenant compte des caractéristiques du mécanisme de solidarité et de la stratégie de résolution privilégiée, les entités au sein du groupe de résolution qui sont soumises au respect de cette exigence ;

2° Les affiliés, l'organe central qui n'est pas lui-même une entité de résolution, ainsi que toute entité de résolution à l'égard de laquelle le collège de résolution n'a pas pris de décision en vertu du 1° respectent l'exigence minimale de fonds propres et d'engagements éligibles sur base individuelle.

VI. — Le collège de résolution détermine, après avis du collège de supervision, le niveau d'exigence minimale de fonds propres et d'engagements éligibles, dans des conditions définies par décret en Conseil d'Etat, en se fondant sur les critères suivants :

1° Les mesures de résolution appliquées, dont l'instrument de renflouement interne, doivent permettre la résolution du groupe de résolution en satisfaisant pleinement aux objectifs de la résolution ;

2° L'entité de résolution et ses filiales, qui ne sont pas elles-mêmes des entités de résolution, doivent le cas échéant disposer de fonds propres et d'engagements éligibles suffisants pour garantir que, si l'instrument de renflouement interne ou la réduction de leur valeur ou leur conversion devaient leur être appliqués, les pertes puissent être absorbées et le ratio de fonds propres total et, le cas échéant, le ratio de levier des personnes concernées, puissent être ramenés au niveau nécessaire pour leur permettre de continuer à remplir les conditions de leur agrément et à exercer les activités pour lesquelles elles ont été agréées ;

3° Dans l'hypothèse où le plan préventif de résolution prévoit que certaines catégories d'engagements éligibles ne puissent faire l'objet d'une mesure de renflouement interne, en application du II de l'article L. 613-55-1, ou que certaines catégories d'engagements éligibles puissent être intégralement transférées à un acquéreur dans le cadre d'un transfert partiel, l'entité de résolution doit disposer d'un montant suffisant de fonds propres et d'engagements éligibles pour que les pertes puissent être absorbées et pour que son ratio de fonds propres total et, le cas échéant, son ratio de levier, puissent être portés au niveau nécessaire afin de lui permettre de continuer à remplir les conditions de son agrément et à exercer les activités pour lesquelles elle a été agréée ;

4° La taille, le modèle d'entreprise, le modèle de financement et le profil de risque de la personne concernée ;

5° Les effets négatifs de la défaillance de la personne concernée sur la stabilité financière, notamment par un effet de contagion à d'autres personnes en raison de son interconnexion avec ces autres personnes ou avec le reste du système financier.

VII. — A. — Lorsqu'il est l'autorité de résolution de l'entité de résolution d'un groupe de résolution, le collège de résolution s'efforce de parvenir, au sein du collège d'autorités de résolution constitué à cette fin, à une décision commune avec les autorités de résolution des filiales de ce groupe de résolution dans les autres Etats membres qui ne sont pas elles-mêmes des entités de résolution et qui sont soumises à l'exigence minimale de fonds propres et d'engagements éligibles sur base individuelle et, le cas échéant, avec l'autorité de résolution sur base consolidée au sens du 8° de l'article L. 613-34-1 sauf si le collège de résolution est lui-même cette autorité.

Dans ce dernier cas, il constitue à cette fin un collège d'autorités de résolution en application de l'article L. 613-59 ou, le cas échéant, de l'article L. 613-59-1.

La décision commune mentionnée ci-dessus porte sur :

1° Le niveau de l'exigence minimale de fonds propres et d'engagements éligibles appliquée sur base consolidée au niveau du groupe de résolution ; et

2° Le niveau de l'exigence minimale de fonds propres et d'engagements éligibles appliquée sur base individuelle à chacune des filiales de ce groupe qui n'est pas une entité de résolution.

B. — En l'absence de décision commune sur les niveaux d'exigence mentionnés au A au terme d'un délai de quatre mois, le collège de résolution se prononce seul :

1° Sur le niveau d'exigence mentionné au 1° de ce A, après avoir examiné l'évaluation des filiales effectuée par les autorités de résolution des autres Etats membres concernés et l'avis de l'autorité de résolution sur base consolidée, le cas échéant ;

2° Sur le niveau d'exigence mentionné au 2° du A applicable aux seules filiales relevant de sa compétence, après avoir pris en compte les observations et réserves exprimées par écrit par l'autorité de résolution de l'entité de résolution ou, le cas échéant, les observations et réserves exprimées par écrit par l'autorité de résolution sur base consolidée.

C. — Le collège de résolution diffère toutefois la décision mentionnée au B dans le cas où, à l'expiration du délai précité de quatre mois, l'Autorité bancaire européenne est saisie sur le fondement de l'article 19 du règlement (UE) n° 1093/2010, soit par une autre autorité de résolution concernée, soit par le collège de résolution lui-même, dans l'un ou l'autre des cas suivants :

1° S'il ne parvient pas à dégager une position commune avec les autorités de résolution concernées des autres Etats membres sur le niveau d'exigence au niveau du groupe mentionné au 1° du A ;

2° En cas de désaccord avec ces autres autorités de résolution concernées lorsque ces dernières envisagent de prendre seules des décisions sur le niveau de l'exigence minimale mentionné au 2° du A pour les filiales relevant de leur compétence.

Le collège de résolution ne saisit toutefois l'Autorité bancaire européenne que si les exigences que ces autres autorités de résolution entendent imposer à leurs filiales :

a) S'écartent, de plus de 2 % du montant total de l'exposition au risque de la filiale calculé conformément à l'article 92, paragraphe 3, du règlement (UE) n° 575/2013 pour les établissements de crédit et les entreprises d'investissement de classe 1 bis ou conformément à l'exigence applicable figurant à l'article 11, paragraphe 1, du règlement (UE) 2019/2033, cette exigence étant multipliée par 1,25 s'agissant des entreprises d'investissement de classe 2 et de classe 3, du montant qui serait obtenu en appliquant au montant total de l'exposition au risque de la filiale le pourcentage que représente le montant de l'exigence au niveau consolidé du groupe de résolution mentionné au 1° du A par rapport au montant consolidé de l'exposition au risque du groupe de résolution ;

b) Ne sont pas conformes à l'exigence mentionnée au 1° du I.

Le collège de résolution fait connaître ses observations et ses réserves par écrit aux autorités de résolution mentionnées au premier alinéa.

D. — Dans le cas où l'Autorité bancaire européenne a été saisie comme indiqué ci-dessus, le collège de résolution se prononce conformément à la décision arrêtée par l'Autorité. A défaut de décision de cette dernière dans un délai d'un mois suivant sa saisine, la décision du collège de résolution mentionnée au B s'applique.

Les décisions prises par les autorités de résolution des autres Etats membres concernant les filiales relevant de leur compétence sont applicables en France.

Le collège de résolution notifie :

1° A l'autorité de résolution et, le cas échéant, à l'entreprise mère dans l'Union lorsque cette dernière n'est pas elle-même une entité de résolution du groupe de résolution concerné, les décisions communes mentionnées au A ainsi que les décisions mentionnées au B et au C ;

2° Aux filiales relevant de sa compétence, les décisions mentionnées aux 2° du A et du C.

Ces décisions font l'objet d'un réexamen régulier.

Elles peuvent prévoir que, lorsque cela est conforme à la stratégie de résolution et que l'entité de résolution n'a pas acheté, directement ou indirectement, suffisamment d'instruments respectant les exigences minimales de fonds propres et d'engagements éligibles de filiales qui ne sont pas elles-mêmes des entités de résolution, ces exigences sont partiellement remplies par ces filiales au moyen d'instruments émis en faveur d'entités ne faisant pas partie du groupe de résolution et achetés par ces dernières.

VIII. — A. — Lorsqu'il est saisi par l'autorité de résolution de l'entité de résolution d'un autre Etat membre, en tant qu'autorité de résolution de filiales relevant de sa compétence qui ne sont pas elles-mêmes des entités de résolution, aux fins de parvenir à une décision commune portant sur les 1° et 2° du A du VII, le collège de résolution apporte toute la coopération requise. Il tient compte du niveau de l'exigence minimale de fonds propres et d'engagements éligibles appliquée au groupe à un niveau consolidé pour déterminer celui appliqué aux filiales concernées.

Il veille à ce que l'évaluation de ces filiales soit bien prise en compte par l'autorité de résolution de l'entité de résolution lorsque cette dernière envisage de prendre seule une décision applicable sur base consolidée au niveau du groupe de résolution. Il fait valoir par écrit ses observations et ses réserves, le cas échéant.

B. — En l'absence de décision commune dans un délai de quatre mois, le collège de résolution se prononce seul sur le niveau d'exigence minimale appliquée aux filiales relevant de sa compétence, après avoir pris en compte les observations et les réserves exprimées par écrit par l'autorité de résolution de l'entité de résolution du groupe de résolution et, le cas échéant, les observations et les réserves exprimées par écrit par l'autorité de résolution sur base consolidée si elle est différente.

Dans les cas où l'Autorité bancaire européenne est saisie, dans les conditions mentionnées au C du VII, soit à son initiative, soit à celle de l'autorité de résolution de l'entité de résolution, le collège de résolution diffère sa décision dans l'attente de celle de l'Autorité. Il se prononce conformément à la décision arrêtée par l'Autorité. A défaut de décision de cette dernière dans un délai d'un mois suivant sa saisine, la décision du collège de résolution mentionnée au premier alinéa s'applique.

C. — Les décisions communes prises en application du A, les décisions prises en application du B ainsi que celles prises par les autorités de résolution des entités de résolution d'un autre Etat membre sont applicables en France.

Le collège de résolution notifie aux filiales relevant de sa compétence les décisions mentionnées au A qui les concernent ou les décisions mentionnées au B.

Ces décisions font l'objet d'un réexamen régulier.

IX. — Le collège de résolution, en tant qu'autorité de résolution d'une filiale d'un groupe de résolution, peut exempter intégralement cette filiale de l'exigence mentionnée au I, dans des conditions définies par décret en Conseil d'Etat.

En coordination avec le collège de supervision :

1° Il informe l'Autorité bancaire européenne des exigences fixées aux filiales relevant de sa compétence en application du présent article ;

2° Il exige et vérifie que les filiales soumises à une exigence minimale de fonds propres et d'engagements éligibles se conforment à cette exigence et prennent toutes mesures à cette fin parallèlement à l'élaboration et à la mise à jour des plans préventifs de résolution.

X. — Les personnes mentionnées à l'article L. 613-34 qui sont soumises à l'exigence minimale de fonds propres et d'engagements éligibles communiquent au collège de supervision et au collège de résolution les montants de ces fonds propres et de ces engagements et en assurent la publication suivant des modalités précisées par décret en Conseil d'Etat.

**Art. L613-44-1**

Le collège de résolution veille au respect par les personnes qui relèvent de sa compétence des exigences fixées en application de l'article L. 613-44 en coordination avec le collège de supervision.

Lorsque le collège de résolution, ou le collège de supervision, constate que les personnes mentionnées à l'article L. 613-34 qui sont soumises à l'exigence minimale de fonds propres et d'engagements éligibles ne respectent pas cette exigence, il remédie à cette situation en faisant usage des pouvoirs ou mesures suivants :

1° Les pouvoirs mentionnés au III de l'article L. 613-42 et au II bis de l'article L. 613-56 ;

2° Les mesures mentionnées à l'article L. 511-41-3, aux I et II de l'article L. 511-41-5 et aux articles L. 612-32 et L. 612-33 et, le cas échéant, les mesures mentionnées aux articles L. 533-4-4 à L. 533-4-6 ainsi qu'au I de l'article L. 533-4-3 ;

3° Les sanctions mentionnées au IV de l'article L. 612-40.

Le collège de résolution peut aussi évaluer si la défaillance de la personne est avérée ou prévisible, conformément à l'article L. 613-48 ou à l'article L. 613-49-1, selon le cas.

####### Sous-section 6 : Dispositions spécifiques à l'adoption d'une ou plusieurs mesures d'intervention précoce 

**Art. L613-45**

Lorsqu'il est informé de l'adoption, à l'égard d'un établissement de crédit ou d'une entreprise d'investissement, d'une mesure d'intervention précoce prévue à l'article L. 511-41-5, le collège de résolution peut lui enjoindre de rechercher des acquéreurs potentiels afin de préparer la mise en œuvre d'une procédure de résolution, dans le respect des conditions mentionnées au I de l'article L. 613-50-6 et des impératifs en matière de confidentialité mentionnés notamment aux articles L. 612-11, L. 612-17, L. 613-34-4 et L. 613-50-7.

**Art. L613-45-1**

I. – Sous réserve que les obligations essentielles du contrat continuent d'être assurées, notamment les obligations de paiement et de livraison d'instruments financiers ainsi que les obligations de garantie, les dispositions du I et II de l'article L. 613-50-4 sont applicables en cas de mise en œuvre d'une mesure de prévention ou de gestion de crise mentionnée aux articles L. 511-41-3, L. 511-41-5, L. 612-32, L. 612-33, L. 612-34, L. 612-34-1 et L. 613-36 ainsi qu'aux sous-sections 4 et 9 de la présente section, ou la suspension d'une obligation de paiement ou de livraison découlant d'un contrat en vertu de l'article L. 613-56-8 prise à l'égard d'une personne mentionnée au I de l'article L. 613-34 ou de la survenance de tout événement directement lié à l'application d'une telle mesure.

II. – Une mesure de restriction ou de suspension prise en application du II de l'article L. 613-56-2, de l'article L. 613-56-4 de l'article L. 613-56-5 ou de l'article L. 613-56-8 ne constitue pas l'inexécution d'une obligation contractuelle pour l'application du présent article.

III. – Les dispositions du présent article sont des lois de police au sens de l'article 9 du règlement (CE) n° 593/2008 du Parlement européen et du Conseil du 17 juin 2008.

####### Sous-section 7 : Dispositions relatives à la conclusion, l'évaluation et la mise en œuvre d'accords de soutien financier de groupe 

**Art. L613-46**

I. – Nonobstant toute disposition ou stipulation contraire, les entités d'un même groupe peuvent conclure un accord, auquel s'appliquent les règles de la présente sous-section, ayant pour objet ou pour effet de prévoir les conditions dans lesquelles une ou plusieurs des parties à l'accord peut bénéficier, lorsqu'elle remplit les conditions d'une intervention précoce mentionnées au I de l'article L. 511-41-5, d'un soutien financier d'une ou plusieurs des autres parties à l'accord.

Cet accord peut prévoir un soutien financier sous la forme d'un prêt, de l'octroi de garanties, de la fourniture d'actifs pouvant servir de garantie ou de toute combinaison de ces formes de soutien financier.

II. – Sont considérées comme entités d'un même groupe un établissement mère dans un Etat membre, un établissement mère dans l'Union ou une des personnes mentionnées aux 4° à 6° du I de l'article L. 613-34 et leurs filiales qui font l'objet d'une surveillance sur base consolidée dans les conditions prévues à la section 1 du présent chapitre.

Les organes centraux mentionnés à l'article L. 511-30 d'une part, les établissements de crédit et les entreprises d'investissement qui leur sont affiliés ainsi que leurs filiales, d'autre part, sont respectivement des entreprises mères dans l'Union et des filiales d'un même groupe.

III. – La conclusion et la modification d'un accord sont soumises à autorisation préalable dans les conditions prévues aux articles L. 613-46-1 ou L. 613-46-2. L'autorisation n'est pas délivrée si, de l'avis du collège de supervision ou de l'autorité compétente concernée, chacune en ce qui la concerne, l'une des parties remplit les conditions d'une intervention précoce.

IV. – Un accord autorisé, conclu, publié et mis en œuvre dans les conditions de la présente sous-section ne peut donner lieu à aucune contestation, action ou poursuite de quelque nature que ce soit à l'exception de celle exercée par l'une des parties contractantes.

V. – Les dispositions de la présente sous-section s'appliquent sans préjudice des accords ou conventions régissant des opérations intragroupes, lorsqu'aucune des parties ne remplit les conditions d'une intervention précoce.

Elles s'appliquent sous réserve des dispositions de l'article L. 511-47.

L'absence de conclusion d'un accord ne fait pas obstacle à ce qu'un soutien financier ponctuel puisse être apporté à une entité du groupe connaissant des difficultés financières dès lors que ce soutien a été approuvé par l'établissement mère et, le cas échéant, en accord avec les entités qui fournissent ou reçoivent ce soutien, qu'il est conforme aux politiques du groupe et qu'il ne représente pas de risque pour l'ensemble du groupe.

**Art. L613-46-1**

I. – Lorsque le collège de supervision est chargé de la surveillance sur base consolidée d'un groupe, la demande d'autorisation prévue au III de l'article L. 613-46 est adressée au collège de supervision par l'établissement mère dans l'Union partie à l'accord. Elle comporte le projet d'accord et en identifie les parties potentielles.

Le collège de supervision communique, le cas échéant, cette demande aux autorités compétentes des filiales concernées.

II. – Dans un délai de quatre mois suivant la réception par le collège de supervision de la demande d'autorisation mentionnée au I, le collège de supervision s'efforce de parvenir avec les autorités compétentes concernées à une décision commune sur la demande d'autorisation.

Il est tenu compte des effets potentiels notamment en matière de finances publiques de la mise en œuvre de l'accord dans les Etats membres où le groupe est présent.

L'autorisation est délivrée si l'accord satisfait aux conditions mentionnées au I de l'article L. 613-46-3 et au I de l'article L. 613-46-4.

L'autorisation peut être refusée si l'accord est considéré comme incompatible avec les conditions de fourniture d'un soutien financier intragroupe énoncées au I de l'article L. 613-46-3 et au I de l'article L. 613-46-4.

III. – Afin de parvenir à une décision commune dans les conditions prévues au II, le collège de supervision peut :

1° Saisir l'Autorité bancaire européenne sur le fondement de l'article 31 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 ;

2° Saisir l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010.

IV. – En l'absence de décision commune dans un délai de quatre mois, le collège de supervision se prononce seul sur la demande d'autorisation. Il tient compte des avis et réserves exprimés par les autres autorités compétentes.

Dans le cas où le collège de supervision ou l'une des autorités compétentes concernées a saisi, dans le respect des délais impartis, l'Autorité bancaire européenne sur le fondement de l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, le collège de supervision diffère sa décision dans l'attente de celle de l'Autorité bancaire européenne. Le collège de supervision se prononce conformément à la décision de l'Autorité bancaire européenne.

A défaut de décision de l'Autorité bancaire européenne dans un délai d'un mois, la décision mentionnée au premier alinéa s'applique.

V. – Le collège de supervision notifie :

1° A l'entreprise mère dans l'Union les décisions prises en application du II ou du IV ;

2° S'il y a lieu, aux autres autorités compétentes concernées, la décision qu'il prend en application du premier alinéa du IV.

**Art. L613-46-2**

I. – Lorsqu'il est saisi par l'autorité d'un autre Etat membre de l'Union européenne chargée de la surveillance sur une base consolidée d'un groupe aux fins de parvenir à une décision commune sur une demande d'autorisation prévue au III de l'article L. 613-46, le collège de supervision apporte toute la coopération requise.

Il s'assure notamment, en ce qui le concerne, que l'accord est conforme aux conditions posées au I de l'article L. 613-46-3 et est compatible avec les conditions fixées au I de l'article L. 613-46-4.

Il tient également compte des effets potentiels notamment en matière de finances publiques de la mise en œuvre de l'accord en France.

II. – Le collège de supervision peut saisir l'Autorité bancaire européenne dans les conditions mentionnées au III de l'article L. 613-46-1.

III. – Les décisions relatives aux demandes d'autorisation prévue au III de l'article L. 613-46 qui sont mentionnées au I ou, s'il y a lieu, qui sont prises seule par l'autorité d'un autre Etat membre de l'Union européenne chargée de la surveillance sur une base consolidée d'un groupe sont applicables en France.

**Art. L613-46-3**

I. – L'accord est conclu librement par chacune des parties agissant au mieux de ses intérêts en tenant compte notamment de tout avantage direct ou indirect pouvant en résulter.

Il contient des clauses visant à :

1° Définir les formes que peuvent prendre le soutien ;

2° Identifier la rémunération reçue en contrepartie de l'octroi d'un tel soutien et en fixer les règles de calcul ;

3° Définir les modalités selon lesquelles la décision d'octroyer un soutien par l'une des parties ou d'en bénéficier est soumise à l'approbation expresse du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes ;

4° Organiser les règles d'échange d'informations de telle sorte que toute partie à l'accord susceptible d'octroyer un soutien bénéficie des informations pertinentes détenues par la partie qui le reçoit et qui lui sont nécessaires pour se prononcer et déterminer le montant de la contrepartie qu'elle peut percevoir ; le montant de la contrepartie est fixé au moment de l'octroi du soutien compte tenu également des informations que peut détenir la partie qui l'octroie du fait de son appartenance au même groupe. Ce montant ne tient pas nécessairement compte des conditions du marché, notamment de liquidité ou de taux, au moment où le soutien est fourni.

II. – Le projet d'accord autorisé en application des articles L. 613-46-1 et L. 613-46-2 entre en vigueur pour chacune des parties sous réserve de son approbation par son assemblée générale. Il ne peut être modifié à cette occasion.

Il est rendu compte chaque année à l'assemblée générale de chaque entité de l'exécution de l'accord et de la mise en œuvre des décisions prises sur son fondement.

III. – Les parties à un accord de soutien financier de groupe prévu à l'article L. 613-46 rendent publique son existence dès son adoption. Elles publient annuellement une description des conditions générales de l'accord et la liste des entités du groupe participantes. Le contenu de l'accord n'est pas rendu public. Par dérogation à l'article L. 511-39, cet accord n'est pas soumis aux dispositions des articles L. 225-38 à L. 225-43 du code de commerce.

IV. – Le contenu des accords ainsi que les modalités du soutien sont précisés par un arrêté du ministre chargé de l'économie.

**Art. L613-46-4**

I. – Un soutien financier ne peut être fourni par une entité d'un groupe en application de l'article L. 613-46 que si sont réunies les conditions suivantes :

1° Le soutien financier vise à préserver ou à rétablir la stabilité financière de l'ensemble du groupe ou de l'une de ses entités et sert au mieux les intérêts de la personne qui l'octroie ;

2° Il existe une perspective raisonnable que le soutien contribue à garantir la pérennité d'exploitation de l'entité du groupe bénéficiaire ;

3° L'entité concernée satisfait aux exigences de fonds propres, de liquidité et de grands risques qui s'imposent à elle et n'est pas susceptible de les enfreindre du fait de l'octroi de son soutien, à moins qu'elle n'ait été autorisée à y déroger par l'autorité compétente ;

4° L'octroi de son soutien ne compromet ni sa liquidité, ni sa solvabilité, ni la capacité à mettre en œuvre de manière efficace des mesures de résolution à son encontre ;

5° L'octroi de son soutien ne fait pas peser une menace sur la stabilité financière, en particulier dans l'Etat où elle est établie ;

6° Il existe une perspective raisonnable, au moment où la décision d'octroyer le soutien financier est prise, que l'entité bénéficiaire paiera la contrepartie du soutien reçu prévue au 2° du I de l'article L. 613-46-3 et s'acquittera le cas échéant des autres engagements qu'elle aura pris à cette occasion.

II. – La décision de bénéficier d'un soutien financier est soumise à l'approbation du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes de l'entité concernée.

III. – Avant sa mise en œuvre, la décision de fournir un soutien financier est notifiée :

1° Au collège de supervision lorsqu'il est chargé de la surveillance sur une base consolidée du groupe auquel appartient l'entité partie à l'accord qui octroie son soutien ou qu'il est l'autorité compétente pour surveiller cette entité ;

2° Le cas échéant, à l'autorité chargée de la surveillance sur une base consolidée du groupe auquel appartient l'entité partie à l'accord qui octroie son soutien ou l'autorité compétente pour surveiller cette entité ;

3° Le cas échéant, à l'autorité compétente pour surveiller l'entité partie à l'accord qui bénéficie du soutien ;

4° A l'Autorité bancaire européenne.

**Art. L613-46-5**

I. – Lorsque le collège de supervision est l'autorité compétente pour surveiller l'entité partie à l'accord qui envisage d'octroyer son soutien, il peut autoriser, interdire ou restreindre la portée d'une décision de soutien mentionnée à l'article L. 613-46-4 dans un délai de cinq jours ouvrés suivant la réception de cette décision.

II. – Le collège de supervision notifie immédiatement sa décision à :

1° L'Autorité bancaire européenne ;

2° Le cas échéant, l'autorité chargée de la surveillance sur une base consolidée du groupe auquel appartient l'entité partie à l'accord qui octroie son soutien ;

3° Le cas échéant, l'autorité compétente pour surveiller l'entité partie à l'accord qui bénéficie du soutien.

III. – Le soutien peut être octroyé dès son autorisation compte tenu, le cas échéant, des éventuelles restrictions qui y ont été apportées.

L'entité partie à l'accord qui l'octroie en informe les personnes mentionnées au III de l'article L. 613-46-4.

IV. – Lorsque le collège de supervision est également chargé de la surveillance sur une base consolidée du groupe auquel appartient l'entité partie à l'accord qui octroie son soutien, il transmet immédiatement aux autres membres du collège de superviseurs mentionné à l'article L. 613-20-2 et aux autres membres du collège d'autorités de résolution les décisions qu'il prend en application du I et les informations qu'il reçoit en application du III.

**Art. L613-46-6**

I. — Lorsque le collège de supervision, en tant qu'autorité chargée de la surveillance sur base consolidée ou en tant qu'autorité compétente chargée de la supervision sur base individuelle d'une entité pouvant bénéficier d'un soutien, est saisi par l'autorité compétente de l'entité qui octroie son soutien d'un projet de décision interdisant ou restreignant le soutien financier, il peut en cas de désaccord saisir dans les deux jours l'Autorité bancaire européenne sur le fondement de l'article 31 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010.

La décision de l'autorité compétente est applicable en France.

Lorsque le collège de supervision est saisi en tant qu'autorité chargée de la surveillance sur base consolidée, il transmet immédiatement aux autres membres du collège de superviseurs mentionné à l'article L. 613-20-2 et aux autres membres du collège d'autorités de résolution la décision prise par l'autorité compétente qui l'a saisi.

**Art. L613-46-7**

Lorsqu'une décision résultant des articles L. 613-46-5 et L. 613-46-6 affecte le plan préventif de rétablissement d'une entité ou d'un groupe élaboré en application des dispositions de la sous-section 2 de la présente section en interdisant ou en restreignant l'octroi d'un soutien financier au bénéfice d'une entité, le collège de résolution peut, selon le cas :

1° Procéder à un nouvel examen du plan préventif de rétablissement en application de l'article L. 613-36 ou, le cas échéant, de l'article L. 613-37 ;

2° Saisir l'autorité chargée de la surveillance sur une base consolidée afin qu'elle procède au réexamen du plan préventif de rétablissement dans les conditions mentionnées à l'article L. 613-37-1 ;

3° Enjoindre, en application de l'article L. 613-37, à l'entité qui aurait dû bénéficier du soutien et dont elle assure la surveillance en tant qu'autorité compétente de réviser son plan préventif de rétablissement lorsque cette entité est tenue d'élaborer un tel plan en application de l'article L. 613-35.

####### Sous-section 8 : Dispositions relatives à la valorisation

**Art. L613-47**

I. – Avant de mettre en œuvre une mesure de réduction de la valeur nominale ou de conversion instruments de fonds propres et engagements éligibles ou une mesure de résolution, le collège de résolution veille à ce qu'une valorisation juste, prudente et réaliste de l'actif et du passif de la personne concernée soit effectuée par un expert indépendant.

II. – Lorsque toutes les exigences fixées au I et aux IV à IX sont satisfaites, la valorisation aux fins de la résolution est considérée comme définitive.

III. – Dans le cas où la valorisation par un expert indépendant prévue au I n'est pas possible, le collège de résolution peut procéder à une valorisation provisoire de l'actif et du passif de la personne concernée en application du X.

IV. – La valorisation a pour but d'estimer la valeur de l'actif et du passif d'une personne mentionnée au I de l'article L. 613-34 qui remplit les conditions de déclenchement d'une procédure de résolution mentionnée au II de l'article L. 613-49 ou, le cas échéant, celles des I et II de l'article L. 613-49-1.

V. – La valorisation poursuit les objectifs suivants :

1° Fournir les éléments permettant de vérifier si sont réunies les conditions de mise en œuvre d'une mesure de réduction de la valeur nominale ou de conversion d'instruments de fonds propres et engagements éligibles ou de déclenchement d'une procédure de résolution en application des dispositions des sous-sections 9 et 10 de la présente section ;

2° Fournir, dans les cas où les conditions de déclenchement d'une procédure de résolution sont réunies, les éléments permettant de décider des mesures de résolution à mettre en œuvre ;

3° Fournir, le cas échéant, les éléments permettant de décider du montant de l'annulation ou de la dilution des titres de capital mentionnés au chapitre II du titre Ier du livre II ou autres titres de propriété ou du montant de la réduction de la valeur nominale ou de la conversion des instruments de fonds propres pertinents et engagements éligibles concernés ;

4° Dans le cas où une mesure de renflouement interne mentionnée à l'article L. 613-55 est décidée, fournir les éléments permettant de fixer le montant de la réduction de la valeur ou de la conversion des engagements utilisables pour un renflouement interne ;

5° Dans les cas où sont mis en place un établissement-relais ou une structure de gestion des actifs, fournir les éléments permettant de décider du transfert des biens, droits, obligations ou titres de capital ou autres titres de propriété et de la valeur de la contrepartie à payer à la personne soumise à la procédure de résolution ou, le cas échéant, aux détenteurs de titres de capital ou autres titres de propriété ;

6° Dans les cas où est mise en œuvre une mesure de transfert des activités, fournir les éléments permettant de décider du transfert des biens, droits, obligations ou titres de capital ou autres titres de propriété et fournir les éléments permettant au collège de résolution de déterminer les conditions commerciales de l'opération pour l'application du I de l'article L. 613-50-6 ;

7° Faire en sorte que toute perte de valeur constatée sur les actifs d'une personne soumise à une procédure de résolution soit pleinement prise en compte au moment où sont appliquées les mesures de résolution ou de réduction de la valeur nominale ou de conversion d'instruments de fonds propres.

VI. – Sans préjudice du régime juridique des aides d'Etat de l'Union, lorsqu'il y a lieu, la valorisation se fonde sur des hypothèses prudentes, y compris concernant les taux de défaut et l'ampleur des pertes. La valorisation ne tient compte de l'éventualité ni d'un soutien financier public exceptionnel, ni d'un apport urgent de liquidités ou à des conditions non conventionnelles par une banque centrale à compter du moment où la mesure de réduction de la valeur nominale ou de conversion d'instruments de fonds propres pertinents et engagements éligibles intervient.

Par ailleurs, la valorisation tient compte du fait que, si une mesure de résolution est mise en œuvre, le collège de résolution peut, en application de l'article L. 613-50-8, recouvrer auprès de la personne soumise à une procédure de résolution les sommes correspondant à toute dépense raisonnable exposée à bon escient. La valorisation tient également compte de ce que les prêts ou garanties du fonds de garantie des dépôts et de résolution sont accordés à titre onéreux.

VII. – La valorisation s'accompagne des informations suivantes, figurant dans les documents comptables de la personne en cause :

1° Un bilan actualisé et un rapport sur la situation financière ;

2° Une analyse et une estimation de la valeur comptable des actifs ;

3° La liste des passifs en cours exigibles dans le bilan et le hors-bilan figurant dans les livres et registres de la personne concernée, avec l'indication des créanciers correspondants et de l'ordre de priorité des créances mentionné à l'article L. 613-55-5.

VIII. – Les informations mentionnées au 2° du VII peuvent, s'il y a lieu, être complétées par une analyse et une estimation de la valeur de l'actif et du passif de la personne concernée sur la base de leur valeur de marché.

IX. – La valorisation précise la répartition des créances en différentes catégories selon l'ordre de priorité des créances mentionné à l'article L. 613-55-5. Elle indique le traitement que chaque catégorie de détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété et chaque catégorie de créanciers aurait été susceptible de recevoir si la personne en cause avait fait l'objet d'une liquidation judiciaire en application des dispositions du livre VI du code de commerce.

X. – Dans le cas où, en raison de l'urgence, il n'est pas possible de respecter les exigences fixées aux VII et IX ou lorsque le III s'applique, il y a lieu de procéder à une valorisation provisoire. Celle-ci respecte les exigences fixées au IV et, dans la mesure où cela est raisonnablement possible compte tenu des circonstances, les exigences fixées aux I, VII et IX. Elle prend en compte l'éventualité de pertes supplémentaires au vu de justifications appropriées.

XI. – Une valorisation est considérée comme provisoire jusqu'à ce qu'un expert indépendant ait effectué une valorisation respectant pleinement l'ensemble des exigences ci-dessus mentionnées. Cette valorisation définitive est effectuée dans les meilleurs délais. Elle peut être réalisée indépendamment ou simultanément à la valorisation mentionnée au II de l'article L. 613-57 et être effectuée par le même expert indépendant.

La valorisation définitive vise à :

1° Faire en sorte que toute perte subie sur les actifs de la personne concernée soit pleinement prise en compte dans la comptabilité de cette personne ;

2° Fournir les éléments permettant de décider d'un relèvement de valeur des créances annulées ou d'une augmentation de la valeur de la contrepartie versée en application du XII.

XII. – Dans les cas où l'estimation de la valeur de l'actif net de la personne concernée résultant de la valorisation définitive est supérieure à l'estimation résultant de la valorisation provisoire de l'actif net de cette personne, le collège de résolution peut décider :

1° De relever la valeur des créances ou des instruments de fonds propres de catégorie 2, ainsi que les instruments de fonds propres additionnels de catégorie 1 dont la valeur nominale a été réduite en application d'une mesure de renflouement interne prévue à la sous-section 10 de la présente section ;

2° De donner, le cas échéant, instruction à l'établissement-relais ou à la structure de gestion des actifs mis en place de verser une contrepartie supplémentaire à la personne soumise à la procédure de résolution dont les biens, droits ou obligations ont été transférés ou aux détenteurs des titres de capital ou d'autres titres de propriété de la personne concernée.

XIII. – Nonobstant les dispositions du I, une valorisation provisoire peut servir de base à toute mesure de résolution décidée par le collège de résolution ou à la mise en œuvre d'une mesure de réduction de la valeur nominale ou de conversion d'instruments de fonds propres et engagements éligibles.

XIV. – La valorisation ne fait pas l'objet d'un droit de recours distinct de la décision de prendre une mesure de résolution ou d'exercer le pouvoir de dépréciation ou de conversion mentionné au I de l'article L. 613-38 et ne peut être contestée qu'à l'occasion d'un recours dirigé contre une telle mesure.

####### Sous-section 9 : Dispositions relatives à l'adoption et la mise en œuvre d'une mesure de réduction et de conversion d'instruments de fonds propres 






**Art. L613-48**

I. – La valeur nominale des instruments de fonds propres additionnels de catégorie 1 ainsi que des instruments de fonds propres de catégorie 2 ou des engagements éligibles mentionnés au VII émis par une personne mentionnée au I de l'article L. 613-34 peut être réduite. Ces instruments peuvent également être convertis en titres de capital mentionnés au chapitre II du titre Ier du livre II ou en autres titres de propriété. Cette réduction et cette conversion interviennent dans les conditions fixées par la présente sous-section lorsque les deux conditions suivantes sont remplies :

1° La défaillance de la personne mentionnée ci-dessus ou du groupe au sens du III de l'article L. 511-20 auquel elle appartient est avérée ou prévisible ;

2° Compte tenu des délais requis et d'autres circonstances, il n'existe aucune perspective raisonnable qu'une autre mesure, y compris de nature privée ou prudentielle, notamment une mesure prise en application de l'article L. 511-41-5, que la réduction de la valeur nominale ou la conversion des instrument de fonds propres ou des engagements éligibles mentionnés au VII, prise indépendamment ou en combinaison avec une ou plusieurs mesures de résolution prévues au paragraphe 2 de la sous-section 10 de la présente section, permette d'éviter la défaillance de la personne ou du groupe dans un délai raisonnable.

Ces instruments peuvent également être convertis ou leur valeur nominale réduite dans l'hypothèse où un soutien financier public exceptionnel est requis, excepté dans les circonstances mentionnées au 3° du III.

II. – La défaillance d'une personne mentionnée au I de l'article L. 613-49 est avérée ou prévisible si cette personne remplit ou s'il existe des éléments objectifs attestant que cette personne est susceptible de remplir à terme rapproché l'une des conditions suivantes :

1° Elle ne respecte plus les conditions de son agrément ;

2° Elle n'est pas en mesure de s'acquitter de ses dettes ou de ses autres engagements à l'échéance ;

3° Un soutien financier exceptionnel est requis des pouvoirs publics, à l'exception du cas mentionné au III ;

4° La valeur de ses actifs est inférieure à celle de ses passifs.

III. – Ne relèvent pas du 3° du II les cas dans lesquels le soutien financier exceptionnel des pouvoirs publics est requis afin d'éviter ou de remédier à une perturbation grave de l'économie et de préserver la stabilité financière, lorsque ce soutien prend l'une des formes suivantes :

1° Une garantie de l'Etat à l'appui des facilités de trésorerie accordées par les banques centrales conformément aux conditions de ces dernières ;

2° Une garantie de l'Etat pour des éléments de passif nouvellement émis ;

3° Un apport de fonds propres ou un achat d'instruments de fonds propres à des prix et des conditions qui ne confèrent pas un avantage à la personne concernée. Cet apport doit être nécessaire pour combler les insuffisances de fonds propres constatées à l'occasion des tests de résistance réalisés à l'échelle nationale, à celle de l'Union européenne ou du mécanisme de supervision unique ou à l'occasion des examens de qualité des actifs ou des études équivalentes menés par la Banque centrale européenne, par l'Autorité bancaire européenne, par les autorités nationales concernées ou, le cas échéant, par l'autorité compétente. Un tel soutien ne peut être accordé si la personne se trouve dans l'une des situations mentionnées aux 1°, 2° et 4° du II du présent article ou au I de l'article L. 613-48-1.

Les mesures mentionnées ci-dessus sont soumises à approbation en vertu du régime juridique des aides d'Etat de l'Union et ne peuvent concerner qu'une personne solvable satisfaisant aux exigences prudentielles de solvabilité. Elles sont prises à titre de précaution, présentent un caractère temporaire et sont proportionnées à leur finalité qui est de remédier aux conséquences de la perturbation grave de l'économie. Elles ne sont pas utilisées pour compenser des pertes que la personne a subies ou est susceptible de subir dans un avenir proche.

IV. – La défaillance d'un groupe est avérée ou prévisible s'il enfreint les exigences prudentielles consolidées qui lui sont applicables ou si des éléments objectifs permettent de conclure qu'il les enfreindra à terme rapproché, notamment du fait que le groupe a subi ou est susceptible de subir des pertes de nature à absorber la totalité ou une partie substantielle de ses instruments de fonds propres.

La défaillance d'un organe central mentionné à l'article L. 511-30 ou d'un de ses affiliés est considérée comme avérée ou prévisible si, après mise en œuvre des mesures mentionnées à l'article L. 511-31, la défaillance de l'organe central et de l'ensemble des affiliés est également avérée ou prévisible.

V. – La réduction de valeur nominale ou la conversion d'instruments de fonds propres additionnels de catégorie 1 ainsi que d'instruments de fonds propres de catégorie 2 ou d'engagements éligibles mentionnés au VII prévues au I est opérée dans les conditions prévues aux II, III et IV de l'article L. 613-55-5.

Pour l'application du 3° du I de l'article L. 613-48-1, la réduction de la valeur nominale ou la conversion d'un instrument de fonds propres émis par une filiale ne peut être mise en œuvre dans des conditions plus défavorables qu'une mesure de même nature appliquée à un instrument de fonds propres de niveau équivalent émis par l'entreprise mère.

VI. – La réduction de la valeur nominale ou la conversion d'instruments de fonds propres mentionnés au I est précédée d'une valorisation de l'actif et du passif de la personne concernée ou du groupe auquel elle appartient, effectuée dans le respect des dispositions de l'article L. 613-47. Cette valorisation constitue la base du calcul de la réduction de la valeur nominale ou du niveau de la conversion à appliquer à ces instruments de fonds propres pour faire face à une ou plusieurs des situations mentionnées aux 1° à 5° du I de l'article L. 613-48-1.

VII. — Le collège de résolution ne peut exercer son pouvoir de réduire la valeur nominale d'engagements éligibles ou de les déprécier indépendamment d'une mesure de résolution qu'à l'égard des engagements qui remplissent toutes les conditions d'éligibilité pour satisfaire à l'exigence mentionnée au IV de l'article L. 613-44, à l'exception de la condition liée à l'échéance résiduelle des engagements mentionnée à l'article 72 quater, paragraphe 1, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013. Dans un tel cas, le collège de résolution effectue la réduction de valeur nominale ou la conversion de ces engagements de manière à ce qu'aucun créancier n'encoure de pertes plus importantes que celles qu'il aurait subies dans le cadre d'une liquidation judiciaire en application du livre VI du code de commerce.

VIII. — Lorsque des instruments de fonds propres ou des engagements éligibles d'une filiale qui n'est pas elle-même une entité de résolution ont été acquis indirectement par l'entité de résolution par l'intermédiaire d'autres entités au sein d'un même groupe de résolution, le pouvoir de réduire la valeur nominale de ces instruments et engagements ou de les convertir au niveau de la filiale est exercé simultanément avec l'exercice du même pouvoir au niveau de l'entreprise mère de la filiale concernée ou au niveau d'autres entreprises mères qui ne sont pas des entités de résolution, de manière à ce que les pertes soient effectivement répercutées sur l'entité de résolution et que l'entité concernée soit recapitalisée par celle-ci.

IX. — Lorsqu'une mesure de résolution est prise à l'égard d'une entité de résolution ou, dans des circonstances exceptionnelles, par dérogation au plan préventif de résolution, à l'égard d'une personne qui n'est pas une entité de résolution, le montant qui est réduit, déprécié ou converti au niveau d'une telle entité est comptabilisé dans le seuil établi au 1° du IV de l'article L. 613-55-1 qui s'applique à l'entité concernée.

X. — Lorsque la réduction de la valeur nominale ou la conversion d'instruments de fonds propres ou d'engagements éligibles mentionnée au I est effectuée indépendamment d'une mesure de résolution, elle est suivie de la valorisation prévue au II de l'article L. 613-57 II et le III du même article s'applique.

**Art. L613-48-1**

I. – Le collège de résolution prend les mesures mentionnées au I de l'article L. 613-48 lorsqu'il estime que sont remplies une ou plusieurs des conditions suivantes :

1° Il a été établi, avant la mise en œuvre d'une mesure de résolution, que les conditions de déclenchement d'une procédure de résolution mentionnées au II de l'article L. 613-49 ou, le cas échéant, celles des I, II et V de l'article L. 613-49-1 sont remplies ;

2° La viabilité de la personne en cause en dépend ;

3° Dans le cas d'instruments de fonds propres émis par une filiale et lorsque ces instruments de fonds propres sont comptabilisés aux fins du respect des exigences de fonds propres sur une base individuelle et sur une base consolidée, la viabilité du groupe dépend de la réduction de la valeur nominale ou de la conversion de ces instruments ;

4° Dans le cas d'instruments de fonds propres émis au niveau de l'entreprise mère au sens du I de l'article L. 511-20 et lorsque ces instruments de fonds propres sont comptabilisés aux fins du respect des exigences de fonds propres sur une base individuelle au niveau de l'entreprise mère au sens du I de l'article L. 511-20 ou sur une base consolidée, la viabilité du groupe dépend de la réduction de la valeur nominale ou de la conversion de ces instruments ;

5° Excepté dans les circonstances mentionnées au 3° du III de l'article L. 613-48, la personne concernée ou le groupe a besoin d'un soutien financier exceptionnel des pouvoirs publics.

L'entité ou le groupe est réputé ne plus être viable lorsque sont réunies les deux conditions mentionnées au I de l'article L. 613-48.

Les membres mentionnés aux 1° et 2° du I de l'article L. 612-8-1 du collège de résolution, la Banque centrale européenne, une autre autorité compétente ou une autre autorité de résolution peuvent saisir le collège de résolution de l'Autorité de contrôle prudentiel et de résolution afin d'établir qu'une personne mentionnée au I de l'article L. 613-34 ou un groupe se trouve dans une ou plusieurs des situations mentionnées ci-dessus.

II. – Lorsqu'une ou plusieurs des conditions mentionnées au I sont remplies, le collège de résolution détermine si la réduction de la valeur nominale ou la conversion des instruments de fonds propres ainsi que des engagements éligibles mentionnés au VII de l'article L. 613-48 est opérée indépendamment ou en combinaison avec la mise en œuvre d'une ou plusieurs mesures de résolution prévues aux sous-paragraphes 3,4,5 ou 6 du paragraphe 2 de la sous-section 10 de la présente section.

Dans tous les cas, lorsque le collège de résolution décide de mettre en œuvre une des mesures de résolution, il fait préalablement usage du pouvoir de réduction ou de conversion mentionné au I de l'article L. 613-48.

**Art. L613-48-2**

I. – Le constat qu'une personne mentionnée au I de l'article L. 613-34 ou qu'un groupe se trouve dans la situation du 3° du I de l'article L. 613-48-1 est établi par le collège de résolution sur avis conforme du collège de supervision et, s'il y a lieu, conjointement avec les autorités appropriées sous la forme d'une décision commune lorsque :

1° Le collège de supervision est l'autorité chargée de la surveillance sur base consolidée du groupe auquel appartient la filiale ;

2° La personne mentionnée au I de l'article L. 613-34 est établie en France et fait partie d'un groupe dont la surveillance sur base consolidée est assurée par l'autorité compétente d'un autre Etat membre ou par la Banque centrale européenne.

Pour l'application du premier alinéa, l'autorité appropriée est celle qui est chargée, soit par la législation d'un autre Etat membre, soit en application du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013, de constater qu'une personne mentionnée au I de l'article L. 613-34 ou qu'un groupe au sens du III de l'article L. 511-20 se trouve dans la situation du 3° du I de l'article L. 613-48-1.

II. – Dans le cas d'un établissement de crédit, d'une entreprise d'investissement ou d'un groupe au sens du III de l'article L. 511-20 ayant une activité transnationale, lorsque le collège de résolution fait le constat que sont satisfaites une ou plusieurs des conditions mentionnées aux 3°, 4° et 5° du I de l'article L. 613-48-1, il prend en considération l'incidence potentielle de la résolution dans tous les Etats membres dans lesquels l'établissement de crédit, l'entreprise d'investissement ou le groupe est actif.

III. – Lorsqu'il s'apprête à faire le constat que sont satisfaites une ou plusieurs des conditions mentionnées aux 2° à 5° du I de l'article L. 613-48-1 concernant une filiale qui émet des instruments de fonds propres mentionnés au I de l'article L. 613-48 et comptabilisés aux fins du respect des exigences de fonds propres sur une base individuelle et sur une base consolidée, ou des engagements éligibles mentionnés au VII de l'article L. 613-48 et comptabilisés aux fins du respect des exigences mentionnées au IV de l'article L. 613-44, le collège de résolution notifie son intention dans les 24 heures, selon les cas, au collège de supervision ou à l'autorité compétente sur base consolidée et, si elle est différente, l'autorité appropriée de l'Etat membre où l'autorité compétente sur base consolidée est établie.

Lorsqu'il s'apprête à faire le constat qu'un groupe, dont il assure la surveillance sur base consolidée, se trouve dans la situation mentionnée au 3° du I de l'article L. 613-48-1, le collège de résolution notifie également sans délai son intention à l'autorité compétente responsable de chaque entité ayant émis les instruments de fonds propres dont la valeur nominale pourrait être réduite ou qui pourraient être convertis s'il est effectivement procédé à ce constat et, s'il s'agit d'une autorité différente, aux autorités appropriées de l'Etat membre où lesdites autorités compétentes sont établies.

IV. – La notification mentionnée au III est motivée.

V. – Lorsqu'une notification est effectuée en application du III, le collège de résolution, après avoir recueilli l'avis des autorités appropriées, détermine :

1° S'il existe une mesure alternative pouvant être mise en œuvre en lieu et place de la réduction de la valeur nominale ou de conversion mentionnées au I de l'article L. 613-48 ;

2° Dans ce cas, si cette autre mesure peut être appliquée en pratique et s'il existe une perspective réaliste qu'elle soit de nature à remédier, dans un délai approprié, aux situations mentionnées aux 2°, 3°, 4° et 5° du I de l'article L. 613-48-1.

VI. – Pour l'application du 1° du V, une mesure alternative peut être :

1° Toute mesure d'intervention précoce mentionnée à l'article L. 511-41-5 ;

2° Toute mesure mentionnée à l'article L. 511-41-3 ou toute mesure équivalente dans un autre Etat membre ;

3° Un transfert de fonds ou de capitaux depuis l'entreprise mère.

VII. – Lorsqu'il estime que des mesures alternatives mentionnées au VI existent, le collège de résolution, après avoir recueilli l'avis des autorités informées conformément au III, s'assure de leur mise en œuvre.

VIII. – Lorsqu'il estime, après consultation des autorités appropriées mentionnées au premier alinéa du III, qu'aucune mesure de substitution ne permettrait d'atteindre l'objectif mentionné au 2° du V, le collège de résolution procède au réexamen du constat qu'il envisageait de faire.

IX. – Lorsqu'il décide de faire le constat qu'un groupe remplit les conditions du 3° du I de l'article L. 613-48-1, le collège de résolution le notifie immédiatement aux autorités appropriées des Etats membres où les filiales affectées sont établies. Le constat doit prendre la forme d'une décision commune mentionnée au II de l'article L. 613-60-2. En l'absence d'une telle décision commune, il n'est pas procédé au constat.

X. – Lorsque le collège de résolution est saisi en tant qu'autorité de résolution d'une personne mentionnée au I de l'article L. 613-34 filiale d'un groupe, il apporte, le cas échéant, toute la coopération requise à l'autorité appropriée chargée de déterminer si une mesure alternative remplit les conditions énoncées au VI.

Il s'efforce de parvenir à une décision commune lorsqu'il est saisi par l'autorité appropriée d'un autre Etat membre ou la Banque centrale européenne.

XI. – Une décision de réduction de la valeur nominale ou de conversion de fonds propres en application des dispositions qui précèdent est mise en œuvre sans délai en tenant compte de l'urgence de la situation qui l'a motivée.

**Art. L613-48-3**

I. – La réduction de la valeur nominale ou la conversion des instruments de fonds propres mentionnés au I de l'article L. 613-48 ou, le cas échéant, d'engagements éligibles mentionnés au VII du même article est précédée, en cas de pertes constatées, d'une réduction à hauteur de ces pertes des instruments de fonds propres de base de catégorie 1. Elle est mise en œuvre dans les conditions prévues à l'article L. 613-55-4.

II. – La réduction de la valeur nominale ou la conversion des autres instruments de fonds propres et des engagements éligibles est opérée selon l'ordre de priorité ci-après :

1° En premier lieu, le principal des instruments de fonds propres additionnels de catégorie 1 ;

2° En second lieu, le principal des instruments de fonds propres de catégorie 2 ;

3° En troisième lieu, le principal des engagements éligibles mentionnés au VII de l'article L. 613-48.

**Art. L613-48-4**

Sans préjudice de l'application du III de l'article L. 613-55-3, la réduction mentionnée au I de l'article L. 613-48 de la valeur nominale d'un instrument de fonds propres ou d'un engagement éligible est définitive.

A l'exception des obligations déjà échues, les obligations de la personne concernée attachées à un instrument de fonds propres ou à un engagement éligible ayant fait l'objet d'une réduction ne subsistent qu'en proportion de sa nouvelle valeur.

Sans préjudice de leur éventuelle conversion en titres de capital, aucune indemnisation n'est versée à un détenteur d'instruments de fonds propres ou d'un engagement éligible ayant fait l'objet d'une réduction de leur valeur nominale.

La réduction à zéro du principal d'un instrument de fonds propres ou de celui d'un engagement éligible emporte l'annulation de plein droit de tous les droits attachés à cet instrument.

**Art. L613-48-5**

Le collège de résolution exige, lorsque c'est nécessaire pour mener à bien une mesure de conversion mentionnée au I de l'article L. 613-48, que la personne concernée émette des instruments de fonds propres de base de catégorie 1 au bénéfice des détenteurs d'instruments de fonds propres additionnels de catégorie 1 ou d'engagements éligibles mentionnés au VII de l'article L. 613-48 ou d'instruments de fonds propres de catégorie 2. Le collège de résolution s'assure en outre que les conditions suivantes sont remplies :

1° Les instruments d'instruments de fonds propres de base de catégorie 1 sont émis par la personne concernée avec l'accord du collège de résolution ou par son entreprise mère au sens du III du L. 511-20 avec l'accord du collège de résolution agissant en tant qu'autorité de résolution sur base consolidée ou, lorsqu'il y a lieu, avec l'accord de l'autorité de résolution sur base consolidée d'un autre Etat membre ;

2° L'émission d'instruments de fonds propres de base de catégorie 1 aux fins d'une conversion d'instruments de fonds propres additionnels de catégorie 1 ou d'instruments de fonds propres de catégorie 2 ou d'engagements éligibles mentionnés au VII de l'article L. 613-48 précède, le cas échéant, toute émission de titres de capital ou d'autres titres de propriété réalisée en vue d'un apport de fonds propres par l'Etat ou par toute autre personne publique ;

3° Les instruments de fonds propres de base de catégorie 1 nouvellement émis sont attribués immédiatement après la conversion ;

4° Le taux de conversion est déterminé dans les conditions prévues à l'article L. 613-55-7.

#######  Sous-section 10 : Dispositions relatives à la procédure de résolution 

######## Paragraphe 1 : Conditions d'ouverture d'une procédure de résolution 

**Art. L613-49**

I. – Les membres mentionnés aux 1° et 2° du I de l'article L. 612-8-1 ou la Banque centrale européenne peuvent saisir le collège de résolution de l'Autorité de contrôle prudentiel et de résolution de la situation d'une personne mentionnée au I de l'article L. 613-34 en vue de la mise en œuvre d'une ou plusieurs mesures de résolution. Toutefois, dans le cas prévu au 3° du II de l'article L. 613-48, seul le membre du collège de résolution mentionné au 2° du I de l'article L. 612-8-1 peut saisir le collège de résolution.

Les personnes exerçant la direction effective au sens de l'article L. 511-13 ou du 4 de l'article L. 532-2, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes saisissent sans délai le collège de supervision s'ils considèrent que la défaillance de la personne mentionnée au premier alinéa est avérée ou prévisible au sens du II de l'article L. 613-48. Le collège de supervision en informe le collège de résolution et lui fait connaitre les mesures prises à l'égard de cette personne en application des articles L. 511-41-3, L. 511-41-5, L. 612-32, L. 612-33, L. 612-34, L. 612-34-1 et L. 613-36 et à la sous-section 4 de la présente section.

II. – Dans les cas où il est saisi en application du I, le collège de résolution de l'Autorité de contrôle prudentiel et de résolution ne peut prendre de mesure de résolution mentionnée au I que si les conditions suivantes sont remplies :

1° Le collège de supervision, après avis du collège de résolution, ou le collège de résolution, après avis du collège de supervision, a établi que la défaillance d'une personne mentionnée au I de l'article L. 613-34 est avérée ou prévisible en application du II de l'article L. 613-48 ;

2° Il n'existe aucune perspective raisonnable que cette défaillance puisse être évitée dans un délai raisonnable autrement que par la mise en œuvre d'une mesure de résolution ;

3° Une mesure de résolution est nécessaire au regard des objectifs de la résolution mentionnés au I de l'article L. 613-50 et une procédure de liquidation judiciaire instituée par le livre VI du code de commerce ne permettrait pas d'atteindre ces objectifs dans la même mesure.

III. – Lorsque le collège de résolution ou le collège de supervision constate que sont réunies les conditions mentionnées aux 1° et 2° du II, ainsi que dans les cas où le collège de résolution met en œuvre une mesure de résolution à la demande du Conseil de résolution unique, il en informe sans délai :

1° Le ministre chargé de l'économie ;

2° Le Comité européen du risque systémique ;

3° Le Haut Conseil de stabilité financière ;

4° Selon les cas, le collège de résolution ou le collège de supervision ;

5° Les autorités compétentes, au sens des articles L. 511-21 et L. 532-16, des Etats membres de l'Union européenne dans lesquels la personne mentionnée au premier alinéa du I a établi une succursale, ainsi que les autorités de résolution de ces Etats ;

6° Lorsque la personne mentionnée au premier alinéa du I fait l'objet d'une surveillance sur une base consolidée en application des dispositions de la sous-section 2 de la section 1 du chapitre III du présent titre, l'autorité d'un autre Etat membre de l'Union européenne chargée de la surveillance sur une base consolidée, ainsi que l'autorité de résolution de cet Etat ;

7° Le fonds de garantie des dépôts et de résolution lorsque cela lui est nécessaire pour remplir ses missions.

IV. — Dans les cas où il est saisi en application du I et où il constate que les conditions de déclenchement d'une procédure de résolution mentionnées au II ne sont pas remplies, le collège de résolution le notifie au collège de supervision, lequel apprécie l'opportunité de prendre les mesures conservatoires mentionnées à l'article L. 612-33.

Le collège de supervision apprécie également l'opportunité de solliciter l'ouverture d'une procédure de liquidation judiciaire en application du premier alinéa de l'article L. 613-27.

**Art. L613-49-1**

I. – Le collège de résolution ne peut prendre une ou des mesures de résolution à l'égard d'un établissement financier mentionné au 3° du I de l'article L. 613-34 que si les conditions de déclenchement d'une procédure de résolution mentionnées au II de l'article L. 613-49 sont remplies tant à l'égard de l'établissement financier que de l'entreprise mère faisant l'objet d'une surveillance sur une base consolidée.

II. – Le collège de résolution ne peut prendre de mesure de résolution à l'égard de l'une des personnes mentionnées aux 4° à 6° du I de l'article L. 613-34 que si cette personne ainsi qu'une ou plusieurs de ses filiales ayant la qualité d'établissement de crédit ou d'entreprise d'investissement remplissent les conditions de déclenchement d'une procédure de résolution mentionnées au II de l'article L. 613-49.

Dans le cas d'une filiale ayant la qualité d'établissement de crédit ou d'entreprise d'investissement établie hors de l'Union européenne, la condition mentionnée au précédent alinéa est remplie lorsque l'autorité compétente du pays tiers a établi que cette filiale remplissait les conditions de déclenchement d'une procédure de résolution en application de la législation de ce pays.

III. – Par dérogation au II, le collège de résolution peut prendre des mesures de résolution à l'égard d'une des personnes mentionnées aux 4° à 6° du I de l'article L. 613-34 alors même que cette personne ne remplit pas les conditions de déclenchement d'une procédure de résolution mentionnées au II de l'article L. 613-49 si l'ensemble des conditions suivantes sont réunies :

1° La personne est une entité de résolution ;

2° Une ou plusieurs de ses filiales ayant la qualité d'établissement de crédit ou d'entreprise d'investissement mais n'étant pas elles-mêmes des entités de résolution remplissent les conditions de déclenchement d'une procédure de résolution ;

3° Compte tenu de leurs actifs et passifs, la défaillance des filiales mentionnées au 2° menace le groupe de résolution dans son ensemble.

4° L'adoption de mesures de résolution à l'égard de l'entité est nécessaire à la résolution d'une ou de plusieurs de ses filiales ayant la qualité d'établissement de crédit ou d'entreprise d'investissement ou à la résolution de l'ensemble du groupe de résolution.

IV. – Lorsque des établissements de crédit ou des entreprises d'investissement sont des filiales d'une compagnie holding mixte et sont détenus directement ou indirectement par une compagnie financière holding intermédiaire, le plan préventif de résolution prévoit que la compagnie financière holding intermédiaire est identifiée comme entité de résolution et le collège de résolution prend des mesures de résolution à l'égard de la compagnie financière holding intermédiaire et non pas à l'égard de la compagnie holding mixte.

V. — Dans le cas d'un groupe comprenant un organe central mentionné à l'article L. 511-30 et le réseau des établissements et sociétés affiliés à cet organe central, le collège de résolution évalue si les conditions de déclenchement d'une procédure de résolution mentionnées au II de l'article L. 613-49 sont réunies pour l'organe central et l'ensemble des affiliés. Si c'est le cas, le collège de résolution prend des mesures de résolution coordonnées à l'égard de l'organe central et de l'ensemble des affiliés.

En vertu de l'article L. 613-51, le collège de résolution peut alors exercer tous les pouvoirs de l ‘ organe central prévus à l'article L. 511-31 en complément des mesures de résolution, notamment en vue de redistribuer entre l'organe central et l'ensemble des affiliés les ressources résultant de l'application coordonnée d'une mesure de renflouement interne prévue à l'article L. 613-55.

**Art. L613-49-2**

Nonobstant toute disposition contraire, notamment les articles L. 640-4 et L. 640-5 du code de commerce, une procédure de liquidation judiciaire instituée par le livre VI du code de commerce ne peut être ouverte à l'égard d'une personne soumise à une procédure de résolution qu'à l'initiative du collège de résolution. Dans ce cas, l'article L. 613-27 du présent code n'est pas applicable.

**Art. L613-49-3**

Lorsque la mise en œuvre de mesures de résolution le justifie, le président de l'Autorité de contrôle prudentiel et de résolution, à la demande du collège de résolution, peut demander à toute juridiction de surseoir à statuer dans toute instance à laquelle une personne soumise à une procédure de résolution est ou devient partie durant le délai permettant au collège de résolution d'exercer ses pouvoirs de résolution dans le respect des objectifs mentionnés au I de l'article L. 613-50.

######## Paragraphe 2 : Dispositions relatives à la mise en œuvre d'une mesure de résolution 

######### Sous-Paragraphe 1 : Dispositions générales 

**Art. L613-50**

I. – Lorsqu'il met en œuvre une mesure de résolution, le collège de résolution tient compte des objectifs de la résolution. Ces objectifs sont les suivants :

1° Assurer la continuité des fonctions critiques ;

2° Eviter les effets négatifs importants sur la stabilité financière ;

3° Protéger les ressources de l'Etat en réduisant autant que possible le recours aux aides financières publiques exceptionnelles ;

4° Protéger les fonds et les actifs des clients, en particulier ceux des déposants couverts par la garantie instituée en application du 1° du II de l'article L. 312-4 et les investisseurs couverts par la garantie instituée en application du 3° du II de l'article L. 312-4.

II. – Lorsqu'il prend une mesure de résolution à l'égard d'une personne mentionnée au I de l'article L. 613-34, le collège de résolution veille au respect des dispositions suivantes :

1° Les mesures de résolution affectent en premier lieu les détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété à hauteur des instruments de fonds propres qu'ils détiennent et, ensuite, les créanciers selon l'ordre de priorité de leurs créances. Aucun de ces détenteurs de titres ou de ces créanciers ne doit encourir de pertes plus importantes que celles qu'il aurait subies dans le cadre d'une liquidation judiciaire en application du livre VI du code de commerce ;

2° Les personnes mentionnées à l'article L. 511-13 ou au 4 de l'article L. 532-2, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes de la personne soumise à une procédure de résolution sont remplacés, sauf dans les cas où leur maintien est jugé nécessaire par le collège de résolution pour atteindre les objectifs de la résolution ;

3° Une mesure de résolution est mise en œuvre sans préjudice des règles de droit commun en matière de responsabilité civile et pénale des personnes physiques ou morales ;

4° Sauf dispositions contraires dans la présente sous-section, les créanciers de même rang sont traités de manière égale ;

5° Les dépôts garantis dans les conditions prévues au 2° de l'article L. 312-16 sont pleinement protégés.

III. – Lorsqu'un établissement de crédit ou une entreprise d'investissement fait partie d'un groupe, le collège de résolution met en œuvre les mesures de résolution de manière à en réduire au minimum l'incidence sur les autres entités du groupe et sur le groupe dans son ensemble.

IV. – Lorsque le collège de résolution met en œuvre une ou plusieurs des mesures de résolution mentionnées aux sous-paragraphes 3,4 et 5 du présent paragraphe ayant pour effet la substitution d'employeurs, les dispositions de l'article L. 1224-2 du code de travail ne sont pas applicables.

V. – Lorsque la mise en œuvre d'une mesure de résolution mentionnée au présent paragraphe n'a pu donner lieu à l'information ou à la consultation préalable du comité d'entreprise dans les conditions prévues à l'article L. 2323-2 du code du travail, cette instance est réunie par l'employeur dès que possible.

**Art. L613-50-1**

Sans préjudice des dispositions de la présente section et du régime juridique des aides d'Etat de l'Union européenne, le collège de résolution ne peut se voir opposer aucune disposition ou stipulation dont l'application aurait pour effet de faire obstacle à une mesure de résolution ou à l'exercice, en vertu du V de l'article L. 613-49-1, des pouvoirs d'un organe central mentionnés à l'article L. 511-31.

En particulier, le collège de résolution est dispensé de l'obligation d'obtenir l'autorisation ou l'accord de toute autorité publique ou de toute personne privée que l'opération envisagée aurait nécessités si elle avait été réalisée en dehors d'une procédure de résolution. Sont inclus parmi les personnes privées les détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété, les créanciers de la personne soumise à une procédure de résolution, ainsi que les personnes garantissant ou cautionnant ses engagements ou ses actifs.

Les autres obligations, notamment de déclaration, de consultation, d'enregistrement ou de publication, applicables lors de la mise en œuvre d'une mesure de résolution sont remplies, dès lors qu'elles continuent de s'imposer, et dès que les circonstances le permettent.

**Art. L613-50-2**

Lorsque la mise en œuvre d'une mesure de résolution en application des dispositions des sous-paragraphes 3,4,5 ou 6 du présent paragraphe implique la délivrance d'une autorisation en application du I de l'article L. 511-12-1 ou de l'article L. 531-6, le collège de supervision se prononce dans les plus brefs délais afin de ne pas compromettre la mise en œuvre de cette mesure de résolution.

**Art. L613-50-3**

I. – Les articles L. 211-36-1 à L. 211-38 ne font pas obstacle à l'application des mesures imposées en application des dispositions de la présente sous-section et de la sous-section 9 de la présente section.

II. – Les articles L. 211-36-1 à L. 211-38 ne font pas non plus obstacle à des mesures imposées à une entité mentionnée au IV du c ou du d du paragraphe 2 de l'article 1er de la directive 2002/47/CE du Parlement européen et du Conseil du 6 juin 2002 en application de la législation d'un autre Etat membre qui offre des garanties au moins équivalentes à celles mentionnées aux articles L. 613-57 à L. 613-57-2.

**Art. L613-50-4**

I. – Sous réserve que les obligations essentielles du contrat continuent d'être assurées, notamment les obligations de paiement et de livraison d'instruments financiers ainsi que les obligations de garantie, la mise en œuvre d'une mesure prise en application de la présente sous-section ou d'une mesure de prévention ou de gestion de crise mentionnée à l'article L. 613-45-1, à l'égard d'une personne mentionnée au I de l'article L. 613-34 ou, la suspension d'une obligation de paiement ou de livraison découlant d'un contrat en vertu de l'article L. 613-56-8 ou la survenance de tout événement directement lié à l'application d'une telle mesure ne permet pas au cocontractant de cette personne :

1° D'exercer les droits de résiliation, de suspension, de modification et de compensation attachés à ce contrat ;

2° De devenir propriétaire d'un élément du patrimoine de cette personne ou de cette entité, d'en user ou d'en disposer ou de faire valoir une sûreté ;

3° De porter atteinte aux droits contractuels de cette personne ou de cette entité.

II. — Les dispositions du I s'appliquent également lorsque le contrat mentionné au premier alinéa du même I est conclu par :

1° Une filiale de la personne concernée dont les obligations sont garanties par cette personne ou par une autre entité du groupe à laquelle cette filiale appartient ;

2° Une entité appartenant au même groupe que la personne concernée, dès lors que ce contrat comporte des dispositions en matière de défauts croisés.

III. – Une mesure de restriction ou de suspension prise en application des dispositions du II de l'article L. 613-56-2 et des articles L. 613-56-4, L. 613-56-5 et L. 613-56-8 ne constitue pas l'inexécution d'une obligation contractuelle pour l'application du présent article.

IV. – Les dispositions du présent article sont des lois de police au sens de l'article 9 du règlement (CE) n° 593/2008 du Parlement européen et du Conseil du 17 juin 2008.

**Art. L613-50-5**

I. – Les mesures de résolution mentionnées aux sous-paragraphes 3, 4, 5 ou 6 du présent paragraphe peuvent être mises en œuvre par le collège de résolution de manière séparée ou combinée.

Une mesure visant à séparer des actifs prise en application des dispositions du sous-paragraphe 5 ne peut être mise en œuvre indépendamment de la mise en œuvre d'une autre mesure de résolution prise au titre des sous-paragraphes 3, 4 et 6.

II. – Lorsque la mise en œuvre des mesures de résolution mentionnées aux sous-paragraphes 3, 4, 5 ou 6 du présent paragraphe est de nature à entraîner des pertes à la charge des créanciers ou la conversion de leurs créances, le collège de résolution, préalablement ou concomitamment à la mise en œuvre de ces mesures de résolution, met en œuvre les mesures prévues à la sous-section 9 de la présente section à l'égard des détenteurs d'instruments de fonds propres et d'engagements éligibles.

**Art. L613-50-6**

I. – Un transfert de propriété de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété, ainsi que des biens, droits ou obligations d'une personne soumise à un procédure de résolution ou d'un établissement-relais est réalisé au meilleur prix en fonction des circonstances, selon une procédure ouverte, transparente et non discriminatoire, dans le respect du régime juridique des aides d'Etat et de la valorisation effectuée en application de l'article L. 613-47.

Ces dispositions ne sont pas applicables lorsque l'acquéreur est le fonds de garantie des dépôts et de résolution, une structure de gestion des actifs ou un établissement-relais.

II. – Le collège de résolution peut imposer à une personne mentionnée au I de l'article L. 613-34 ayant fait l'objet d'un transfert prévu aux articles L. 613-52, L. 613-53 ou L. 613-54 et à l'acquéreur qu'ils s'échangent des informations ou qu'ils se portent assistance.

III. – Afin que les transferts réalisés en application des articles L. 613-52, L. 613-53 et L. 613-54 soient effectifs, le collège de résolution peut imposer à la personne soumise à une procédure de résolution ou à toute entité du groupe auquel elle appartient de fournir à l'acquéreur les services ou infrastructures qui lui sont nécessaires, à l'exclusion de toute forme de soutien financier.

Lorsqu'une procédure de liquidation judiciaire est ouverte ou prononcée en application des dispositions du livre VI du code de commerce à l'égard d'une personne soumise à une procédure de résolution, les offres de reprise sont soumises à l'approbation du collège de résolution qui s'assure qu'elles prévoient, s'il y a lieu, le maintien des services ou infrastructures mentionnés au premier alinéa. En cas de demande de modification substantielle dans les objectifs et les moyens du plan de cession des actifs, le collège de résolution se prononce aux mêmes fins, à la demande du cessionnaire, avant que le tribunal ne statue.

Lorsque l'autorité de résolution d'un autre Etat membre décide de mesures de même nature que celles décrites au premier alinéa s'appliquant à une entité établie en France d'un groupe, le collège de résolution prend toutes dispositions pour assurer l'application de ces mesures.

IV. – Afin que les transferts réalisés en application des articles L. 613-52, L. 613-53 et L. 613-54 soient effectifs, le collège de résolution prend toute disposition permettant d'assurer la continuité des droits et engagements liés à l'activité transférée. Ces dispositions ont notamment pour objet d'assurer :

1° La substitution de l'acquéreur à la personne concernée en application du III de l'article L. 613-56-3 ;

2° La substitution de l'acquéreur à la personne concernée dans toute procédure juridictionnelle relative à un élément qu'il a acquis.

**Art. L613-50-7**

Sans préjudice des articles L. 142-9, L. 312-14, L. 322-2, L. 612-17, L. 613-34-4 et L. 632-1 A, sont tenues au secret professionnel dans les conditions et sous les peines prévues à l'article L. 641-1 les personnes suivantes lorsqu'elles contribuent à l'exercice des missions définies au 4° du II de l'article L. 612-1 :

1° Toute personne que le collège de résolution ou le collège de supervision consulte en qualité d'acquéreur potentiel ;

2° Toute personne auquel l'acquéreur potentiel recourt directement ou indirectement pour les besoins de la consultation mentionnée au précédent alinéa ;

3° Les auditeurs, comptables, conseillers juridiques et professionnels, évaluateurs et autres experts ;

4° Toute personne engagée par l'établissement-relais mentionné à l'article L. 613-53 et la structure de gestion des actifs mentionnée à l'article L. 613-54 ;

5° Toute autre personne fournissant ou ayant fourni des services, directement ou indirectement, de façon permanente ou occasionnelle, aux personnes mentionnées ci-dessus, aux administrateurs spéciaux ou temporaires, au collège de supervision, au collège de résolution, à la Banque de France, au fonds de garantie des dépôts et de résolution et à l'Etat ;

6° La direction générale, les membres de l'organe de direction et les personnels des organes ou entités mentionnés aux 1° à 4°.

L'interdiction qui résulte du premier alinéa ne s'applique pas lorsque l'autorité ou la personne qui a communiqué ces informations confidentielles a donné son consentement exprès et préalable à cette divulgation et aux seules fins pour lesquelles elle a donné son accord.

**Art. L613-50-8**

Le collège de résolution ainsi que le fonds de garantie des dépôts et de résolution peuvent procéder au recouvrement des sommes correspondant au montant de toute dépense justifiée exposée pour la mise en œuvre d'une ou plusieurs mesures de résolution. Ces dépenses doivent avoir été raisonnables et exposées à bon escient. Le recouvrement intervient selon une ou plusieurs des modalités suivantes :

1° En déduisant le montant des sommes à recouvrer de toute contrepartie payée par un acquéreur à la personne soumise à une procédure de résolution ou, le cas échéant, aux détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété ;

2° En constatant à hauteur des sommes en cause une créance bénéficiant du privilège prévu à l'article L. 611-11 du code de commerce à l'égard soit de la personne soumise à une procédure de résolution soit, le cas échéant, de l'établissement-relais ou de la structure de gestion des actifs.

**Art. L613-50-9**

Lorsqu'il envisage de prendre une mesure de réduction de valeur, de conversion, de transfert ou toute autre mesure de résolution portant sur un bien situé dans un pays tiers ou sur des droits, engagements, titres de capital mentionnés au chapitre II du titre Ier du livre II ou autres titres de propriété régis par la législation d'un pays tiers, le collège de résolution peut exiger de l'administrateur, du liquidateur ou de toute autre personne exerçant le contrôle de la personne soumise à une procédure de résolution ou, le cas échéant, de l'acquéreur qu'ils prennent les dispositions utiles pour assurer l'effectivité de cette mesure.

Si la mesure adoptée ne peut raisonnablement être mise en œuvre, le collège de résolution renonce à la mesure envisagée.

A la demande du collège de résolution, l'administrateur, le liquidateur ou toute autre personne exerçant le contrôle de la personne soumise à une procédure de résolution conserve les titres de capital, les autres titres de propriété, actifs ou droits et s'acquitte des engagements correspondants, pour le compte de l'acquéreur, jusqu'à la mise en œuvre effective de la mesure mentionnée au premier alinéa.

Les dispositions de l'article L. 613-50-8 sont applicables aux dépenses raisonnables exposées par l'acquéreur lors de l'application du premier alinéa.

**Art. L613-50-10**

Dans chaque personne mentionnée au I de l'article L. 613-34, les modalités selon lesquelles sont fixées la rémunération des dirigeants responsables au sens des articles L. 511-13 et L. 532-2 et des catégories de personnel dont les activités professionnelles ont une incidence significative sur le profil de risque de l'entreprise ou du groupe, y compris les preneurs de risques, les personnes exerçant une fonction de contrôle ainsi que tout salarié qui, au vu de ses revenus globaux, se trouve dans la même tranche de rémunération, prévoient les conditions dans lesquelles les éléments de rémunération variable, y compris les éléments de rémunération attribués mais non versés, et les indemnités ou avantages dus ou susceptibles d'être dus en raison de la cessation ou du changement de fonctions de ces personnes, peuvent être réduits ou annulés en cas de mise en œuvre de l'une ou plusieurs des mesures de résolution prévues à la présente sous-section.

Le collège de résolution s'assure que ces modalités sont de nature à garantir une participation financière effective des personnes concernées.

######### Sous-Paragraphe 2 : Dispositions relatives à l'administration de la personne soumise à une procédure de résolution 

**Art. L613-51**

Lorsqu'il décide la mise en œuvre à l'égard d'une personne mentionnée au I de l'article L. 613-34 de mesures mentionnées à la présente sous-section, le collège de résolution peut décider d'exercer, s'agissant de cette personne, tous les droits et pouvoirs conférés aux détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété, au conseil d'administration, au conseil de surveillance ou à tout autre organe exerçant des fonctions équivalentes, ainsi qu'à toute personne exerçant la direction effective de son activité au sens de l'article L. 511-13 ou L. 532-2. Il peut également nommer un administrateur spécial dans les conditions prévues à l'article L. 613-51-1.

Lorsqu'il applique les dispositions mentionnées ci-dessus, le collège de résolution ne peut être considéré comme un dirigeant de fait ni comme exerçant en fait les fonctions des personnes désignées au I de l'article L. 131-1 du code des juridictions financières.

**Art. L613-51-1**

I. – Lorsque les dirigeants mentionnés à l'article L. 511-13 ou au 4 de l'article L. 532-2, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes d'une entité soumise à une procédure de résolution sont révoqués, le collège de résolution peut nommer un administrateur spécial, personne physique ou personne morale, auquel sont transférés tous les pouvoirs d'administration, de direction et de représentation de cette entité et tous les pouvoirs des détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II et d'autres titres de propriété. Ces pouvoirs sont exercés sous le contrôle du collège de résolution.

Le collège de résolution peut désigner toute personne en qualité d'administrateur spécial, y compris une personne inscrite sur la liste mentionnée aux articles L. 811-2 ou L. 812-2 du code de commerce.

Les tâches que comporte l'exercice du mandat d'administrateur incombent personnellement à l'administrateur spécial. Lorsque le bon déroulement de sa mission le requiert et après accord du collège de résolution, il peut se faire assister de personnes tierces qui agissent pour son compte et sous sa responsabilité.

II. – Nonobstant toute disposition ou stipulation contraire, l'administrateur spécial met en œuvre les mesures de résolution décidées par le collège de résolution. Ce dernier définit les limites du mandat de l'administrateur spécial et peut soumettre à son accord préalable certaines de ses décisions.

L'administrateur spécial a l'obligation de communiquer selon une fréquence déterminée par le collège de résolution des rapports sur la situation économique des entités mentionnées au premier alinéa du I et sur les mesures qu'il a prises dans l'exercice de ses fonctions.

III. – Le mandat de l'administrateur spécial ne peut excéder la durée d'un an, qui peut être exceptionnellement renouvelée si les conditions de sa nomination restent remplies à l'issue de ce délai. Le collège de résolution peut à tout moment décider de mettre fin à son mandat.

IV. – La rémunération de l'administrateur spécial est fixée par le collège de résolution. Elle est prise en charge, ainsi que les frais qu'il a engagés, par la personne auprès de laquelle il est désigné.

Le II de l'article L. 612-34 s'applique à la rémunération et aux frais engagés par l'administrateur spécial. Lorsque le paiement intervient dans les conditions du II de l'article L. 612-34, le fonds de garantie des dépôts et de résolution et l'Etat sont subrogés dans les droits de l'administrateur spécial à concurrence des sommes qu'ils ont versées.

En cas d'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires en application du livre VI du code de commerce, l'interdiction de payer toute créance née antérieurement au jugement d'ouverture ne s'applique pas au paiement de la créance correspondant à la rémunération de l'administrateur spécial.

En cas d'ouverture ou de prononcé d'une liquidation judiciaire, la créance correspondant à la rémunération de l'administrateur spécial est payée par privilège avant toutes les autres créances, à l'exception de celles qui sont garanties par le privilège établi aux articles L. 3253-2, L. 3253-4 et L. 7313-8 du code du travail et des frais de justice visés au II de l'article L. 641-13 du code de commerce. Elle n'est pas soumise à l'obligation de déclaration.

**Art. L613-51-2**

Le collège de résolution peut révoquer et remplacer les membres du directoire, de la direction générale ou toute autre personne qui assure la direction effective de l'activité au sens des articles L. 511-13 ou L. 532-2, ainsi que les membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions équivalentes, d'une personne mentionnée au I de l'article L. 613-34 soumise à une procédure de résolution.

######### Sous-Paragraphe 3 : Dispositions relatives à la cession d'activités 

**Art. L613-52**

Le collège de résolution peut décider de transférer en une ou plusieurs fois à un ou plusieurs acquéreurs autres qu'un établissement-relais tout ou partie des titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété ainsi que des biens, droits ou obligations de la personne soumise à une procédure de résolution. Ce transfert requiert l'accord de l'acquéreur.

Ce transfert porte également sur les accessoires des créances cédées et des sûretés réelles ou personnelles les garantissant.

Lorsque le transfert porte sur une branche d'activité, il entraîne la transmission universelle du patrimoine de celle-ci.

Nonobstant toute disposition ou stipulation contraire, les contrats transférés se poursuivent de plein droit sans qu'aucun droit de résiliation ne puisse être exercé du seul fait de ce transfert ou de cette cession.

Tout transfert en application du présent article est réalisé de plein droit à la date fixée par le collège de résolution.

**Art. L613-52-1**

En accord avec l'acquéreur, le collège de résolution peut rétrocéder à son propriétaire initial tout élément ayant fait l'objet d'un transfert en application du premier alinéa de l'article L. 613-52 sans que celui-ci ne puisse s'y opposer.

**Art. L613-52-2**

I. – Sans préjudice du régime juridique des aides d'Etat de l'Union européenne, le collège de résolution peut déroger aux dispositions du I de l'article L. 613-50-6 si leur mise en œuvre est de nature à compromettre la réalisation des objectifs de la résolution mentionnés au I de l'article L. 613-50.

II. – Sous réserve du IV et de l'article L. 613-58-1, ce transfert n'est subordonné au respect d'aucune exigence de procédure en application des dispositions applicables aux sociétés ou du titre Ier du livre II du présent code.

III. – Lorsque le transfert de biens, droits ou obligations envisagé implique qu'un agrément soit délivré à l'acquéreur en application des articles L. 511-10 ou L. 532-2, le collège de résolution en informe sans délai le collège de supervision. Ce dernier se prononce dans des délais qui ne compromettent pas la mise en œuvre de la mesure de résolution.

IV. – Lorsque le transfert de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété envisagé a pour effet une acquisition ou l'augmentation d'une participation qualifiée nécessitant une autorisation en application des articles L. 511-12-1 ou L. 531-6, le collège de résolution en informe sans délai le collège de supervision. Ce dernier procède à l'évaluation requise par les articles précités et se prononce sur l'opération dans les plus brefs délais afin de ne pas compromettre la mise en œuvre de la mesure de résolution. Sa décision est notifiée au collège de résolution et au candidat acquéreur.

Si le collège de supervision ne s'est pas prononcé à la date du transfert fixée par le collège de résolution, les dispositions suivantes s'appliquent nonobstant les articles L. 511-12-1 ou L. 531-6 :

1° Le transfert des titres de capital ou d'autres titres de propriété à l'acquéreur intervient à la date fixée par le collège de résolution ;

2° Au cours de la période d'évaluation et pendant la période de dessaisissement prévue au 5°, les droits de vote liés aux titres de capital ou aux autres titres de propriété acquis par l'acquéreur sont exercés par le collège de résolution. Celui-ci n'est pas tenu d'exercer ces droits de vote. Sa responsabilité ne peut être engagée ni de ce fait ni à cette occasion ;

3° Au cours de la période d'évaluation et pendant la période de dessaisissement prévue au 5°, les dispositions du quatrième alinéa du I de l'article L. 511-12-1, du cinquième alinéa du I de l'article L. 531-6 et de l'article L. 611-2 ne sont pas applicables ;

4° Si le transfert de titres de capital ou d'autres titres de propriété est autorisé, l'acquéreur dispose des droits de vote qui leur sont liés à compter de la notification de la décision au collège de résolution et à l'acquéreur ou de la décision implicite du collège de supervision ;

5° Si le collège de supervision s'oppose au transfert de titres de capital ou d'autres titres de propriété à l'acquéreur :

a) Les dispositions du 2° sont applicables ;

b) Le collège de résolution peut exiger de l'acquéreur qu'il cède ces actions ou autres titres de propriété au terme d'une période de dessaisissement dont il fixe l'échéance en tenant compte des conditions du marché. Si cette cession n'est pas réalisée à l'échéance fixée, les dispositions de l'article L. 611-2 sont applicables.

**Art. L613-52-3**

Les détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété ou créanciers de la personne soumise à une procédure de résolution et toute autre partie dont les biens, droits et obligations ne sont pas transférés n'ont aucun droit, direct ou indirect, sur les biens, droits ou obligations transférés à l'acquéreur.

**Art. L613-52-4**

Lorsque seules sont mises en œuvre les dispositions du présent sous-paragraphe pour transférer une partie des biens, droits ou obligations d'une personne soumise à une procédure de résolution, l'entité résiduelle est liquidée en application des dispositions du livre VI du code de commerce.

La liquidation intervient dans un délai raisonnable sans préjudice :

1° De l'obligation éventuelle pour la personne dont les biens, droits ou obligations ont été transférés de fournir à l'acquéreur les services ou le soutien lui permettant d'exercer les activités correspondant à ce transfert ;

2° D'un maintien de l'entité résiduelle pendant la durée nécessaire pour atteindre les objectifs de la résolution mentionnés au I de l'article L. 613-50.

**Art. L613-52-5**

Aux seules fins de l'exercice de la libre prestation de services ou de la liberté d'établissement dans un autre Etat membre, l'acquéreur est réputé constituer une continuation de la personne soumise à une procédure de résolution et continue d'exercer tout droit détenu précédemment par cette personne sur les biens, droits ou obligations transférés.

**Art. L613-52-6**

I. – Les droits de participation, d'adhésion ou d'accès aux systèmes mentionnés à l'article L. 330-1, aux plates-formes de négociation mentionnées au titre II du livre IV, ainsi qu'aux chambres de compensation mentionnées au titre IV du livre IV sont transférés à l'acquéreur à condition qu'il respecte les critères de participation, d'adhésion ou d'accès à ces infrastructures de marché. Toutefois, ne peut lui être opposée l'absence de notation ou une notation insuffisante de la part d'une agence de notation de crédit.

Lorsqu'il ne remplit pas les critères mentionnés au précédent alinéa, l'acquéreur bénéficie du transfert des droits de participation, d'adhésion ou d'accès aux infrastructures de marché pour une période dont la durée, fixée par le collège de résolution, ne peut excéder vingt-quatre mois. A la demande de l'acquéreur, le collège de résolution peut décider de reconduire cette période.

II. – L'acquéreur est substitué à la personne soumise à une procédure de résolution dans les droits et obligations qui résultent de l'adhésion de cette dernière au fonds de garantie des dépôts et de résolution.

######### Sous-Paragraphe 4 : Dispositions relatives à la mise en place d'un établissement-relais 

**Art. L613-53**

I. – Le collège de résolution peut recourir à un établissement-relais chargé d'acquérir en une ou plusieurs fois, à titre provisoire et en vue d'une cession dans les conditions qu'il fixe, dans le respect des règles de la concurrence, tout ou partie des biens, droits ou obligations d'une personne soumise à une procédure de résolution, des titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété qu'elle a émis.

II. – Tout transfert au profit de l'établissement-relais nécessite son accord préalable.

III. – L'établissement-relais est entièrement ou partiellement détenu par une ou plusieurs personnes publiques.

Le collège de résolution y exerce l'intégralité des droits liés à la détention de titres de capital ou d'autres titres de propriété. La mise en œuvre d'une mesure de renflouement interne en application du I de l'article L. 613-55 ne fait pas obstacle à l'exercice de ces droits.

IV. – Lorsqu'il recourt à un établissement-relais, le collège de résolution veille à ce que la valeur totale des passifs et engagements transférés à cet établissement-relais ne soit pas supérieure à la valeur totale des actifs et des droits transférés.

V. – Dans l'exercice de ses missions, l'établissement-relais n'a aucune obligation ni aucune responsabilité à l'égard des détenteurs de titres de capital ou d'autres titres de propriété et des créanciers de la personne soumise à la procédure de résolution.

**Art. L613-53-1**

I. – Le collège de résolution approuve les actes constitutifs de l'établissement-relais.

Il nomme ou approuve la nomination et le renouvellement de fonction des personnes mentionnées à l'article L. 511-13 ou au 4 de l'article L. 532-2, des membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes. Il approuve leur rémunération.

Il approuve également la stratégie et le profil de risque de l'établissement-relais. Il peut limiter l'exercice de certaines activités.

II. – L'établissement-relais dispose de l'agrément nécessaire à l'exercice de ses activités. Il est soumis à la surveillance du collège de supervision en application de l'article L. 612-1.

Lorsque la poursuite des objectifs mentionnés au I de l'article L. 613-50 l'exige, le collège de supervision peut, à la demande du collège de résolution, dispenser l'établissement-relais du respect de tout ou partie des dispositions des titres Ier ou III du livre V, notamment en matière d'agrément, pendant une période dont il fixe la durée. Ces dispositions ainsi que l'échéance de cette période sont précisées dans la décision d'agrément.

**Art. L613-53-2**

Tout élément acquis par l'établissement-relais en application du I de l'article L. 613-53 peut être rétrocédé à son propriétaire initial sans qu'il puisse s'y opposer, ou transféré à un tiers.

Ce nouveau transfert ne peut être décidé par le collège de résolution que lorsqu'il a été expressément prévu par l'acte de transfert initial ou lorsqu'il porte sur des biens, droits ou obligations qui ont été indûment transférés à l'établissement-relais.

**Art. L613-53-3**

Sur décision du collège de résolution, l'établissement-relais est réputé constituer une continuation de la personne soumise à une procédure de résolution et continue d'exercer tout droit détenu précédemment par cette personne sur les biens, droits ou obligations transférés.

Nonobstant toute disposition ou stipulation contraire, les contrats transférés à l'établissement-relais se poursuivent de plein droit sans qu'aucun droit de résiliation ne puisse être exercé du seul fait de ce transfert ou de cette cession.

**Art. L613-53-4**

I. – Les dispositions du présent sous-paragraphe cessent de s'appliquer lorsque l'une des conditions suivantes est remplie :

1° L'établissement-relais fusionne avec une autre personne ;

2° L'établissement-relais ne satisfait plus aux exigences fixées à l'article L. 613-53-1 ;

3° La totalité ou l'essentiel des biens, droits ou obligations de l'établissement-relais a été cédé à un tiers ;

4° Les actifs de l'établissement-relais sont intégralement liquidés et il est déchargé de tous ses engagements.

II. – Le collège de résolution met fin à l'activité de l'établissement-relais au plus tard à l'expiration d'un délai de deux ans à compter du dernier transfert réalisé en application de l'article L. 613-53. Le collège de résolution peut décider de prolonger ce délai d'une période d'un an reconductible lorsqu'aucune des conditions prévues au I n'est réalisée ou que la continuité des services bancaires ou financiers essentiels le nécessite.

III. – Lorsque le collège de résolution a mis fin à l'activité de l'établissement-relais en application du II ou dans le cas prévu au 3° du I, l'établissement-relais est liquidé en application des dispositions du livre VI du code de commerce.

**Art. L613-53-5**

Les dispositions du deuxième alinéa de l'article L. 613-52, du II de l'article L. 613-52-2 et des articles L. 613-52-3, L. 613-52-4 et L. 613-52-6 s'appliquent lors du recours à un établissement-relais.

######### Sous-Paragraphe 5 : Dispositions relatives à la mise en place d'une structure de gestion des actifs 

**Art. L613-54**

I. – Le collège de résolution peut recourir à une ou plusieurs structures de gestion des actifs auxquelles sont transférés, en une ou plusieurs fois, tout ou partie des biens, droits ou obligations d'une personne soumise à une procédure de résolution ou d'un établissement-relais. Ces structures sont chargées de gérer ces actifs en vue de leur réalisation au meilleur prix.

Lorsqu'une structure de gestion des actifs est créée pour recevoir des biens, droits ou obligations d'un établissement-relais, l'accord des détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété émis par cet établissement-relais est nécessaire.

II. – Le collège de résolution détermine la contrepartie en échange de laquelle des biens, droits et obligations sont transférés à la structure de gestion des actifs conformément aux principes énoncés à l'article L. 613-47 et dans le respect du régime juridique des aides d'Etat de l'Union européenne.

La contrepartie peut être versée sous la forme d'un instrument de dette émis par la structure de gestion des actifs.

III. – La structure de gestion des actifs est entièrement ou partiellement détenue par une ou plusieurs personnes publiques.

IV. – Le collège de résolution peut transférer des biens, droits ou obligations à une structure de gestion des actifs lorsque l'une des conditions suivantes est remplie :

1° La liquidation des actifs concernés selon les modalités prévues au livre VI du code de commerce risquerait d'avoir des effets négatifs sur un ou plusieurs marchés financiers ;

2° Ce transfert est nécessaire pour assurer le bon fonctionnement de la personne soumise à une procédure de résolution ou de l'établissement-relais.

**Art. L613-54-1**

I. – Tout bien, droit ou obligation acquis par la structure de gestion des actifs peut être rétrocédé à son propriétaire initial. Sauf lorsque le cessionnaire est un établissement-relais, cette rétrocession ne nécessite pas le consentement du propriétaire initial.

II. – Ce nouveau transfert ne peut être décidé par le collège de résolution que lorsqu'il a été expressément prévu par l'acte de transfert initial ou lorsqu'il porte sur des biens, droits ou obligations qui ont été indûment transférés à la structure de gestion des actifs.

**Art. L613-54-2**

Les dispositions du deuxième alinéa de l'article L. 613-52, du II de l'article L. 613-52-2, de l'article L. 613-52-3, du V de l'article L. 613-53 et du I de l'article L. 613-53-1 s'appliquent lors du recours à une structure de gestion des actifs.

######### Sous-Paragraphe 6 : Dispositions relatives à la mise en œuvre d'une mesure de renflouement interne 

**Art. L613-55**

I. – Les engagements utilisables pour un renflouement interne d'une personne soumise à une procédure de résolution peuvent faire l'objet d'une réduction de leur valeur ou d'une conversion en instruments de fonds propres de base de catégorie 1 en vue de la poursuite de l'un ou l'autre des objectifs suivants :

1° Recapitaliser la personne remplissant les conditions de déclenchement d'une procédure de résolution afin de rétablir sa capacité à respecter les conditions de son agrément, à poursuivre les activités pour lesquelles elle est agréée et à maintenir à l'égard de cette personne un niveau de confiance suffisant de la part des marchés ;

2° Réduire la valeur des créances ou des instruments de dette, ou les convertir en titres de capital mentionnés au chapitre II du titre Ier du livre II ou en autres titres de propriété, lorsqu'ils sont transférés :

a) A un établissement-relais afin de lui apporter des capitaux ;

b) Dans le cadre d'une cession d'activité ou du recours à une structure de gestion des actifs en application respectivement des dispositions des sous-paragraphes 3 et 5 du paragraphe 2 de la présente sous-section.

II. – La réduction de la valeur ou la conversion des engagements éligibles intervenant aux fins mentionnées au 1° du I ne peut être mise en œuvre que s'il existe une perspective raisonnable que cette réduction ou conversion, conjuguée à d'autres mesures utiles, y compris les mesures prises conformément au plan de réorganisation des activités prévu à l'article L. 613-55-8, permette d'atteindre les objectifs de la résolution mentionnés au I de l'article L. 613-50 et de rétablir la pérennité de l'exploitation de la personne concernée, ou dans le cas d'un organe central mentionné à l'article L. 511-30 et des personnes qui lui sont affiliées, de rétablir la pérennité de l'organe central et de l'ensemble des affiliés.

Lorsque les conditions définies à l'alinéa précédent ne sont pas remplies, les mesures de résolution mentionnées aux articles L. 613-52, L. 613-53 et L. 613-54 et au 2° du I du présent article sont applicables.

III. – La réduction de valeur ou la conversion des engagements éligibles peut être mise en œuvre quelle que soit la forme juridique de la personne ou de l'entité concernée. En cas de nécessité, le collège de résolution peut décider de modifier préalablement la forme juridique de cette personne ou de cette entité.

**Art. L613-55-1**

I. – Ne peuvent faire l'objet d'une réduction de leur valeur ou d'une conversion, quel que soit le régime de droit qui leur est applicable, les engagements suivants :

1° Les dépôts couverts définis en application du 2° de l'article L. 312-16 ou relevant d'un dispositif équivalent ;

2° Les engagements garantis, y compris les obligations garanties, et les engagements sous forme d'instruments financiers utilisés à des fins de couverture qui font partie intégrante du panier de couverture et qui sont garantis d'une manière équivalente aux obligations garanties ;

3° Tout engagement qui résulte de la détention par une personne soumise à une procédure de résolution d'actifs ou de liquidités de clients, y compris les actifs ou les liquidités de clients déposés par un OPCVM mentionné à l'article L. 214-2 ou un FIA mentionné à l'article L. 214-24 ou tout autre organisme équivalent dans un Etat membre, à condition que ce client soit protégé par la législation applicable en matière d'insolvabilité ;

4° Tout engagement qui résulte d'une relation de fiducie entre une personne ayant la qualité de fiduciaire, soumise à une procédure de résolution, et son bénéficiaire, à condition que ce bénéficiaire soit protégé par la législation applicable en matière d'insolvabilité ou en matière civile ;

5° Les engagements ayant une échéance initiale de moins de sept jours, envers des établissements de crédit ou des entreprises d'investissement ou toute entreprise qui, si elle exerçait en France, serait tenue de disposer du même agrément, et qui ne font pas partie du même groupe que la personne soumise à une procédure de résolution ;

6° Les engagements ayant une échéance résiduelle de moins de sept jours envers une contrepartie centrale au sens du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 ou envers un système mentionné au I de l'article L. 330-1, son gestionnaire ou ses participants et qui résultent de la participation à un tel système ;

7° Tout engagement envers l'une des personnes ou services suivants :

a) Un salarié, en lien avec des salaires, des allocations de retraite ou toute autre rémunération fixe échus, à l'exception de la composante variable de la rémunération qui n'est pas réglementée par une convention collective et de la composante variable de la rémunération des preneurs de risques significatifs définis à l'article L. 511-71 ;

b) Un créancier commercial, en lien avec la fourniture à une personne soumise à une procédure de résolution de biens ou de services indispensables à son exploitation ;

c) Les administrations fiscales et de sécurité sociale, à condition que ces engagements soient considérés comme des créances privilégiées ;

d) Le fonds de garantie des dépôts et de résolution au titre du mécanisme de garantie des dépôts mentionné au 1° du II de l'article L. 312-4 ou les systèmes équivalents.

Le collège de résolution veille à ce que, dans leur intégralité, les éléments d'actif venant en couverture des ressources privilégiées ne soient pas affectés, restent séparés et fassent l'objet d'un financement suffisant.

Toutefois les exclusions mentionnées aux 1° à 7° ne font pas obstacle, le cas échéant, à la réduction de valeur ou à la conversion de la partie d'un engagement garanti ou couvert par une sûreté, et qui excède la valeur des actifs, du gage, du privilège ou de la sûreté donnés en garantie. Il en va de même de la partie d'un dépôt qui excède le plafond de garantie prévu au 2° de l'article L. 312-16 ou tout dispositif équivalent.

8° Les engagements envers des personnes mentionnées aux 3° à 6° du I de l'article L. 613-34, qui font partie du même groupe de résolution sans être elles-mêmes des entités de résolution, indépendamment de leur échéance, sauf lorsque ces engagements ont un rang inférieur aux engagements mentionnés au 3° du I de l'article L. 613-30-3. Dans les cas où cette exception s'applique, le collège de résolution évalue si pour la personne concernée le montant des engagements permettant de satisfaire à l'exigence mentionnée au IV de l'article L. 613-44 est suffisant pour la mise en œuvre de la stratégie de résolution privilégiée.

II. – Dans des circonstances exceptionnelles, lorsqu'une mesure de renflouement interne est mise en œuvre, certains engagements éligibles peuvent en outre être exclus en tout ou partie des mesures de réduction de valeur ou de conversion, en particulier :

1° Lorsqu'il n'est pas possible de procéder à la réduction de leur valeur ou à leur conversion dans un délai raisonnable ;

2° Lorsque cette exclusion est nécessaire et proportionnée pour assurer la continuité des fonctions critiques et des activités fondamentales d'une personne soumise à une procédure de résolution ;

3° Lorsque l'exclusion est nécessaire et proportionnée pour éviter un vaste mouvement de contagion de nature à perturber profondément le fonctionnement des marchés financiers et au-delà l'économie nationale ou celle d'un autre Etat membre de l'Union européenne ou celle de l'Union toute entière ;

4° Lorsque l'application d'une mesure de renflouement interne à ces engagements provoquerait une destruction de valeur telle que les pertes subies par d'autres créanciers seraient supérieures à celles qu'entraînerait l'exclusion de ces engagements de l'application de la mesure de renflouement interne.

En cas d'exclusion totale ou partielle d'un engagement utilisable ou d'une catégorie d'engagements utilisables pour un renflouement interne, le taux de réduction de valeur ou de conversion appliqué aux autres engagements éligibles peut être accru pour tenir compte de ces exclusions, dans le respect du principe posé à l'article L. 613-57.

Ces exclusions peuvent être appliquées pour exclure en tout ou partie un engagement des mesures mentionnées au I.

Le collège de résolution évalue si les engagements envers des personnes mentionnées au I de l'article L. 613-34 qui font partie du même groupe de résolution sans être elles-mêmes des entités de résolution, et qui ne sont pas exclus des mesures de réduction de valeur ou de conversion en application du 8° du I de l'article L. 613-55-1, devraient être exclus en tout ou partie en application du II de l'article L. 613-55-1 afin d'assurer la mise en œuvre effective de la stratégie de résolution.

III. – Lorsqu'un engagement utilisable pour un renflouement interne ou une catégorie d'engagements utilisables pour un renflouement interne est exclu ou partiellement exclu en application du II, et que les pertes qui auraient été supportées par ce ou ces engagements n'ont pas été totalement répercutées sur d'autres créanciers, le fonds de garantie des dépôts et de résolution, au titre du dispositif de financement de la résolution, ou tout autre dispositif équivalent relevant d'un autre Etat membre peut fournir une contribution à la personne soumise à une procédure de résolution en vue de l'une ou l'autre des actions consistant à :

1° Couvrir les pertes qui n'ont pas été absorbées par les engagements utilisables pour un renflouement interne et ramener à zéro la valeur de l'actif net de la personne en cause, en application du 1° du I de l'article L. 613-55-3 ;

2° Acquérir des titres de capital mentionnés au chapitre II du titre Ier du livre II, d'autres titres de propriété ou d'autres instruments de fonds propres de la personne en cause, afin de la recapitaliser en application du 2° du I de l'article L. 613-55-3.

IV. – Le fonds de garantie des dépôts et de résolution au titre de la résolution ou tout dispositif équivalent ne peut intervenir en application du III qu'aux conditions suivantes :

1° Une contribution visant à l'absorption des pertes de la personne en cause et à sa recapitalisation a été apportée par les détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II, d'autres titres de propriété, d'instruments de fonds propres additionnels de catégorie 1, d'instruments de fonds propres de catégorie 2 ou d'autres engagements utilisables pour un renflouement interne au moyen d'une réduction de valeur ou d'une conversion ou par tout autre moyen ; le montant de cette contribution ne peut être inférieur à 8 % du montant total des passifs, fonds propres compris, de la personne en cause, évalué à la date de la mesure de résolution conformément à la valorisation prévue à l'article L. 613-47 ;

2° La contribution du fonds de garantie des dépôts et de résolution au titre de la résolution ou de tout dispositif équivalent ne dépasse pas 5 % du montant total des passifs, fonds propres compris, de la personne en cause, évaluée à la date de la mesure de résolution conformément à la valorisation prévue à l'article L. 613-47.

V. – La contribution du fonds de garantie des dépôts et de résolution au titre de la résolution ou de tout dispositif équivalent prévue au IV peut être financée par :

1° Les ressources dont ils disposent en application du I et du II de l'article L. 312-7 ou de dispositions équivalentes de la législation d'un autre Etat membre ;

2° Les fonds qu'ils peuvent mobiliser en trois ans sous la forme de contributions exceptionnelles prévues au I de l'article L. 312-7 ou de dispositions équivalentes de la législation d'un autre Etat membre ;

3° Lorsque les fonds mentionnés aux 1° et 2° sont insuffisants, des moyens de financement qu'il mobilise en application du V de l'article L. 312-7 ou qui sont mobilisés dans des conditions équivalentes par tout autre dispositif équivalent d'un autre Etat membre.

VI. – Dans des circonstances exceptionnelles, un autre financement supplémentaire peut être recherché auprès d'autres sources lorsque les conditions suivantes sont réunies :

1° Le seuil de 5 % défini au IV est atteint ;

2° Tous les engagements non garantis et non privilégiés, autres que les dépôts éligibles définis à l'article L. 312-4-1, ont été intégralement convertis ou leur valeur a été entièrement réduite.

Lorsque ces conditions sont réunies, une contribution peut être fournie par dérogation au IV par le fonds de garantie des dépôts et de résolution sur ses ressources disponibles, au titre du dispositif de financement de la résolution, ou par tout autre dispositif équivalent d'un autre Etat membre.

VII. – Le collège de résolution notifie à la Commission européenne les projets de décision qu'il envisage prendre en application du III. Dans l'hypothèse où sont envisagées soit la mobilisation du fonds de garantie des dépôts et de résolution, soit la mobilisation de moyens de financement supplémentaires en application du VI, le collège de résolution diffère sa décision dans l'attente de l'accord de la Commission. Sa décision tient compte des éventuelles conditions auxquelles la Commission a subordonné son accord.

**Art. L613-55-2**

Le collège de résolution, lorsqu'il met en œuvre une mesure de renflouement interne, respecte les dispositions des articles L. 613-55 et L. 613-55-1.

**Art. L613-55-3**

I. – Le collège de résolution évalue, sur la base d'une valorisation conforme à l'article L. 613-47, le montant cumulé :

1° Lorsqu'il y a lieu, du montant à hauteur duquel la valeur des engagements utilisables pour un renflouement interne doit être réduite afin que la valeur de l'actif net de la personne soumise à la procédure de résolution soit égale à zéro ;

2° Le cas échéant, le montant à hauteur duquel les engagements utilisables pour un renflouement interne doivent être convertis en titres de capital mentionnés au chapitre II du titre Ier du livre II ou en autres titres de propriété, afin d'assurer le respect de l'exigence de fonds propres de base de catégorie 1 s'imposant à la personne soumise à la procédure de résolution ou le cas échéant de permettre à un établissement-relais d'y satisfaire.

II. – L'évaluation mentionnée au I tient compte de toute contribution au capital de la personne soumise à résolution ou, le cas échéant, de l'établissement-relais, par le fonds de garantie des dépôts et de résolution. Le montant cumulé mentionné au I doit être suffisant pour maintenir un niveau de confiance suffisant de la part des marchés à l'égard de la personne soumise à une procédure de résolution ou de l'établissement-relais et lui permettre de continuer, durant au moins un an, à remplir les conditions de l'agrément et à exercer les activités pour lesquelles il a été agréé.

Si le collège de résolution recourt à une structure de gestion des actifs en application de l'article L. 613-54, le montant à hauteur duquel la valeur des engagements utilisables pour un renflouement interne doit être réduite tient compte d'une estimation prudente des besoins en fonds propres de la structure de gestion des actifs.

III. – Si la valeur nominale des fonds propres a été réduite en application des dispositions de la sous-section 9 de la présente section, qu'une mesure de renflouement interne a été mise en œuvre en application du I de l'article L. 613-55, et qu'il existe un écart entre le niveau de réduction décidé sur la base de la valorisation provisoire et les montants de la valorisation définitive mentionnée à l'article L. 613-47, des dispositions sont prises afin d'indemniser à due concurrence les créanciers puis les détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété de la personne soumise à la procédure de résolution.

IV. – Le collège de résolution établit et maintient en place des procédures garantissant que l'évaluation et la valorisation se fondent sur des informations aussi récentes et complètes que possible relatives aux actifs et aux passifs de la personne soumise à une procédure de résolution.

**Art. L613-55-4**

I. – Lorsqu'il met en œuvre une mesure de renflouement interne mentionnée au I de l'article L. 613-55 ou une mesure de réduction de valeur ou de conversion en application des dispositions de la sous-section 9 de la présente section, le collège de résolution prend à l'égard des détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété l'une ou l'autre des mesures consistant à :

1° Annuler les titres de capital mentionnés au chapitre II du titre Ier du livre II ou les autres titres de propriété ou les transférer aux créanciers concernés par le renflouement interne ;

2° Sous réserve que, conformément à la valorisation effectuée en application de l'article L. 613-47, la valeur nette de l'établissement de crédit ou de l'entreprise d'investissement soumis à une procédure de résolution soit positive, procéder à la dilution des titres de capital ou d'autres titres de propriété existants à la suite de la conversion en titres de capital ou en autres titres de propriété :

a) Des instruments de fonds propres additionnels de catégorie 1 ainsi que des instruments de fonds propres de catégorie 2 émis par la personne soumise à la procédure de résolution en application du pouvoir mentionné à l'article L. 613-48 ;

b) Des engagements utilisables pour un renflouement interne émis par la personne soumise à la procédure de résolution en application de l'article L. 613-55.

Pour l'application du 2°, le taux de conversion retenu permet de diluer fortement les titres de capital ou les autres titres de propriété existants.

II. – Les mesures mentionnées au I s'appliquent également aux détenteurs de titres de capital ou d'autres titres de propriété dont les titres de capital ou autres titres de propriété concernés ont été émis ou leur ont été attribués dans les circonstances suivantes :

1° A la suite de la conversion d'instruments de dette en titres de capital ou en autres titres de propriété du fait de l'application de clauses contractuelles attachées à ces instruments de dette ;

2° A la suite de la conversion, en application de l'article L. 613-48-3, d'instruments de fonds propres additionnels de catégorie 1 et d'instruments de fonds propres de catégorie 2.

III. – Lorsqu'il examine les mesures à prendre en application du I, le collège de résolution tient compte :

1° De l'évaluation effectuée en application de l'article L. 613-47 ;

2° Du montant à hauteur duquel la valeur nominale des instruments de fonds propres de base catégorie 1 doit être réduite ;

3° Du montant à hauteur duquel la valeur nominale des instruments de fonds propres additionnels de catégorie 1 ou de catégorie 2 doit être réduite ou du montant à hauteur duquel ces instruments doivent être convertis ;

4° Du montant cumulé évalué par lui en application du I de l'article L. 613-55-3.

**Art. L613-55-5**

I. – Nonobstant toute clause contractuelle prévoyant la réduction ou la conversion des instruments mentionnés aux 1°, 2° ou 3° ci-dessous et sous réserve des exclusions mentionnées aux I et II de l'article L. 613-55-1, le collège de résolution met en œuvre une mesure de réduction de valeur au titre du renflouement interne dans les conditions ci-après :

1° Les instruments de fonds propres de base de catégorie 1 sont réduits en application de l'article L. 613-48-3 ;

2° Si la réduction opérée en application du 1° ci-dessus est inférieure à la somme des montants mentionnés aux 2° et 3° du III de l'article L. 613-55-4, le collège de résolution réduit le montant en principal des instruments de fonds propres additionnels de catégorie 1 ;

3° Si la réduction opérée en application des 1° et 2° ci-dessus est inférieure à la somme des montants mentionnés aux 2° et 3° du III de l'article L. 613-55-4, le collège de résolution réduit le montant en principal des instruments de fonds propres de catégorie 2 ;

4° Si la réduction opérée en application des 1°, 2° et 3° ci-dessus est inférieure à la somme des montants mentionnés aux 2° et 3° du III de l'article L. 613-55-4, le collège de résolution réduit le montant en principal des créances subordonnées autres que les instruments de fonds propres additionnels de catégorie 1 et les instruments de fonds propres de catégorie 2 dans le respect de la hiérarchie des créances appliquée dans le cadre d'une procédure de liquidation mise en œuvre en application du livre VI du code de commerce ;

5° Si la réduction opérée en application des 1° à 4° ci-dessus est inférieure à la somme des montants mentionnés aux 2° et 3° du III de l'article L. 613-55-4, le collège de résolution réduit le montant en principal des engagements utilisables pour un renflouement interne restants, ou les sommes dues à leur titre, à l'exception de ceux mentionnés au 6°, dans le respect de la hiérarchie des créances appliquée dans le cadre d'une procédure de liquidation mise en œuvre en application du livre VI du code de commerce ;

6° Si la réduction opérée en application des 1° à 5° ci-dessus est inférieure à la somme des montant mentionnés aux 2° et 3° du III de l'article L. 613-55-4, le collège de résolution réduit le montant en principal des sommes dues aux créanciers privilégiés ou titulaires d'une garantie, dans l'ordre suivant :

– en premier lieu, la partie des dépôts des personnes physiques et des micros, petites et moyennes entreprises, au sens de l'article 2 de l'annexe à la recommandation 2003/361/ CE de la Commission du 6 mai 2003 définies en fonction de leur chiffre d'affaires annuel, éligibles à la garantie instituée par l'article L. 312-4 qui excède le plafond de cette garantie, ainsi que les dépôts qui seraient éligibles à la garantie s'ils n'étaient pas effectués auprès des succursales de l'établissement concerné situées dans un pays hors de l'Espace économique européen ;

– en second lieu et selon leur rang, les engagements utilisables pour un renflouement interne vis-à-vis d'autres créanciers privilégiés ou garantis qui ne sont pas exclus en application des I et II de l'article L. 613-55-1.

La mise en œuvre d'une mesure de conversion au titre du renflouement interne respecte les mêmes exigences.

Dans l'hypothèse où la mesure de renflouement interne aurait dû atteindre les dépôts couverts en application du 2° de l'article L. 312-16 s'ils n'avaient bénéficié de l'exclusion mentionnée au 1° du I de l'article L. 613-55-1, le fonds de garantie des dépôts et de résolution est appelé à concurrence des sommes à hauteur desquelles ces dépôts auraient dû être réduits ou convertis. Le fonds de garantie des dépôts et de résolution, au titre du mécanisme de garantie des dépôts, intervient à hauteur de la somme correspondante dans les livres de l'établissement de crédit faisant l'objet du renflouement interne selon les modalités fixées par le collège de résolution sans que cette somme puisse être supérieure à celle qu'il aurait versée s'il avait eu à intervenir pour indemniser les titulaires des dépôts couverts en application du I de l'article L. 312-5.

Le fonds de garantie des dépôts et de résolution ne peut se voir imposer de participer aux coûts de recapitalisation de l'établissement de crédit concerné ou de l'établissement-relais.

Les titulaires des dépôts couverts auxquels le fonds de garantie des dépôts et de résolution s'est substitué conservent ces dépôts, avec le privilège qui leur est conféré par l'article L. 613-30-3.

II. – Sans préjudice des exclusions prévues en application du I et du II de l'article L. 613-55-1, lorsque le collège de résolution met en œuvre une mesure de réduction de valeur ou de conversion, il répartit les pertes représentées par la somme des montants mentionnés aux 2° et 3° du III de l'article L. 613-55-4 entre chaque catégorie de fonds propres et d'engagements utilisables pour un renflouement interne en fonction de leur rang dans la hiérarchie des créances et au sein de chaque catégorie de manière proportionnelle à la valeur nominale de ces instruments et engagements ou au montant des sommes dues à leur titre. Dans les cas où le collège de résolution met en œuvre de façon coordonnée des mesures de réduction de valeur ou de conversion à l'égard d'un organe central mentionné au L. 511-30 et de l'ensemble de ses affiliés, il veille à ce que les détenteurs de titres de capital et les créanciers de même rang ou jouissant de droits identiques en liquidation soient traités de manière égale, proportionnellement à leurs créances admises, quelle que soit l'entité concernée, affiliés et organe central confondus.

III. – Une mesure de réduction de valeur ou de conversion mentionnée au I s'applique le cas échéant dans les mêmes conditions à la valeur résiduelle d'un instrument mentionné aux 2° à 4° du I ayant déjà fait l'objet d'une réduction en application de stipulations contractuelles.

IV. – Sans préjudice des I et II de l'article L. 613-55-1, le collège de résolution ne réduit ou ne convertit pas un engagement dès lors que d'autres engagements lui sont subordonnés.

**Art. L613-55-6**

Le collège de résolution exerce les pouvoirs de dépréciation et de conversion à l'égard d'un engagement résultant d'un contrat financier ou d'un produit dérivé au sens du 5 de l'article 2 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 uniquement à la liquidation des positions relatives à ces contrats financiers ou à ces produits dérivés ou après celle-ci. A l'ouverture de la procédure de résolution, le collège de résolution peut résilier les contrats financiers ou les contrats dérivés ou liquider les positions relatives à ceux-ci.

Lorsqu'un engagement résultant d'un contrat financier ou d'un contrat mentionné aux 4 à 10 de la section C de l'annexe I de la directive 2004/39/ CE du Parlement européen et du Conseil du 21 avril 2004 a été exclu de l'application d'une mesure de renflouement interne mise en œuvre en application du II de l'article L. 613-55-1, le collège de résolution n'est pas tenu de résilier les contrats financiers ou les contrats dérivés précités ou de liquider les positions y afférentes.

Dans le cadre de la valorisation menée en application de l'article L. 613-47, le collège de résolution ou l'expert indépendant prend en compte les accords de compensation existants et détermine les obligations respectives des parties sur une base nette conformément aux stipulations de ces accords.

**Art. L613-55-7**

Lorsqu'il met en œuvre une mesure de conversion en application du I de l'article L. 613-48-1 ou du I de l'article L. 613-55, le collège de résolution peut appliquer des taux de conversion différents selon les diverses catégories d'instruments de fonds propres et d'engagements. Ces taux de conversion sont déterminés en tenant compte de la hiérarchie des catégories d'instruments de passifs.

**Art. L613-55-8**

I. – Dans le mois suivant la mise en œuvre d'une mesure de renflouement interne à l'égard d'une personne mentionnée au I de l'article L. 613-34 aux fins indiquées au 1° du I de l'article L. 613-55, les personnes mentionnées à l'article L. 511-13 ou au 4 de l'article L. 532-2, après délibération de leur conseil d'administration, de leur conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes, ou les personnes nommées en application de l'article L. 613-51-1 établissent et soumettent à l'approbation du collège de résolution un plan de réorganisation des activités de la personne en cause.

Ce plan de réorganisation définit, conformément aux objectifs et aux orientations adoptés par le collège de résolution, des mesures destinées à rétablir dans un délai raisonnable la viabilité à long terme de cette personne ou d'une partie de ses activités.

Ce plan doit être compatible le cas échéant avec le plan de restructuration établi dans le cadre de la mise en œuvre du régime juridique des aides d'Etat de l'Union.

II. – Dans un délai d'un mois après la mise en œuvre d'une mesure de renflouement interne, dans les conditions mentionnées au 1° du I de l'article L. 613-55, à l'égard de deux entités ou plus d'un même groupe, l'entreprise mère établit et soumet à l'approbation du collège de résolution, en tant qu'autorité de résolution sur base consolidée, un plan de réorganisation des activités de l'ensemble des établissements de crédit et des entreprises d'investissement de ce groupe.

Dans un délai de quatorze jours à compter de la présentation au collège de résolution du plan de réorganisation des activités, le collège de résolution transmet une évaluation de ce plan au Conseil de résolution unique. Lorsque le Conseil de résolution unique lui en donne instruction, le collège de résolution notifie aux personnes mentionnées à l'article L. 511-13 ou au 4 de l'article L. 532-2 ou à la ou les personnes nommées en application de l'article L. 613-51-1 les éléments du plan qui doivent faire l'objet de modifications. Dans les quatorze jours à compter de la date de réception de cette notification, les personnes mentionnées à l'article L. 511-13 ou au 4 de l'article L. 532-2 ou la ou les personnes nommées en application de l'article L. 613-51-1 soumettent un plan modifié à l'approbation du collège de résolution.

Le collège de résolution communique le plan de réorganisation des activités aux autorités de résolution des filiales de l'entreprise mère et à l'Autorité bancaire européenne.

III. – Dans des circonstances exceptionnelles le délai d'un mois mentionné aux I et II peut être prorogé d'une durée maximale de deux mois.

**Art. L613-55-9**

I. – Dans un délai d'un mois suivant la date de transmission du plan de réorganisation des activités mentionnée à l'article L. 613-55-8, le collège de résolution évalue la capacité de ce plan à rétablir la viabilité à long terme de la ou des personnes concernées. Cette évaluation est réalisée en accord avec le collège de supervision.

Le plan est approuvé si cette évaluation est positive.

II. – Si le collège de résolution estime que le plan ne permettra pas d'atteindre l'objectif mentionné au I, il notifie aux personnes mentionnées à l'article L. 511-13 ou au 4 de l'article L. 532-2, après délibération de leur conseil d'administration, de leur conseil de surveillance ou à de tout autre organe exerçant des fonctions de surveillance équivalentes, ou à la ou les personnes nommées en application de l'article L. 613-51-1, en accord avec le collège de supervision, les insuffisances qu'il a relevées et leur demande de modifier le plan afin d'y remédier.

III. – Dans les deux semaines qui suivent la date de réception de la notification, la ou les personnes mentionnées au II soumettent un plan modifié à l'approbation du collège de résolution. Après avoir évalué le plan modifié, le collège de résolution leur notifie, dans le délai d'une semaine, s'il estime que les difficultés ont été résolues ou si d'autres modifications sont nécessaires.

IV. – La ou les personnes mentionnées au II mettent en œuvre le plan de réorganisation approuvé et soumettent au collège de résolution, au minimum tous les six mois, un rapport sur les progrès accomplis dans sa mise en œuvre.

V. – Ce plan peut être révisé à la demande du collège de résolution, en accord avec le collège de supervision.

**Art. L613-55-10**

Par dérogation aux articles L. 613-55-8 et L. 613-55-9, lorsque le collège de résolution contrôle directement la personne soumise à une procédure de résolution en application des dispositions du paragraphe 1 de la présente sous-section, il élabore avec le collège de supervision le plan de réorganisation des activités de cette personne prévu à l'article L. 613-55-8.

**Art. L613-55-11**

I. – Lorsque le collège de résolution met en œuvre une mesure en application des dispositions de la sous-section 9 de la présente section, du I de l'article L. 613-55, du 1° du I de l'article L. 613-55-4, du I de l'article L. 613-56 et de l'article L. 613-56-1, nonobstant toute disposition ou stipulation contraire, les mesures de réduction du principal ou des sommes dues, de conversion ou d'annulation prennent effet de plein droit et s'imposent immédiatement à la personne soumise à la procédure de résolution ainsi qu'aux créanciers et détenteurs de titres de capital soumis aux dispositions du chapitre 2 du titre Ier du livre II ou autres titres de propriété affectés.

II. – Lorsqu'en application de l'article L. 613-55 le collège de résolution réduit à zéro le principal ou les sommes dues au titre d'un élément de passif, cet élément de passif, ainsi que toute obligation ou créance en découlant qui n'est pas échue au moment où la mesure est mise en œuvre, est réputé éteint en capital et intérêts et ne peut être opposable dans quelque procédure ultérieure relative à la personne soumise à une procédure de résolution ou à toute entité lui ayant succédé dans le cadre d'une liquidation ultérieure.

III. – Lorsque le collège de résolution réduit en partie le principal ou les sommes dues au titre d'un élément de passif en application de l'article L. 613-55 :

1° L'élément de passif est éteint à concurrence du montant réduit ;

2° L'instrument ou le contrat dont résulte l'engagement initial continue de s'appliquer pour ce qui concerne le montant résiduel du principal ou l'encours exigible de l'engagement, sous réserve d'une éventuelle modification de la charge d'intérêts payable pour tenir compte de la réduction opérée du principal et de toute autre modification des conditions que l'autorité de résolution peut décider en application du II de l'article L. 613-56-1.

**Art. L613-55-12**

La conversion des engagements éligibles ou des instruments de fonds propres additionnels de catégorie 1 ou de catégorie 2 en titres de capital mentionnés au chapitre II du titre Ier du livre II ou en autres titres de propriété produit ses effets de plein droit sans que soit opposable une disposition régissant des statuts ou une stipulation qui y ferait obstacle ou la soumettrait à une procédure particulière.

**Art. L613-55-13**

I. – Lorsqu'un engagement régi par la législation d'un pays tiers n'est pas exclu au titre du I de l'article L. 613-55-1 ou ne constitue pas un dépôt mentionné au premier tiret du 6° du I de l'article L. 613-55-5, les personnes mentionnées au I de l'article L. 613-34 incluent dans le contrat qui régit cet engagement une clause stipulant que le créancier reconnaît que l'engagement peut être converti ou sa valeur réduite et accepte d'être lié par toute mesure de réduction du principal ou de l'encours restant dû, de conversion ou d'annulation effectuée par le collège de résolution dans l'exercice de ses prérogatives.

Le collège de résolution peut exiger des personnes concernées de fournir aux autorités un avis juridique concernant le caractère exécutoire et l'efficacité d'une telle clause.

Les dispositions ci-dessus sont appliquées de manière proportionnée dans la mesure nécessaire pour garantir la résolvabilité des personnes mentionnées au I de l'article L. 613-34. Elles ne s'appliquent pas dans le cas où le collège de résolution constate que les engagements ou instruments peuvent être soumis à ses pouvoirs de dépréciation et de conversion en application de la législation d'un pays tiers ou d'un accord contraignant conclu avec lui. Le collège de résolution peut prévoir que les dispositions ci-dessus sont appliquées selon un calendrier qu'il détermine par catégorie d'engagements.

II. — L'obligation d'inclure une telle clause au contrat ne s'applique pas lorsque le collège de résolution constate que l'exigence minimale de fonds propres et d'engagements éligibles correspond au montant d'absorption des pertes et sous réserve que les engagements concernés ne soient pas comptabilisés dans cette exigence.

III. — Lorsqu'une personne mentionnée au I de l'article L. 613-34 constate qu'il est impossible, juridiquement ou en pratique, d'intégrer dans le contrat une telle clause, elle le notifie au collège de résolution en précisant la catégorie de l'engagement concerné. Elle motive ce constat. La réception de cette notification suspend l'obligation d'insérer une telle clause dans le contrat. Le collège de résolution demande à la personne concernée, dans un délai raisonnable suivant la réception de la notification, toute information qu'il estime nécessaire.

Lorsque le collège de résolution conclut, dans un délai raisonnable suivant la réception de la notification et en tenant compte de la nécessité d'assurer la possibilité pour la personne concernée de faire l'objet d'une liquidation ou bien d'une ou plusieurs mesures de résolution, qu'il n'est pas impossible, juridiquement ou en pratique, d'insérer une telle clause dans le contrat, il en exige l'insertion. Il peut en outre imposer à la personne concernée de modifier ses pratiques concernant le recours à l'exemption de la reconnaissance contractuelle du renflouement interne telle que définie dans le présent article.

Le collège de résolution précise, le cas échéant, les catégories d'engagements pour lesquelles la personne concernée peut constater qu'il est impossible, juridiquement ou en pratique, d'intégrer la clause contractuelle mentionnée au I, sur la base des normes techniques élaborées par l'Autorité bancaire européenne.

IV. — Ne peuvent bénéficier de la dispense de clause contractuelle prévue au premier alinéa du III :

1° Les instruments de fonds propres additionnels de catégorie 1 ;

2° Les instruments de fonds propres de catégorie 2 ;

3° Les titres de créances, lorsqu'ils sont non garantis ;

4° Les autres engagements qui ont un rang inférieur, en cas de liquidation judiciaire, aux engagements mentionnés au 3° du I de l'article L. 613-30-3.

V. — Lorsque le collège de résolution constate que, à l'intérieur d'une catégorie d'engagements comprenant des engagements éligibles, le montant des engagements qui n'intègrent pas la clause contractuelle mentionnée au premier alinéa du I ainsi que des engagements ne pouvant, en vertu du I de l'article L. 613-55-1, faire l'objet d'une réduction de leur valeur ou d'une conversion, ou qui sont susceptibles d'être dans cette situation en vertu du II de l'article L. 613-55-1, correspond à plus de 10 % de cette catégorie, il évalue immédiatement l'incidence de ce constat sur la capacité des personnes concernées à être liquidées ou à faire l'objet d'une ou plusieurs mesures de résolution dans les conditions mentionnées à l'article L. 613-41. Cette évaluation inclut l'atteinte éventuelle au principe énoncé au I de l'article L. 613-57 lorsque le collège de résolution applique les pouvoirs de dépréciation et de conversion aux engagements éligibles.

Lorsqu'à la suite de cette évaluation, le collège de résolution conclut que les engagements mentionnés au premier alinéa qui n'intègrent pas la clause contractuelle créent de ce fait un obstacle important à la capacité pour la personne concernée de faire l'objet d'une liquidation ou de se voir appliquer une ou plusieurs mesures de résolution, il applique les pouvoirs prévus aux II et III de l'article L. 613-42.

VI. — Les engagements pour lesquels la personne concernée omet d'intégrer dans les dispositions contractuelles la clause requise en vertu du I, ou pour lesquels cette exigence ne s'applique pas en vertu du II ou du premier alinéa du III, ne sont pas comptabilisés aux fins de l'exigence minimale de fonds propres et d'engagements éligibles.

VII. – L'absence de la clause requise au premier alinéa du I ne fait pas obstacle à l'exercice par le collège de résolution de ses prérogatives.

######### Sous-Paragraphe 7 : Dispositions relatives à la mise en œuvre d'autres mesures de résolution 

**Art. L613-56**

I. – Le collège de résolution peut exiger l'émission de nouveaux titres de capital mentionnés au chapitre II du titre Ier du livre II ou autres titres de propriété ou d'autres instruments de fonds propres, y compris des actions de préférence et des instruments convertibles conditionnels par les personnes suivantes :

1° Les personnes mentionnées au I de l'article L. 613-34 soumise à une procédure de résolution ;

2° Un établissement mère dans un Etat membre, un établissement mère dans l'Union, une compagnie financière holding, une compagnie financière holding mixte, une compagnie holding mixte, une compagnie financière holding mère dans un Etat membre, une compagnie financière holding mère dans l'Union, une compagnie financière holding mixte mère dans un Etat membre ou une compagnie financière holding mixte mère dans l'Union, au sens du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, qui fait l'objet d'une mesure de renflouement interne.

Le collège de résolution peut supprimer le droit préférentiel de souscription pour la totalité de l'augmentation de capital ou pour une ou plusieurs tranches de cette augmentation, selon les modalités prévues par les articles L. 225-135 et L. 225-136 à L. 225-138-1 du code de commerce.

II. – Le collège de résolution peut limiter ou interdire la distribution d'un dividende aux détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété émis par la personne soumise à procédure de résolution.

III. – Lorsqu'une personne répond à l'exigence globale de coussin de fonds propres, cette exigence étant considérée en sus de chacune des exigences mentionnées au 1° du troisième alinéa du X de l'article L. 511-41-1-A, mais qu'elle ne répond pas à cette exigence lorsque celle-ci est considérée en sus des exigences énoncées au 1° du I de l'article L. 613-44, elle en informe immédiatement le collège de résolution. Ce dernier peut, dans ce cas, interdire ou limiter certaines distributions, dans des conditions définies par décret en Conseil d'Etat. Les modalités de calcul du montant maximum distribuables sont précisées par arrêté du ministre chargé de l'économie.

Le collège de résolution s'assure que les droits de vote conférés par les titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété de la personne soumise à une procédure de résolution ne sont pas exercés pendant la période de résolution.

**Art. L613-56-1**

I. – Sauf dans les cas prévus au 2° du I de l'article L. 613-55-1, le collège de résolution peut annuler les instruments de dette et les autres engagements éligibles émis par une personne mentionnée au I de l'article L. 613-34 soumise à une procédure de résolution.

II. – Le collège de résolution peut modifier l'échéance des instruments de dette et des autres engagements éligibles pour un renflouement interne émis par une personne mentionnée au I de l'article L. 613-34 soumise à une procédure de résolution. Elle peut également modifier le montant ou la date d'exigibilité des intérêts payables au titre de ces instruments ou engagements, y compris en suspendant provisoirement leur paiement.

Le premier alinéa du présent II n'est pas applicable aux engagements garantis, au sens du 2° du I de l'article L. 613-55-1

**Art. L613-56-2**

I. – Sous réserve des dispositions des III et V de l'article L. 613-57-1, le collège de résolution peut libérer de tout engagement ou de toute sûreté, lorsqu'ils sont transférés, les instruments financiers définis à l'article L. 211-1, droits, actifs ou engagements de la personne en cause.

Un droit à indemnisation accordé au titre des dispositions de la présente section ne peut être considéré comme un engagement ou une sûreté au sens de l'alinéa précédent.

II. – Le collège de résolution peut restreindre les droits dont bénéficient les créanciers d'une personne mentionnée au I de l'article L. 613-34 soumise à une procédure de résolution au titre de sûretés grevant les actifs de cette personne. Il tient compte de l'incidence éventuelle de cette décision sur le fonctionnement ordonné des marchés financiers. La restriction prend effet à compter de la publication des informations prévues par les dispositions du IV de l'article L. 613-58 et s'achève le jour ouvré suivant celui de cette publication, à minuit.

Dans les cas où l'article L. 613-57-2 est applicable, le collège de résolution veille à ce que les restrictions imposées en application du précédent alinéa soient appliquées de manière cohérente à toutes les entités du groupe qui font l'objet d'une mesure de résolution.

Le collège de résolution ne peut appliquer les restrictions mentionnées au premier alinéa aux droits existants à l'égard :

1° De sûretés détenues par les systèmes mentionnés au I de l'article L. 330-1 ou leurs gestionnaires, ou par des systèmes équivalents ;

2° D'actifs gagés ou fournis à titre de marge ou de garantie par la personne soumise à une procédure de résolution auprès de banques centrales ou de contreparties centrales au sens du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012.

**Art. L613-56-3**

I. – Pour la mise en œuvre de l'article L. 613-55-6, le collège de résolution peut mettre d'office un terme aux contrats financiers et aux contrats dérivés mentionnés aux 4 à 10 de la section C de l'annexe I de la directive 2004/39/ UE du Parlement européen et du Conseil du 21 avril 2004 concernant les marchés d'instruments financiers, modifiant les directives 85/611/ CEE et 93/6/ CEE du Conseil et la directive 2000/12/ CE du Parlement européen et du Conseil et abrogeant la directive 93/22/ CEE du Conseil auxquels la personne soumise à une procédure de résolution est partie.

II. – Pour la mise en œuvre d'une mesure de résolution en application des sous-paragraphes 3,4,5 ou 6 du présent paragraphe, le collège de résolution peut modifier ou mettre d'office un terme aux clauses d'un contrat conclu par une personne mentionnée au I de l'article L. 613-34 soumise à une procédure de résolution.

III. – L'acquéreur est substitué de plein droit à la personne ayant fait l'objet d'une mesure de transfert en application des articles L. 613-52, L. 613-53 ou L. 613-54 pour l'application des contrats en cours d'exécution conclus par cette dernière.

Nonobstant toute disposition ou stipulation contraire, aucune résiliation ni indemnisation ne peut intervenir du seul fait de ce transfert. Cette disposition est sans préjudice du droit de tout salarié d'une personne ayant fait l'objet d'une mesure de transfert de rompre son contrat de travail.

**Art. L613-56-4**

Le collège de résolution peut suspendre toute obligation de paiement ou de livraison d'instruments financiers résultant d'un contrat à laquelle est tenue une personne mentionnée au I de l'article L. 613-34 soumise à une procédure de résolution. Cette suspension intervient à compter de la publication de l'avis de suspension mentionné au III de l'article L. 613-58 et s'achève le jour ouvré suivant celui de cette publication, à minuit. Le collège de résolution tient compte de l'incidence éventuelle de cette décision sur le fonctionnement ordonné des marchés financiers.

Lorsqu'une obligation de paiement ou de livraison d'instruments financiers devient exigible au cours de la période de suspension, ce paiement ou cette livraison est dû immédiatement à l'expiration de la période de suspension.

La suspension ne s'applique pas aux obligations de paiement et de livraison envers :

1° Les systèmes ou les gestionnaires de systèmes mentionnés au I de l'article L. 330-1 ;

2° Les contreparties centrales au sens du règlement (UE) n° 648/2012 ;

3° Les banques centrales.

Si les obligations de paiement ou de livraison d'instruments financiers d'une personne soumise à une procédure de résolution résultant d'un contrat sont suspendues en application du premier alinéa, les obligations de paiement ou de livraison d'instruments financiers des contreparties de cette personne résultant de ce contrat sont suspendues pour la même durée.

Le collège de résolution détermine le champ d'application du pouvoir mentionné au premier alinéa eu égard aux circonstances propres à chaque cas. Lorsqu'il exerce ce pouvoir à l'égard de dépôts autres que ceux exclus de la garantie des dépôts en vertu du II ou du III de l'article L. 312-4-1, il veille à ce qu'un montant approprié de ces dépôts soit quotidiennement disponible pour les déposants.

**Art. L613-56-5**

I. – Sous réserve que les obligations de garantie ou de paiement et de livraison d'instruments financiers prévues par le contrat continuent d'être exécutées, le collège de résolution peut suspendre les droits de résiliation de toute partie à un contrat conclu avec :

1° Une personne mentionnée au I de l'article L. 613-34 soumise à une procédure de résolution ;

2° Une filiale de la personne mentionnée au 1° lorsque sont réunies les conditions suivantes :

a) L'exécution des obligations prévues par ce contrat est garantie par cette personne ;

b) Les droits de résiliation prévus par ce contrat ne peuvent être exercés qu'en cas d'insolvabilité de cette personne ou d'une dégradation de sa situation financière ;

c) Dans le cas où les biens, droits ou obligations de cette personne ont été transférés ou sont susceptibles de l'être :

– soit tous les actifs et passifs de la filiale afférents à ce contrat ont été ou peuvent être transférés à l'acquéreur et les obligations qui en découlent être exécutées par celui-ci ;

– soit les mesures prises par le collège de résolution permettent d'assurer l'exécution de ces obligations.

La suspension intervient à compter de la publication de l'avis de suspension mentionné au III de l'article L. 613-58 et s'achève le jour ouvré suivant celui de cette publication, à minuit. Lorsqu'elle concerne les parties à un contrat conclu par une filiale établie dans un autre Etat membre de l'Union européenne, le terme de la suspension est déterminé en fonction des jours ouvrés dans cet Etat et de l'heure locale.

Lorsqu'il décide de suspendre les droits de résiliation, le collège de résolution tient compte de l'incidence éventuelle de cette décision sur le fonctionnement ordonné des marchés financiers.

Aucune suspension des droits de résiliation n'est applicable aux systèmes mentionnés au I de l'article L. 330-1 ou à leurs gestionnaires, aux banques centrales, ou aux contreparties centrales au sens du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012.

II. – Sous réserve des dispositions des articles L. 613-45-1 et L. 613-50-4, les droits de résiliation ayant fait l'objet d'une suspension en application du I peuvent être exercés à l'expiration de la période de suspension dans les conditions suivantes :

1° Lorsque les droits et obligations résultant du contrat ont été transférés à une autre entité, une personne ayant la qualité de contrepartie ne peut exercer les droits de résiliation conformément aux clauses de ce contrat que lors de la poursuite ou de la survenance ultérieure d'un fait constituant un cas de résiliation de ce contrat ;

2° Lorsque la personne mentionnée au 1° du I conserve les droits et obligations résultant du contrat et que le collège de résolution n'a pas mis en œuvre de mesures de renflouement interne en application du 1° du I de l'article L. 613-55, une personne ayant la qualité de contrepartie peut exercer les droits de résiliation conformément aux clauses de ce contrat.

III. – Par dérogation aux I et II, une personne peut exercer un droit de résiliation prévu par un contrat avant l'expiration de la période de suspension mentionnée au I si le collège de résolution l'avise que les droits et engagements résultant de ce contrat ne sont pas transférés à une autre entité ou ne sont pas susceptibles de faire l'objet d'une mesure de renflouement interne en application du 1° du I de l'article L. 613-55.

IV. – Une décision prise au titre du II de l'article L. 613-56-2 ou de l'article L. 613-56-4 ne constitue pas une inexécution contractuelle des obligations de garantie ou de paiement et de livraison d'instruments financiers mentionnées au I.

**Art. L613-56-6**

Sur demande du collège de résolution et dans les conditions et pour la durée qu'il a déterminées, le président de l'Autorité des marchés financiers ou son représentant requiert de l'entreprise de marché la suspension de tout ou partie des négociations des instruments financiers admis sur un marché réglementé, émis par une personne mentionnée au I de l'article L. 613-34 qui a fait l'objet d'une mesure de résolution.

**Art. L613-56-7**

Le collège de résolution peut prendre toute mesure nécessaire à la mise en œuvre d'une mesure prise en application de la sous-section 9 de la présente section, du I de l'article L. 613-55, du 1° du I de l'article L. 613-55-4, du I de l'article L. 613-56 et de l'article L. 613-56-1, y compris :

1° La modification de tous les registres pertinents ;

2° La radiation de la négociation de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété ou d'instruments de dette ;

3° L'admission à la négociation de nouveaux titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété ;

4° La réadmission de tout instrument de dette ayant fait l'objet d'une mesure de réduction de sa valeur.

Il peut requérir du président de l'Autorité des marchés financiers qu'il prenne toute mesure utile pour l'application des dispositions mentionnées ci-dessus.

Pour l'application du 2°, à la demande de collège de résolution, le président de l'Autorité des marchés financiers ou son représentant légalement désigné requiert de l'entreprise de marché la radiation des négociations de tout ou partie des instruments financiers admis sur un marché réglementé, émis par une personne qui a fait l'objet d'une mesure de résolution.

Nonobstant les dispositions du règlement (UE) n° 2017/1129 du 14 juin 2017 et de l'article L. 421-14, les 3° et 4° sont mis en œuvre sans qu'il soit nécessaire de recueillir l'accord ou le consentement de l'émetteur ni de procéder aux mesures de publicité que ces articles prévoient, y compris la publication préalable d'un prospectus.

**Art. L613-56-8**

I. — Le collège de résolution peut suspendre toute obligation de paiement ou de livraison d'instruments financiers résultant d'un contrat à laquelle est tenue une personne mentionnée au I de l'article L. 613-34 lorsque toutes les conditions suivantes sont remplies :

1° Il a été établi que la défaillance de la personne est avérée ou prévisible au sens du II de l'article L. 613-48 ;

2° Il n'existe aucune perspective raisonnable qu'une autre mesure, de nature privée ou prudentielle mentionnée au 2° du I de l'article L. 613-48 soit susceptible d'empêcher la défaillance de la personne dans un délai raisonnable ;

3° L'exercice du pouvoir de suspension est jugé nécessaire pour éviter une détérioration supplémentaire des conditions financières de la personne ;

4° L'exercice du pouvoir de suspension est nécessaire :

a) Soit pour vérifier la condition prévue au 3° du II de l'article L. 613-49 ;

b) Soit pour choisir les mesures de résolution appropriées ou pour garantir l'application effective d'une ou de plusieurs de ces mesures.

II. — La suspension mentionnée au I intervient à compter de la publication de l'avis mentionné au III de l'article L. 613-58. Le collège de résolution fixe la durée de cette suspension, qui doit être aussi courte que possible, et qu'il estime nécessaire pour éviter une détérioration supplémentaire des conditions financières de la personne, procéder au constat prévu au 3° du II de l'article L. 613-49 et choisir les mesures de résolution appropriées ou garantir l'application effective d'une ou de plusieurs de ces mesures. La suspension s'achève au plus tard le jour ouvré suivant celui de la publication de l'avis, à minuit.

A l'expiration de la période ainsi fixée par le collège, la suspension cesse de produire ses effets.

III. — Le collège de résolution détermine le champ d'application de la décision mentionnée au I eu égard aux circonstances propres à chaque cas.

La suspension n'est pas applicable aux systèmes mentionnés au I de l'article L. 330-1 ou à leurs gestionnaires, aux contreparties centrales au sens du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 et aux banques centrales.

Lorsque le collège de résolution exerce son pouvoir de suspension à l'égard de dépôts autres que ceux exclus de la garantie des dépôts en vertu du II ou du III de l'article L. 312-4-1, il veille à ce qu'un montant approprié de ces dépôts soit quotidiennement disponible pour les déposants.

Lorsque les obligations de paiement ou de livraison en vertu d'un contrat sont suspendues en application du I, les obligations de paiement ou de livraison de toute contrepartie à ce contrat sont suspendues pour la même durée.

Lorsqu'une obligation de paiement ou de livraison d'instruments financiers devient exigible au cours de la période de suspension, ce paiement ou cette livraison est dû immédiatement à l'expiration de la période de suspension.

IV. — Lorsque le collège de résolution exerce le pouvoir prévu au I, il peut également mettre en œuvre, pour une durée identique à la durée de suspension, les pouvoirs prévus au II de l'article L. 613-56-2 et à l'article L. 613-56-5.

Le collège de résolution n'exerce pas les pouvoirs prévus au II de l'article L. 613-56-2, à l'article L. 613-56-4 et à l'article L. 613-56-5 lorsqu'il a déjà exercé le pouvoir de suspension prévu au I et qu'il a adopté par la suite une mesure de résolution à l'égard d'une personne mentionnée au I de l'article L. 613-34.

**Art. L613-56-9**

I. — Tout contrat financier conclu par une personne mentionnée au I de l'article L. 613-34 et régi par la législation d'un pays tiers inclut une clause stipulant que les parties reconnaissent qu'elles peuvent être soumises à l'exercice par le collège de résolution des pouvoirs de suspension ou de restriction des droits et obligations mentionnés au II du L. 613-56-2, au L. 613-56-4, au L. 613-56-5 ou au L. 613-56-8 et acceptent d'être liées par les exigences mentionnées aux articles L. 613-45-1 et L. 613-50-4.

Les dispositions du premier alinéa s'appliquent aux contrats financiers qui, d'une part, créent une nouvelle obligation ou modifient substantiellement une obligation existante à compter du 28 décembre 2020 et, d'autre part, prévoient l'exercice d'un ou plusieurs droits auxquels les articles L. 613-45-1, L. 613-50-4, L. 613-56-4, L. 613-56-5, L. 613-56-8 ou le II de l'article L. 613-56-2 s'appliqueraient si les contrats en cause étaient régis par le droit d'un Etat membre.

II. — Les personnes mentionnées au I de l'article L. 613-34 qui sont des entreprises mères dans l'Union veillent à ce que leurs filiales établies dans un pays tiers insèrent dans les contrats financiers auxquels elles sont parties, et qui remplissent les conditions du second alinéa du I, une clause excluant que l'exercice par le collège de résolution à l'égard de l'entreprise mère des pouvoirs de suspension ou de restriction de ses droits et obligations mentionnés au II de l'article L. 613-56-2 et aux articles L. 613-56-4, L. 613-56-5 ou L. 613-56-8 constitue une cause d'exercice de tout droit de résiliation anticipée, de suspension, de modification, de compensation, de compensation réciproque ou d'exécution de sûretés attachés à ces contrats.

Les dispositions du premier alinéa s'appliquent aux filiales qui sont des établissements de crédit ou des entreprises d'investissement, ou qui seraient des entreprises d'investissement si elles avaient leur siège social dans un Etat membre, ou des établissements financiers, et qui sont liées à l'entreprise mère dans l'Union par une clause de défaut croisé ou par une garantie.

III. — L'absence de la clause requise au I ne fait pas obstacle à l'exercice par le collège de résolution des pouvoirs prévus au II de l'article L. 613-56-2 et aux articles L. 613-56-4, L. 613 56-5 et L. 613-56-8 à l'égard du contrat concerné.

######## Paragraphe 3 : Dispositions relatives à la protection des droits dans le cadre d'une procédure de résolution 

**Art. L613-57**

I. – Le collège de résolution veille à ce qu'aucun détenteur de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété ou créancier d'une personne mentionnée au I de l'article L. 613-34, ainsi que le fonds de garantie des dépôts et de résolution au titre de l'article L. 613-55-5, n'encoure ou ne subisse, du fait d'une mesure de transfert d'une partie des biens, droits et obligations ou de renflouement interne prise en application des sous-sections 10 et 11 de la présente section, de pertes plus importantes que celles qu'il aurait subies si la personne avait été liquidée selon la procédure de liquidation judiciaire en application des dispositions du livre VI du code de commerce.

II. – Après la mise en œuvre d'une mesure prise en application des sous-sections 10 et 11 de la présente section, le collège de résolution fait procéder sans délai à une expertise indépendante ayant pour objet :

1° De déterminer le traitement dont auraient bénéficié les détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété ou les créanciers des personnes mentionnées au I de l'article L. 613-34 ainsi que le fonds de garantie des dépôts et de résolution si ces personnes avaient fait l'objet d'une procédure de liquidation judiciaire ;

2° D'évaluer le niveau des pertes qu'ils ont effectivement subies du fait des mesures en question.

L'évaluation effectuée en application du 1° ci-dessus ne tient compte d'aucun soutien financier public, y compris du fonds de garantie des dépôts et de résolution ou de tout dispositif équivalent.

III. – Lorsque l'expert a établi que les détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété, les créanciers ou le fonds de garantie des dépôts et de résolution au titre du mécanisme de garantie des dépôts ont subi des pertes supérieures à celles qu'ils auraient supportées si les personnes mentionnées au I de l'article L. 613-34 avaient fait l'objet d'une procédure de liquidation judiciaire, le collège de résolution saisit le fonds de garantie des dépôts et de résolution en vue de leur indemnisation en application du III de l'article L. 312-5.

**Art. L613-57-1**

I. – Lorsqu'il prononce le transfert d'une partie des biens, droits et obligations d'une personne soumise à une procédure de résolution au profit d'une autre entité ou lorsqu'il met en œuvre une mesure prévue au II de l'article L. 613-56-3, le collège de résolution veille, sous réserve des dispositions des articles L. 613-50-4, L. 613-56-2, L. 613-56-4 et L. 613-56-5, à la protection des contrats de garantie, des accords de compensation, des obligations garanties et des mécanismes de financement structuré définis par décret, auxquels participe la personne soumise à la procédure de résolution, ainsi qu'à la protection de ses contreparties, dans les conditions prévues au présent article.

Il en va de même lorsque le collège de résolution a prononcé le transfert d'une partie des biens, droits et obligations d'un établissement-relais ou d'une structure de gestion des actifs au profit d'une autre personne.

II. – Les droits et obligations qui résultent d'un contrat de garantie financière avec transfert de propriété, d'un accord de compensation réciproque ou d'un accord de compensation auxquels participe une personne mentionnée au I de l'article L. 613-34 soumise à une procédure de résolution ne peuvent faire l'objet d'un transfert partiel ni être modifiés ou résiliés lorsque le collège de résolution met en œuvre les dispositions, du I de l'article L. 613-56-2, des II et III de l'article L. 613-56-3 et de l'article L. 613-56-6. Sont concernés les droits et obligations qui peuvent être compensés ou, après déchéance de leur terme, être compensés ou convertis en un solde unique.

III. – Lorsque le collège de résolution prend une mesure de résolution, il veille, s'agissant des engagements couverts par un contrat de garantie, au respect des dispositions suivantes :

1° Les dettes et créances du constituant de la garantie et du bénéficiaire de celle-ci, ainsi que les obligations financières garanties ne peuvent pas être transférées séparément ;

2° La modification ou la résiliation d'un contrat de garantie ne peut avoir pour effet de mettre un terme à la garantie de l'obligation financière.

IV. – Les biens, droits et obligations qui constituent tout ou partie d'un mécanisme de financement structuré auquel participe une personne soumise à la procédure de résolution ne peuvent pas être partiellement transférés ni être modifiés ou résiliés par l'exercice d'une mesure de résolution.

V. – Par dérogation aux II à IV, afin de garantir la disponibilité des fonds bénéficiant de l'une des garanties mentionnées au II de l'article L. 312-4, le collège de résolution peut :

1° Transférer les fonds qui relèvent d'un contrat de garantie financière avec transfert de propriété, d'un accord de compensation réciproque ou d'un accord de compensation, sans transférer les autres actifs, droits ou obligations du même contrat ;

2° Transférer, modifier ou mettre fin aux droits ou obligations qui relèvent d'un contrat de garantie financière avec transfert de propriété, d'un accord de compensation réciproque, d'un accord de compensation, d'un contrat de garantie ou d'un mécanisme de financement structuré, sans transférer les fonds mentionnés au premier alinéa du présent V.

**Art. L613-57-2**

La mise en œuvre d'une mesure de transfert partiel des biens, droits et obligations d'une personne soumise à une procédure de résolution ou d'une mesure au titre du II de l'article L. 613-56-3 ne porte pas atteinte au bon fonctionnement et aux règles qui régissent les systèmes mentionnés à l'article L. 330-1.

######## Paragraphe 4 : Obligations de procédure et respect des droits de recours 

**Art. L613-58**

I. – Lorsqu'il a adopté une mesure de résolution à l'égard d'une personne mentionnée au I de l'article L. 613-34, le collège de résolution accomplit les obligations prévues au II et au III dès que les circonstances le permettent.

II. – Le collège de résolution notifie sa décision aux personnes et autorités suivantes :

1° Le ministre chargé de l'économie ;

2° La Commission européenne ;

3° La Banque centrale européenne ;

4° Le Comité européen du risque systémique ;

5° L'Autorité bancaire européenne ;

6° L'Autorité européenne des assurances et des pensions professionnelles ;

7° L'Autorité européenne des marchés financiers ;

8° La Banque de France ;

9° Le Haut Conseil de stabilité financière ;

10° Le collège de supervision ;

11° Le fonds de garantie des dépôts et de résolution ;

12° Le gestionnaire des systèmes mentionnés à l'article L. 330-1 auxquels participe l'entreprise concernée ;

13° Les autorités compétentes, aux sens des articles L. 511-21 et L. 532-16, des Etats membres de l'Union européenne dans lesquels l'entreprise mentionnée au premier alinéa a établi une succursale ;

14° Lorsque la personne concernée fait l'objet d'une surveillance sur une base consolidée en application de la sous-section 2 de la section 1 du chapitre III du présent titre, l'autorité d'un autre Etat membre de l'Union européenne chargée de la surveillance sur une base consolidée, ainsi que l'autorité de résolution de cet Etat.

III. – Le collège de résolution publie sur le site internet de l'Autorité de contrôle prudentiel et de résolution sa décision ou un communiqué présentant les effets de la mesure de résolution, en particulier pour la clientèle de détail. Le cas échéant, est également publié l'avis précisant les conditions et la durée de la suspension mentionnée aux articles L. 613-56-4, L. 613-56-5, L. 613-56-6 ou L. 613-56-8 et de la restriction mentionnée au II de l'article L. 613-56-2, ainsi que les conditions de mise en œuvre des mesures prises en application des 2°, 3° et 4° de l'article L. 613-56-7.

Le collège de résolution veille à ce que les informations prévues au précédent alinéa soient également publiées sur :

1° Le site internet de la personne concernée par la décision ou, à défaut, sur tout autre support assurant une publicité suffisante ;

2° Le site internet de l'Autorité des marchés financiers lorsque les instruments financiers émis par cette personne sont admis à la négociation sur un marché réglementé français ;

3° Le site internet de l'Autorité bancaire européenne.

IV. – Lorsque les instruments financiers émis par la personne concernée par la décision ne sont pas admis à la négociation sur un marché réglementé, le collège de résolution veille à ce que les informations prévues au premier alinéa du III soient communiquées aux détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété et aux créanciers de cette entreprise dont elle a connaissance. La personne concernée met à disposition du collège de résolution la liste de ces détenteurs de titres de capital ou d'autres titres de propriété et créanciers.

**Art. L613-58-1**

L'annulation des mesures prises en application des sous-sections 9 et 10 n'affecte pas la validité des actes pris pour leur application lorsque la remise en cause de ces actes est de nature à porter atteinte aux intérêts des tiers, sauf en cas de fraude de ceux-ci.

Dans le cas prévu à l'alinéa précédent, l'indemnisation des demandeurs est limitée à la compensation des pertes subies.

L'appréciation du juge est fondée sur les évaluations économiques complexes des faits réalisées par le collège de résolution.

####### Sous-section 11 : Dispositions relatives à la résolution des groupes transnationaux 

######## Paragraphe 1 : Dispositions relatives au collège d'autorités de résolution et au collège d'autorités de résolution européennes 

**Art. L613-59**

I. – Sous réserve de l'article L. 613-59-1, lorsque le collège de résolution exerce les attributions prévues dans la présente section au niveau du groupe, il institue un collège d'autorités de résolution pour exercer les missions mentionnées aux articles L. 613-40, L. 613-40-1, L. 613-43, L. 613-43-1, L. 613-44, R. 613-46-5, L. 613-60, L. 613-60-1 et L. 613-60-2, L. 613-61-1 et L. 613-61-2 et, le cas échéant, assurer la coopération et la coordination avec les autorités de résolution des pays tiers. Le collège de résolution ou son représentant préside le collège d'autorités de résolution.

II. – Le collège d'autorités de résolution comprend :

1° Les autorités de résolution de chaque Etat membre où sont établies une filiale couverte par la surveillance consolidée, une compagnie financière holding mère dans un Etat membre ou dans l'Union mentionnée au 4° du I de l'article L. 613-34, une compagnie financière holding mixte mère dans un Etat membre mentionnée au 5° du I de l'article L. 613-34 ou une succursale d'importance significative ;

2° Le collège de supervision ou, le cas échéant, la Banque centrale européenne et les autorités compétentes des Etats membres dont l'autorité de résolution est membre du collège d'autorités de résolution. Lorsque l'autorité compétente n'est pas la banque centrale, cette autorité peut être accompagnée d'un représentant de la banque centrale ;

3° Les ministres compétents lorsqu'ils ne sont pas les autorités de résolution membres du collège d'autorités de résolution ;

4° Le fonds de garantie des dépôts et de résolution et les autorités ou les personnes responsables du système de garantie des dépôts des autres Etats membres, lorsque les autorités de résolution de ces Etats membres sont membres du collège d'autorités de résolution.

L'Autorité bancaire européenne participe aux travaux du collège sans voix délibérative.

III. – Le collège d'autorités de résolution a pour mission :

1° D'échanger des informations présentant un intérêt pour l'élaboration de plans préventifs de résolution du groupe et pour l'application au groupe des mesures préventives ou de résolution ;

2° D'élaborer le plan préventif de résolution du groupe mentionnés aux articles L. 613-40 et L. 613-40-1 ;

3° De procéder à l'évaluation du groupe mentionnée à l'article L. 613-41 et exercer les pouvoirs mentionnés aux articles L. 613-43 et L. 613-43-1 ;

4° De décider de la nécessité d'établir et conclure un accord sur le dispositif de résolution de groupe en application des articles L. 613-60, L. 613-60-1, L. 613-60-2 L. 613-61-1 et L. 613-61-2 ;

5° De coordonner la communication publique des stratégies et dispositifs de résolution de groupe ;

6° De coordonner l'utilisation des dispositifs de financement pour la résolution ;

7° De décider des exigences minimales imposées aux groupes au niveau consolidé et au niveau des filiales en application des exigences mentionnées à l'article L. 613-44.

En outre, les collèges d'autorités de résolution peuvent être chargés des questions liées à la résolution de groupes transnationaux.

IV. – Lorsqu'une entreprise mère, un établissement de crédit ou une entreprise d'investissement établi dans l'Union a dans un pays tiers une filiale ou une succursale qui serait considérée comme étant d'une importance significative si elle était située dans l'Union, les autorités de résolution de ce pays tiers peuvent être invitées, à leur demande, à participer au collège d'autorités de résolution en qualité d'observateur, sous réserve qu'elles soient soumises à des obligations de confidentialité considérées par le collège de résolution de l'Autorité de contrôle prudentiel et de résolution comme équivalentes à celles auxquelles sont soumises les autorités participant au collège d'autorités de résolution.

V. – Le collège de résolution établit les modalités de fonctionnement du collège d'autorités de résolution et en coordonne les activités.

VI. – S'il existe d'autres instances remplissant les conditions mentionnées ci-dessus, le collège de résolution n'est pas tenu d'instaurer un collège d'autorités de résolution. Ces instances doivent assumer les mêmes fonctions que celles mentionnées au III et appliquer l'ensemble des dispositions prévues au présent article et aux articles L. 612-8-1, L. 613-59-2 et L. 632-1 A, y compris celles relatives à la qualité de membre et la participation à des collèges d'autorités de résolution. Dans ce cas, toutes les références aux collèges d'autorités de résolution figurant dans la présente section s'entendent également comme des références à ces autres instances.

**Art. L613-59-1**

I. – Lorsqu'un établissement de crédit, une entreprise d'investissement ou une entreprise mère établis dans un Etat non membre de l'Union européenne ont en France et dans au moins un autre Etat membre de l'Union une filiale ou une succursale considérée comme d'importance significative à la fois par la France et par un autre Etat membre de l'Union européenne, le collège de résolution instaure, conjointement avec les autorités de résolution des Etats membres concernés, un collège d'autorités de résolution européennes.

II. – Le collège d'autorités de résolution européennes exerce les compétences mentionnées au III de l'article L. 613-59 à l'égard des filiales et, le cas échéant, à l'égard des succursales.

Ces compétences comprennent la fixation de l'exigence minimale de fonds propres et d'engagements éligibles, suivant des modalités définies par décret en Conseil d'Etat.

Lorsqu'ils définissent cette exigence, les membres du collège d'autorités de résolution européennes tiennent compte de la stratégie de résolution globale éventuellement adoptée par les autorités des pays tiers.

III. — Le collège de résolution préside le collège d'autorités de résolution européennes lorsque :

1° Une seule entreprise mère dans l'Union européenne détient toutes les filiales de l'Union européenne d'un établissement de pays tiers ou d'une entreprise mère de pays tiers et que cette entreprise mère est établie en France ;

2° L'entreprise mère dans l'Union européenne est établie en France ; ou

3° La filiale de l'Union européenne dont le total des actifs inscrits au bilan a la valeur la plus élevée est établie en France.

Lorsque la situation du groupe est différente des cas mentionnés aux 1° à 3° et que l'entreprise mère dans l'Union européenne ou la filiale de l'Union européenne dont le total des actifs inscrits au bilan a la valeur la plus élevée est établie en France, le collège d'autorités de résolution européennes est également présidé par le collège de résolution.

IV. – S'il existe d'autres instances y compris un collège d'autorités de résolution instauré en vertu de l'article L. 613-59 remplissant les conditions ci-dessus, le collège de résolution n'est pas tenu d'instaurer un collège d'autorités de résolution européennes. Les instances en question doivent assumer les mêmes fonctions que celles mentionnées au présent article et appliquer l'ensemble des dispositions, notamment de procédure prévues au présent article et aux articles L. 612-8-1, L. 613-59-2 et L. 632-1 A, y compris celles relatives à la qualité de membre et à la participation à des collèges d'autorités de résolution européennes. Dans ce cas, toutes les références aux collèges d'autorités de résolution européennes figurant dans la présente section s'entendent également comme des références à ces autres instances.

V. – Sous réserve des paragraphes III et IV du présent article, les dispositions de l'article L. 613-59 s'appliquent aux collèges d'autorités de résolution européennes.

**Art. L613-59-2**

Lorsque le collège de résolution exerce les attributions prévues dans la présente section au niveau du groupe, il coordonne l'échange de toutes les informations pertinentes entre les autorités de résolution. En particulier, il transmet en temps utile aux autorités de résolution des autres Etats membres toutes les informations utiles en vue de faciliter l'exécution des tâches mentionnées aux points 2° à 7° du III de l'article L. 613-59.

######## Paragraphe 2 : Résolution des groupes pour lesquels le collège de résolution est l'autorité de résolution sur base consolidée 

**Art. L613-60**

Lorsqu'il se voit notifier par une autre autorité de résolution une décision et des mesures équivalentes à celles mentionnées au I de l'article L. 613-61-1 portant sur la filiale d'un groupe dont il est l'autorité de résolution sur base consolidée, le collège de résolution évalue, après avoir consulté les autres membres du collège d'autorités de résolution concerné, l'incidence probable de ces mesures sur le groupe et sur les entités du groupe dans d'autres Etats membres de l'Union européenne. Il apprécie à ce titre notamment si les mesures en question auraient pour effet de placer une autre entité du groupe dans un autre Etat membre de l'Union européenne dans les conditions de déclenchement d'une procédure de résolution mentionnées au II de l'article L. 613-49 ou, le cas échéant, celles des I et II de l'article L. 613-49-1.

Le collège de résolution procède à l'évaluation prévue ci-dessus au plus tard vingt-quatre heures après la réception de la notification prévue au premier alinéa. Ce délai peut être prolongé avec l'accord de l'autorité de résolution qui l'a saisi.

Lorsque le collège de résolution estime que les mesures mentionnées au premier alinéa auraient pour effet de placer une entité du groupe dans un autre Etat membre de l'Union européenne dans les conditions de déclenchement d'une procédure de résolution, il propose au collège d'autorités de résolution, dans les conditions de délai prévu au précédent alinéa, un dispositif de résolution de groupe.

**Art. L613-60-1**

I. – Lorsqu'il décide qu'une entreprise mère dans l'Union établie en France remplit les conditions de déclenchement d'une procédure de résolution mentionnées au II de l'article L. 613-49 ou, le cas échéant, aux I et II de l'article L. 613-49-1, le collège de résolution notifie sans délai les informations mentionnées aux 1° et 2° du I de l'article L. 613-61-1 au collège de supervision de l'Autorité et aux autres membres du collège d'autorités de résolution du groupe concerné.

II. – Les mesures mentionnées au 2° du I de l'article L. 613-61-1 peuvent comprendre la mise en place d'un dispositif de résolution de groupe dans les cas suivants :

1° Les mesures envisagées au niveau de l'entreprise mère sont de nature à placer une entité du groupe dans un autre Etat membre dans les conditions de déclenchement d'une procédure de résolution ;

2° Les mesures envisagées sont insuffisantes pour stabiliser la situation ou ne sont pas susceptibles de produire un résultat optimal ;

3° Les autorités de résolution compétentes d'une ou plusieurs filiales du groupe ont constaté que celles-ci remplissent les conditions de déclenchement d'une procédure de résolution ;

4° Les mesures envisagées bénéficieront aux filiales du groupe d'une manière qui justifie un dispositif de résolution de groupe.

Le dispositif de résolution de groupe est décidé et mis en œuvre dans les conditions prévues à l'article L. 613-60-2.

III. – Lorsque les mesures envisagées par le collège de résolution en application du I ne comprennent pas de dispositif de résolution de groupe, le collège prend sa décision après consultation des autres membres du collège d'autorités de résolution.

La décision du collège de résolution tient compte de la stabilité financière des Etats membres concernés. Elle se conforme aux plans préventifs de résolution préalablement établis sauf si les autres autorités de résolution concernées estiment que les objectifs de la résolution seront mieux atteints par d'autres moyens.

**Art. L613-60-2**

I. – Le dispositif de résolution de groupe prévu à l'article L. 613-60 doit satisfaire aux conditions suivantes :

1° Il se conforme aux plans préventifs de résolution établis en application du paragraphe 3 de la sous-section 3 de la présente section, sauf dans les cas où les autres autorités de résolution concernées estiment que les objectifs de la résolution seront mieux atteints par d'autres moyens ;

2° Il décrit les mesures de résolution que le collège de résolution devra prendre à l'égard de l'entreprise mère et que les autres autorités de résolution concernées devront prendre à l'égard de certaines entités du groupe dans le but d'atteindre les objectifs de la résolution mentionnés au I de l'article L. 613-50 et de se conformer aux principes mentionnés au 4° du II de l'article L. 612-1, au II de l'article L. 613-50 ainsi qu'aux deuxième et troisième alinéas de l'article L. 613-34-2 ;

3° Il précise les conditions de coordination de la mise en œuvre des mesures de résolution ;

4° Il établit un plan de financement tenant compte du plan préventif de résolution de groupe, des principes de partage des responsabilités établis en application du 7° du V du L. 613-38, et des conditions d'intervention du fonds de garantie des dépôts et de résolution prévues par le 15° de l'article L. 312-16.

II. – Lorsque les mesures envisagées par le collège de résolution comprennent un dispositif de résolution de groupe, ce dernier fait l'objet d'une décision commune du collège de résolution et des autorités de résolution compétentes des filiales concernées.

A cette fin, le collège de résolution peut solliciter la médiation de l'Autorité bancaire européenne en application de l'article 31 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010.

Une décision commune relative à un dispositif de résolution de groupe est applicable en France.

III. – Lorsque le collège de résolution prend des mesures de résolution à l'égard de toute entité d'un groupe en dehors d'un dispositif de résolution de groupe, il apporte toute la coopération requise au sein du collège d'autorités de résolution en vue de parvenir à une stratégie de résolution coordonnée de toutes les entités du groupe dont la défaillance est avérée ou prévisible.

IV. – Le collège de résolution transmet régulièrement aux membres du collège d'autorités de résolution des informations complètes sur toutes les mesures de résolution qu'il prend à l'égard de toute entité d'un groupe et leur état d'avancement.

######## Paragraphe 3 : Résolution des groupes pour lesquels le collège de résolution est une autorité de résolution sur base individuelle 



**Art. L613-61**

Le collège de résolution apporte toute la coopération requise à l'autorité de résolution sur base consolidée et aux autres autorités membres des collèges d'autorités de résolution définis aux articles L. 613-59 et L. 613-59-1.

Lorsque l'autorité de résolution d'un autre Etat membre réduit ou convertit des instruments de fonds propres mentionnés au I de l'article L. 613-48 ou met en œuvre une ou plusieurs mesures de résolution, le collège de résolution apporte toute la coopération requise afin d'en assurer l'effectivité.

**Art. L613-61-1**

I. – Lorsqu'il décide qu'une personne mentionnée au I de l'article L. 613-34 qui est une filiale d'un groupe au sens du I de l'article L. 511-20 remplit les conditions d'ouverture d'une procédure de résolution mentionnées au II de l'article L. 613-49 ou, le cas échéant, celles mentionnées aux I et II de l'article L. 613-49-1, le collège de résolution transmet, sans délai, à l'autorité de résolution sur base consolidée concernée, aux membres du collège d'autorités de résolution concerné et à l'autorité en charge de la surveillance sur base consolidée :

1° La décision constatant que la personne remplit les conditions d'ouverture d'une procédure de résolution ;

2° Les mesures de résolution ou les mesures prises en application du livre VI du code de commerce que le collège de résolution envisage de mettre en œuvre.

II. – Lorsque l'autorité de résolution sur base consolidée lui fait connaître, après avoir consulté les autres membres du collège d'autorités de résolution, que selon son appréciation les mesures prévues au 2° du I ne sont pas de nature à placer une entité du groupe située dans un autre Etat membre dans les conditions de déclenchement d'une procédure de résolution, le collège de résolution peut mettre en œuvre ces mesures.

Lorsque l'autorité de résolution sur base consolidée fait connaître au collège de résolution que ces mesures pourraient avoir pour effet de placer une autre entité du groupe dans les conditions de déclenchement d'une procédure de résolution, le collège de résolution coopère avec le collège d'autorités de résolution en vue de parvenir à un dispositif de résolution de groupe.

En l'absence d'évaluation ou de proposition par l'autorité de résolution sur base consolidée d'un dispositif de résolution dans le délai de vingt-quatre heures à compter de la notification des mesures mentionnées au 2° du I du présent article, éventuellement prolongé en application du deuxième alinéa de l'article L. 613-60, le collège de résolution peut mettre ces mesures en œuvre.

**Art. L613-61-2**

I. – Lorsque l'autorité de résolution sur base consolidée le consulte en vue de parvenir à une décision commune sur un dispositif de résolution de groupe mentionné à l'article L. 613-60-2, le collège de résolution apporte toute la coopération requise.

II. – Lorsque le collège de résolution est en désaccord avec le dispositif de résolution de groupe proposé par l'autorité de résolution sur base consolidée et qu'il estime, pour des raisons tenant à la stabilité financière, qu'il doit prendre d'autres mesures de résolution à l'égard d'une personne mentionnée au du I de l'article L. 613-34, il notifie sa décision, les raisons de son désaccord et les mesures de résolution envisagées à l'autorité de résolution sur base consolidée et aux autres autorités de résolution concernées par le dispositif de résolution de groupe. Dans cette hypothèse, le collège de résolution tient compte des plans préventifs de résolution du groupe, de l'incidence potentielle des mesures envisagées sur la stabilité financière des Etats membres concernés ainsi que de l'effet potentiel de ces mesures sur d'autres entités du groupe.

####### Sous-section 12 : Dispositions relatives aux relations avec les autorités des Etats non membres de l'Union européenne dans le cadre d'une procédure de résolution

**Art. L613-62**

I. – Les dispositions du présent article s'appliquent dans le cas où il n'existe pas d'accord entre l'Union européenne et un Etat non membre de l'Union et dans les cas où un accord existant ne traite pas de la reconnaissance et de l'exécution des procédures de résolution en vigueur dans cet Etat.

II. – Sans préjudice du VIII, lorsque le collège de résolution participe à un collège d'autorités de résolution européennes mentionné à l'article L. 613-59-1, le collège de résolution et les autorités de résolution se concertent en vue d'aboutir à une décision commune sur la possibilité de reconnaître les procédures de résolution d'un Etat non membre de l'Union européenne relatives à un établissement de crédit ou à une entreprise d'investissement de cet Etat ou à une entreprise mère qui remplit l'une ou l'autre des conditions suivantes :

1° Il a des filiales agréées en qualité d'établissement de crédit ou d'entreprise d'investissement établies dans au moins deux Etats membres ou des succursales mentionnées au premier alinéa du I de l'article L. 511-10 ou à l'article L. 532-48 situées dans au moins deux Etats membres et considérées par ces derniers comme d'importance significative ;

2° Il possède des actifs, droits ou engagements situés dans au moins deux Etats membres ou sont régis par le droit de ces Etats membres.

III. – Lorsqu'une décision commune sur la reconnaissance des procédures de résolution d'un pays non membre de l'Union européenne est intervenue, le collège de résolution apporte tout son concours en vue d'assurer l'exécution en France des procédures de résolution en cause.

IV. – En l'absence de décision commune ou en l'absence de collège d'autorités de résolution européennes et sans préjudice du VIII, le collège de résolution prend une décision sur la reconnaissance et l'exécution des procédures de résolution en vigueur dans un Etat non membre de l'Union européenne relatives à un établissement de crédit ou une entreprise d'investissement dans un Etat non membre ou une entreprise mère.

La décision tient compte des intérêts de chaque Etat membre dans lequel un établissement de crédit ou une entreprise d'investissement ou une entreprise mère d'un Etat non membre de l'Union européenne exerce son activité, notamment de l'incidence potentielle de la reconnaissance et de l'exécution des procédures de résolution de l'Etat en question sur les autres entités du groupe et sur la stabilité financière dans les Etats membres concernés.

V. – Le collège de résolution peut décider :

1° De mettre en œuvre des mesures de résolution à l'égard :

a) Des biens d'un établissement de crédit, d'une entreprise d'investissement ou d'une entreprise mère d'un pays tiers qui sont situés en France ou sont régis par le droit français ;

b) Des droits ou obligations d'un établissement de crédit ou d'une entreprise d'investissement dans un Etat non membre de l'Union qui sont inscrits dans ses comptes par une de ses succursales respectivement mentionnées au I de l'article L. 511-10 ou à l'article L. 532-48 ou qui sont régis par le droit national ou dont les créances sont payées en France ;

2° De réaliser le transfert de titres de capital mentionnés au chapitre II du titre Ier du livre II ou d'autres titres de propriété au profit d'une filiale de l'Union agréée dans un Etat membre, y compris en exigeant d'une autre personne qu'elle prenne des mesures pour effectuer ce transfert ;

3° De mettre en œuvre les mesures mentionnées au II de l'article L. 613-56-2 et aux articles L. 613-56-4 et L. 613-56-5 à l'égard des droits de toute partie à un contrat conclu avec une entité mentionnée au II, lorsque de telles mesures sont nécessaires pour appliquer les procédures de résolution d'un Etat non membre de l'Union européenne ;

4° Sous réserve que les obligations essentielles du contrat, notamment les obligations de paiement et de livraison ainsi que la fourniture d'une garantie, continuent d'être remplies :

a) De faire obstacle à l'application d'un éventuel droit contractuel de procéder à la résiliation, à la compensation ou à la déchéance du terme des contrats ;

b) De modifier les droits contractuels d'entités mentionnées au II et d'autres entités d'un groupe lorsque ce droit découle d'une mesure de résolution prise à l'égard de l'établissement de crédit, de l'entreprise d'investissement ou de l'entreprise mère d'un Etat non membre de l'Union européenne, que ce soit par l'autorité de résolution de l'Etat en cause ou en application du droit de cet Etat en matière de résolution.

VI. – Le collège de résolution peut prendre une mesure de résolution à l'égard d'une entreprise mère située en France, lorsque l'autorité d'un Etat non membre de l'Union européenne concernée constate qu'un établissement de crédit ou une entreprise d'investissement remplit les conditions d'ouverture d'une procédure de résolution en application du droit national de cet Etat. Les dispositions des articles L. 613-45-1 et L. 613-50-4 sont applicables.

VII. – La reconnaissance et l'exécution des procédures de résolution d'un Etat non membre de l'Union européenne ne fait pas obstacle à l'application des dispositions du livre VI du code de commerce.

VIII. – Après consultation des membres du collège d'autorités de résolution européennes prévu à l'article L. 613-59-1, le collège de résolution peut s'opposer à la reconnaissance ou à l'exécution d'une procédure de résolution d'un Etat non membre de l'Union européenne lorsqu'il estime :

1° Que cette procédure de résolution pourrait avoir des effets négatifs sur la stabilité financière en France ou dans un autre Etat membre ;

2° Qu'il est nécessaire de prendre en application de l'article L. 613-62-2 d'autres mesures de résolution à l'égard d'une succursale d'établissement de crédit mentionnée au premier alinéa du I de l'article L. 511-10 ou d'une succursale d'entreprise de pays tiers mentionnée à l'article L. 532-48 ;

3° Que les créanciers dans les Etats membres, notamment les déposants, ne bénéficieraient pas d'un traitement équivalent à celui appliqué aux créanciers relevant de la procédure de résolution mise en œuvre par l'Etat non membre de l'Union européenne ;

4° Que cette procédure aurait des incidences budgétaires et fiscales significatives en France ;

5° La mise en œuvre de cette procédure serait susceptible de produire des effets contraires au droit applicable en France.

**Art. L613-62-1**

I. – Une succursale d'un établissement de crédit mentionnée au I de l'article L. 511-10 ou une succursale d'entreprise de pays tiers mentionnée à l'article L. 532-48 peut faire l'objet d'une ou plusieurs des mesures mentionnées au paragraphe 2 de la sous-section 10 de la présente section lorsque :

1° Elle n'est pas soumise à une procédure de résolution d'un Etat non membre de l'Union européenne ou le collège de résolution s'est opposé à la reconnaissance ou à l'exécution de la procédure de résolution en application du VII de l'article L. 613-62 ;

2° Le collège de résolution estime qu'une telle mesure est justifiée au regard des objectifs de la résolution mentionnés au 4° du II de l'article L. 612-1 et lorsqu'une ou plusieurs des conditions suivantes sont remplies :

a) Cette succursale ne respecte plus ou est susceptible de ne plus respecter les conditions de son agrément ou n'est plus ou ne sera plus en capacité de poursuivre son activité, et il n'existe aucune perspective raisonnable qu'une autre mesure de nature privée ou prudentielle ou décidée par les autorités de l'Etat non membre de l'Union européenne concerné lui permette de satisfaire à ces conditions ou d'empêcher sa défaillance dans un délai raisonnable ;

b) Le collège de résolution estime que les obligations envers les créanciers au sein de l'Union de l'établissement de crédit ou l'entreprise d'investissement dont dépend la succursale, y compris les obligations nées de l'activité de cette succursale, ne seront pas honorées et que cet établissement de crédit ou entreprise d'investissement ne sera soumis dans un délai raisonnable dans le pays où il est établi à aucune des mesures mentionnées à l'article L. 613-31-2 ;

c) L'autorité de résolution de l'Etat non membre de l'Union européenne concerné a soumis l'établissement de crédit ou l'entreprise d'investissement qui sont établis sur son territoire dont dépend la succursale à une procédure de résolution ou a notifié au collège de résolution son intention de le faire.

II. – Les mesures prises par le collège de résolution en application du I sont soumises aux dispositions des articles L. 613-45-1 et L. 613-50-4 et, s'il y a lieu, celles des articles L. 613-47 et L. 613-50.

**Art. L613-62-2**

I. – Pour l'application de la présente section et par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication des documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, le collège de supervision, le collège de résolution et le ministre chargé de l'économie peuvent échanger des informations couvertes par le secret professionnel, notamment sur les plans préventifs de rétablissement, avec les autorités d'un Etat non membre de l'Union européenne qui exercent des attributions équivalentes à celles qui sont prévues au 4° du II de l'article L. 612-1.

Les informations doivent, préalablement à leur communication, bénéficier de garanties de secret professionnel au moins équivalentes à celles auxquelles sont soumises les autorités françaises.

Les informations doivent être nécessaires à l'accomplissement, par les autorités destinataires de l'Etat non membre de l'Union européenne, de missions équivalentes à celles qui sont prévues au 4° du II de l'article L. 612-1 et être utilisées exclusivement à cette fin.

II. – Lorsque les informations confidentielles proviennent d'une personne ou d'une autorité d'un autre Etat membre de l'Union européenne, le collège de supervision, le collège de résolution et le ministre chargé de l'économie ne peuvent les divulguer aux autorités d'un Etat non membre de l'Union européenne mentionnées au I sans l'accord exprès de la personne ou de l'autorité qui les a communiquées et, le cas échéant, aux seules fins pour lesquelles elle a donné son accord.

####### Sous-section 13 : Dispositions finales 

**Art. L613-63**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Section 5 : Mise en œuvre du fonds de garantie des dépôts et de résolution

**Art. L613-64**

Le collège de résolution peut, avec l'accord du fonds de garantie des dépôts et de résolution, transférer à ce fonds tout ou partie des titres de capital mentionnés au chapitre II du titre Ier du livre II ou autres titres de propriété émis par une personne mentionnée au I de l'article L. 613-34 soumise à une procédure de résolution.

**Art. L613-64-1**

L'Autorité de contrôle prudentiel et de résolution entend le président du directoire du fonds de garantie des dépôts et de résolution pour toute question concernant un établissement pour lequel elle envisage de provoquer la mise en œuvre du fonds de garantie ou pour lequel elle envisage de proposer à celui-ci d'intervenir à titre préventif.

Le président du directoire est également entendu, à sa demande, par l'Autorité de contrôle prudentiel et de résolution.

**Art. L613-64-2**

Lorsqu'une partie des dépôts éligibles à la garantie mentionnée à l'article L. 312-4-1 d'un établissement soumis à une procédure de résolution est transférée à une autre entité, les déposants ne peuvent prétendre à aucune indemnisation au titre de cette garantie pour la part de leurs dépôts qui excède le plafond d'indemnisation fixé en application du 2° de l'article L. 312-16 et qui est laissée en compte auprès de cette entité ou de l'établissement soumis à la procédure de résolution s'il est prévu à terme que cette entité ou cet établissement fasse l'objet d'une liquidation judiciaire dans le cadre du livre VI du code de commerce.

###### Section 6 : Autorisation des établissements de crédit et des entreprises d'investissement en vue de soumettre directement une offre pour le compte de leurs clients lors des enchères de quotas d'émission de gaz à effet de serre

**Art. L613-70**

L'autorisation prévue au 3 de l'article 18 du règlement (UE) n° 1031/2010 de la Commission européenne du 12 novembre 2010 relatif au calendrier, à la gestion et aux autres aspects de la mise aux enchères des quotas d'émission de gaz à effet de serre est délivrée aux établissements de crédit et aux entreprises d'investissement par l'Autorité de contrôle prudentiel et de résolution, après avis de l'Autorité des marchés financiers. L'avis de cette dernière porte sur les conditions mentionnées aux a, b et d du paragraphe 5 de l'article 59 du règlement précité. L'autorisation est retirée selon la même procédure, sans préjudice des sanctions prévues aux articles L. 612-39 et L. 612-40.

###### Section 7 : Mesures de prévention et de gestion des crises des contreparties centrales

**Art. L613-71**

Le collège de résolution de l'Autorité de contrôle prudentiel et de résolution exerce les attributions d'autorité de résolution prévues par le règlement (UE) 2021/23 du 16 décembre 2020 relatif à un cadre pour le redressement et la résolution des contreparties centrales, dans les conditions prévues par l'article L. 612-8-1.

**Art. L613-72**

Lorsque l'autorité de résolution d'un autre Etat membre de l'Union européenne met en œuvre une ou plusieurs mesures de résolution en vertu du règlement (UE) 2021/23, le collège de résolution lui apporte la coopération requise afin d'en assurer l'effectivité.

Lorsque ces mesures concernent des titres de propriété, actifs, droits, obligations ou engagements de la contrepartie centrale soumise à une procédure de résolution qui sont situés en France ou régis par le droit français, ces mesures prennent effet, le cas échéant, dans les termes de la décision du collège de résolution.

**Art. L613-73**

I. — Les dispositions du présent article s'appliquent dans le cas où il n'existe pas d'accord entre l'Union européenne et un Etat non membre de l'Union ainsi que dans les cas où un accord existant ne traite pas de la reconnaissance et de l'exécution des procédures de résolution des contreparties centrales en vigueur dans cet Etat.

II. — Le collège de résolution de l'Autorité de contrôle prudentiel et de résolution prend une décision de reconnaissance de la procédure de résolution d'un Etat non membre de l'Union relative à une contrepartie centrale dans les cas prévus au paragraphe 2 de l'article 77 du règlement (UE) 2021/23.

Le collège de résolution apporte son concours en vue d'assurer l'exécution en France des procédures de résolution reconnues conformément au présent II.

III. — Le collège de résolution peut décider d'exercer les prérogatives prévues au paragraphe 3 de l'article 77 du règlement (UE) 2021/23.

IV. — La reconnaissance et l'exécution des procédures de résolution d'un Etat non membre de l'Union européenne ne font pas obstacle à l'application des dispositions du livre VI du code de commerce.

V. — Le collège de résolution peut s'opposer à la reconnaissance ou à l'exécution d'une procédure de résolution d'un Etat non membre de l'Union européenne dans les cas prévus à l'article 78 du règlement (UE) 2021/23.

**Art. L613-74**

I. — Les articles L. 211-36-1 à L. 211-38 ne font pas obstacle à l'application des mesures imposées en application du titre V, chapitre III, section 3 et du chapitre IV du règlement (UE) 2021/23.

II. — Les articles L. 211-36-1 à L. 211-38 ne font pas davantage obstacle à des mesures imposées par les autorités nationales concernées d'un autre Etat membre de l'Union en vertu des dispositions mentionnées au I.

**Art. L613-75**

Les dispositions relatives aux offres publiques mentionnées à l'article L. 433-3 ne sont pas applicables aux mesures prises par le collège de résolution au titre du titre V du règlement (UE) 2021/23.

**Art. L613-76**

I. — Les articles L. 632-1 à L. 632-4 du code de commerce ne sont pas applicables aux mesures décidées ou autorisées par le collège de résolution en application du titre V du règlement (UE) 2021/23.

II. — Nonobstant toute disposition ou stipulation contraire, l'assemblée générale d'une chambre de compensation peut, à la majorité des deux tiers, émettre une convocation à une assemblée générale ou modifier ses statuts afin de permettre la convocation d'une assemblée générale dans un délai qui ne peut être inférieur à dix jours calendaires pour autoriser une augmentation de capital lorsque les deux conditions suivantes sont remplies :

1° La chambre de compensation concernée se trouve dans l'une des situations mentionnées à l'article 18 du règlement (UE) 2021/23 qui peuvent justifier une mesure d'intervention précoce de l'Autorité de contrôle prudentiel et de résolution ;

2° Une telle augmentation de capital vise à prévenir le déclenchement d'une procédure de résolution dans les conditions fixées à l'article 22 du règlement (UE) 2021/23.

**Art. L613-77**

I. — Nonobstant toute disposition ou stipulation contraire, les apports au sens de l'article 1843-3 du code civil et du livre II du code de commerce et les augmentations, les réductions ou amortissements de capital décidés dans le cadre du titre V du règlement (UE) 2021/23 sont réalisés de plein droit à la date fixée par le collège de résolution, sans qu'il soit besoin d'aucune formalité ni qu'ils soient soumis à aucune procédure, notamment de convocation d'une assemblée générale.

Il en va de même des transferts, des fusions ou des scissions.

II. — L'article L. 225-248 du code de commerce n'est pas applicable dans le cadre des mesures décidées ou autorisées par le collège de résolution en application du titre V du règlement (UE) 2021/23.

##### Chapitre IV : Institutions consultatives

###### Section 1 : Comité consultatif du secteur financier et Comité consultatif de la législation et de la réglementation financières

**Art. L614-1**

Le Comité consultatif du secteur financier est chargé d'étudier les questions liées aux relations entre, d'une part, les établissements de crédit, les sociétés de financement, les établissements de monnaie électronique, les établissements de paiement, les entreprises d'investissement, les sociétés de gestion de portefeuille et les entreprises d'assurance et, d'autre part, leurs clientèles respectives, et de proposer toutes mesures appropriées dans ce domaine, notamment sous forme d'avis ou de recommandations d'ordre général.

Le comité peut être saisi par le ministre chargé de l'économie, par l'Autorité de contrôle prudentiel et de résolution, par les organisations représentant les clientèles et par les organisations professionnelles dont ses membres sont issus. Il peut également se saisir de sa propre initiative à la demande de la majorité de ses membres.

Le comité est composé en majorité, et en nombre égal, de représentants des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique, des établissements de paiement, des entreprises d'investissement, des sociétés de gestion de portefeuille, des entreprises d'assurance, des agents généraux et courtiers d'assurance, d'une part, et de représentants des clientèles, d'autre part.

Le comité comprend également parmi ses membres un député et un sénateur.

La composition du comité, les conditions de désignation de ses membres et de son président ainsi que ses règles d'organisation et de fonctionnement sont précisées par décret.

Le comité est chargé de suivre l'évolution des pratiques des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique, et des établissements de paiement en matière de tarifs pour les services offerts à leurs clients personnes physiques n'agissant pas pour des besoins professionnels.

Pour l'application du a de l'article L. 613-2 du code de la consommation, le président du comité constitue un organe collégial chargé de désigner les médiateurs des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique, des établissements de paiement, des entreprises d'investissement, des sociétés de gestion de portefeuille, des organismes d'assurance et des intermédiaires en assurance, banque et finance qui en font la demande.

**Art. L614-2**

Le Comité consultatif de la législation et de la réglementation financières est saisi pour avis par le ministre chargé de l'économie de tout projet de loi ou d'ordonnance et de toute proposition de règlement ou de directive communautaires avant son examen par le Conseil de l'Union européenne, traitant de questions relatives au secteur de l'assurance, au secteur bancaire, aux émetteurs de monnaie électronique, aux prestataires de services de paiement et aux entreprises d'investissement, à l'exception des textes portant sur l'Autorité des marchés financiers ou entrant dans les compétences de celle-ci.

Les projets de décret ou d'arrêté, autres que les mesures individuelles, intervenant dans les mêmes domaines ne peuvent être adoptés qu'après l'avis du Comité consultatif de la législation et de la réglementation financières. Il est également saisi pour avis par le ministre chargé de l'économie des demandes d'homologation des codes de conduite mentionnés à l'article L. 611-3-1. Il ne peut être passé outre à un avis défavorable du comité sur ces projets qu'après que le ministre chargé de l'économie a demandé une deuxième délibération de ce comité.

Le comité comprend parmi ses membres un député et un sénateur.

La composition du comité, les conditions de désignation de ses membres et de son président ainsi que ses règles d'organisation et de fonctionnement sont précisées par décret.

**Art. L614-3**

Les salariés membres du Comité consultatif du secteur financier ou du Comité consultatif de la législation et de la réglementation financières disposent du temps nécessaire pour assurer la préparation des réunions, et pour s'y rendre et y participer. Ce temps est assimilé à du travail effectif pour la détermination des droits aux prestations d'assurances sociales. Les salariés concernés doivent informer leur employeur lors de leur désignation et, pour chaque réunion, dès réception de la convocation.

##### Chapitre V : Autres institutions

###### Section 1 : Commissaires du Gouvernement et mission de contrôle des activités financières

**Art. L615-1**

Le ministre chargé de l'économie nomme un commissaire du Gouvernement auprès de tout organe central mentionné à l'article L. 511-30, établissement de crédit ou société de financement lorsque l'Etat leur a confié des prérogatives de puissance publique ou une mission d'intérêt public.

Un décret définit les modalités d'application du présent article. Il précise notamment les conditions dans lesquelles le commissaire du Gouvernement peut s'opposer aux décisions des organes délibérants de l'organe central, de l'établissement de crédit ou de la société de financement relatives à la mise en oeuvre des prérogatives de puissance publique ou de la mission d'intérêt public qui lui ont été confiées.

#### Titre II : L'Autorité des marchés financiers

##### Chapitre unique : L'Autorité des marchés financiers

###### Section 1 : Missions

**Art. L621-1**

L'Autorité des marchés financiers, autorité publique indépendante, veille à la protection de l'épargne investie dans les instruments financiers, les unités mentionnées à l'article L. 229-7 du code de l'environnement et les actifs mentionnés au II de l'article L. 421-1 du présent code donnant lieu à une offre au public ou à une admission aux négociations sur un marché réglementé et dans tous autres placements offerts au public. Elle veille également à l'information des investisseurs et au bon fonctionnement des marchés d'instruments financiers, d'unités mentionnées à l'article L. 229-7 du code de l'environnement et d'actifs mentionnés au II de l'article L. 421-1 du présent code. Elle apporte son concours à la régulation de ces marchés aux échelons européen et international. Elle veille à la qualité de l'information fournie par les sociétés de gestion pour la gestion de placements collectifs sur leur stratégie d'investissement et leur gestion des risques liés aux effets du changement climatique.

Dans l'accomplissement de ses missions, l'Autorité des marchés financiers prend en compte les objectifs de stabilité financière dans l'ensemble de l'Union européenne et de l'Espace économique européen et de mise en œuvre convergente des dispositions nationales et de l'Union européenne en tenant compte des bonnes pratiques et recommandations issues des dispositifs de supervision de l'Union européenne. Elle coopère avec les autorités compétentes des autres Etats.

Elle veille également à ce que les entreprises soumises à son contrôle mettent en œuvre les moyens adaptés pour se conformer aux codes de conduite homologués mentionnés à l'article L. 611-3-1.

###### Section 2 : Composition

**Art. L621-2**

I. — L'Autorité des marchés financiers comprend un collège, une commission des sanctions et, le cas échéant, des commissions spécialisées et des commissions consultatives.

Sauf disposition contraire, les attributions confiées à l'Autorité des marchés financiers sont exercées par le collège.

II. — Le collège est composé de seize membres :

1° Un président, nommé par décret du Président de la République ;

2° Un membre du Conseil d'Etat désigné par le vice-président du Conseil d'Etat ;

3° Un membre de la Cour de cassation désigné par le premier président de la Cour de cassation ;

4° Un magistrat de la Cour des comptes désigné par le premier président de la Cour des comptes ;

5° Un sous-gouverneur de la Banque de France désigné par le gouverneur ;

6° Le président de l'Autorité des normes comptables ;

7° Trois membres désignés, à raison de leur compétence financière et juridique ainsi que de leur expérience en matière d'offre au public de titres financiers, d'admission d'instruments financiers aux négociations sur un marché réglementé et d'investissement de l'épargne dans des instruments financiers, respectivement par le Président du Sénat, le Président de l'Assemblée nationale et le président du Conseil économique, social et environnemental ;

8° Six membres désignés, à raison de leur compétence financière et juridique ainsi que de leur expérience en matière d'offre au public de titres financiers, d'admission d'instruments financiers aux négociations sur un marché réglementé et d'investissement de l'épargne dans des instruments financiers, par le ministre chargé de l'économie après consultation des organisations représentatives des sociétés industrielles et commerciales dont les titres font l'objet d'offre au public ou d'admission aux négociations sur un marché réglementé, des sociétés de gestion de placements collectifs et des autres investisseurs, des prestataires de services d'investissement, autres que des sociétés de gestion de portefeuille, des entreprises de marché, des chambres de compensation, des gestionnaires de systèmes de règlement livraison et des dépositaires centraux ;

9° Un représentant des salariés actionnaires désigné par le ministre chargé de l'économie après consultation des organisations syndicales et des associations représentatives.

Les membres nommés au titre des 2°, 3°, 4° et 7° comprennent un nombre égal de femmes et d'hommes. Lorsque les désignations effectuées en vue de la nomination de ces membres ne permettent pas de respecter cette règle ou en l'absence de désignation à l'expiration d'un délai fixé par décret, il est procédé à un tirage au sort, dont les modalités sont fixées par décret, entre les autorités ayant désigné une personne du sexe surreprésenté, afin de déterminer lesquelles doivent désigner ou proposer une femme ou un homme.

L'écart entre le nombre de femmes et d'hommes parmi les membres nommés au titre des 8° et 9° ne peut être supérieur à un.

Le président de l'Autorité des marchés financiers a qualité pour agir au nom de celle-ci devant toute juridiction.

Le président de l'Autorité des marchés financiers exerce ses fonctions à temps plein.

La durée du mandat du président est de cinq ans à compter de sa nomination. Ce mandat n'est pas renouvelable.

La durée du mandat des autres membres, à l'exception de ceux mentionnés aux 5° et 6°, est de cinq ans. Ce mandat est renouvelable une fois, sous réserve des onzième et douzième alinéas du présent II. Après l'expiration de la période de cinq ans, les membres restent en fonction jusqu'à la première réunion du collège dans sa nouvelle composition.

En cas de vacance d'un siège de membre du collège autre que le président pour quelque cause que ce soit, il est procédé à son remplacement, dans le respect des règles de parité mentionnées aux onzième et douzième alinéas, pour la durée du mandat restant à courir. Un mandat exercé pendant moins de deux ans n'est pas pris en compte pour l'application de la règle de renouvellement fixée à l'alinéa précédent.

Le président de l'Autorité des marchés financiers désigne, après avis du collège, un membre du collège chargé d'assurer sa suppléance en cas de vacance ou d'empêchement.

III. — Dans des conditions fixées par décret en Conseil d'Etat, le collège peut donner délégation à des commissions spécialisées constituées en son sein et présidées par le président de l'Autorité des marchés financiers pour prendre des décisions de portée individuelle.

Le collège peut également constituer des commissions consultatives, dans lesquelles il nomme, le cas échéant, des experts pour préparer ses décisions.

IV. — L'Autorité des marchés financiers comprend une commission des sanctions chargée de prononcer les sanctions mentionnées aux articles L. 621-15 et L. 621-17.

Cette commission des sanctions comprend douze membres :

1° Deux membres du Conseil d'Etat désignés par le vice-président du Conseil d'Etat ;

2° Deux membres de la Cour de cassation désignés par le premier président de la Cour de cassation ;

3° Six membres désignés, à raison de leur compétence financière et juridique ainsi que de leur expérience en matière d'offre au public de titres financiers, d'admission d'instruments financiers aux négociations sur un marché réglementé et d'investissement de l'épargne dans des instruments financiers, par le ministre chargé de l'économie après consultation des organisations représentatives des sociétés industrielles et commerciales dont les titres font l'objet d'offre au public ou d'admission aux négociations sur un marché réglementé, des sociétés de gestion de placements collectifs et des autres investisseurs, des prestataires de services d'investissement autres que des sociétés de gestion de portefeuille, des entreprises de marché, des chambres de compensation, des gestionnaires de systèmes de règlement livraison et des dépositaires centraux ;

4° Deux représentants des salariés des entreprises ou établissements prestataires de services d'investissement autres que des sociétés de gestion de portefeuille, des sociétés de gestion de placements collectifs, des entreprises de marché, des chambres de compensation, des gestionnaires de systèmes de règlement livraison et des dépositaires centraux mentionnés au 1° du I de l'article L. 441-1, désignés par le ministre chargé de l'économie après consultation des organisations syndicales représentatives.

Les membres nommés en application, respectivement, du 1°, du 2°, du 3° et du 4° comprennent un nombre égal de femmes et d'hommes.

Le président est élu par les membres de la commission des sanctions parmi les personnes mentionnées aux 1° et 2°.

La commission des sanctions peut constituer des sections de six membres, présidées par l'une des personnes mentionnées aux 1° et 2°.

Les fonctions de membre de la commission des sanctions sont incompatibles avec celles de membre du collège.

La durée du mandat des membres de la commission des sanctions est de cinq ans. Ce mandat est renouvelable une fois sous réserve du septième alinéa. Après l'expiration de la période de cinq ans, les membres restent en fonction jusqu'à la première réunion de la commission des sanctions dans sa nouvelle composition.

En cas de vacance d'un siège de membre de la commission des sanctions pour quelque cause que ce soit, il est procédé à son remplacement dans le respect des règles de parité mentionnées au septième alinéa pour la durée du mandat restant à courir.

Selon des modalités fixées par décret en Conseil d'Etat, la commission des sanctions est, à l'exception de son président, renouvelée par moitié tous les trente mois.

V. — Les salariés désignés comme membres de l'Autorité des marchés financiers disposent du temps nécessaire pour assurer la préparation des réunions, et pour s'y rendre et y participer. Ce temps est assimilé à du travail effectif pour la détermination des droits aux prestations d'assurances sociales. Le salarié concerné doit informer son employeur lors de sa désignation et, pour chaque réunion, dès réception de la convocation.

###### Section 3 : Règles de fonctionnement

**Art. L621-3**

I. – Le directeur général du Trésor ou son représentant siège auprès de toutes les formations de l'Autorité des marchés financiers, à l'exception de la commission des sanctions, sans voix délibérative. Il peut, sauf en matière de sanctions, demander une deuxième délibération dans des conditions fixées par décret en Conseil d'Etat.

II. – Les décisions de chaque formation de l'Autorité des marchés financiers sont prises à la majorité des voix. En cas de partage égal des voix, sauf en matière de sanctions, la voix du président est prépondérante.

En cas d'urgence constatée par son président, le collège peut, sauf en matière de sanctions, statuer par voie de consultation écrite.

Un décret en Conseil d'Etat fixe les règles applicables à la procédure et aux délibérations des formations de l'Autorité des marchés financiers.

L'Autorité des marchés financiers détermine dans son règlement général les modalités de mise en oeuvre de ces règles.

**Art. L621-4**

I. – (Abrogé).

II. – Les personnels et préposés de l'Autorité des marchés financiers, ses experts mandatés, ainsi que les experts nommés dans les commissions consultatives mentionnées au III de l'article L. 621-2 sont tenus au secret professionnel dans les conditions et sous les peines prévues à l'article L. 642-1.

Ce secret n'est pas opposable à l'autorité judiciaire agissant dans le cadre soit d'une procédure pénale, soit d'une procédure de redressement ou de liquidation judiciaire ouverte à l'égard d'une personne mentionnée au II de l'article L. 621-9.

III. – Les dispositions du chapitre VIII du titre II du livre 1er du code de commerce sont applicables aux membres de l'Autorité des marchés financiers. Nul ne peut être membre de l'Autorité des marchés financiers s'il a été sanctionné au cours des cinq années passées au titre des dispositions du présent code.

**Art. L621-5**

Un décret en Conseil d'Etat fixe les conditions et limites dans lesquelles :

1° Le collège peut donner délégation au président ou, en cas d'absence ou d'empêchement de celui-ci, à un autre de ses membres, pour prendre les décisions à caractère individuel relevant de sa compétence ;

2° Le collège peut donner délégation à une commission spécialisée conformément au III de l'article L. 621-2 ;

3° Le président de l'Autorité des marchés financiers peut déléguer sa signature dans les matières où il tient de dispositions législatives ou réglementaires une compétence propre.

**Art. L621-5-1**

Un secrétaire général est chargé du fonctionnement et de la coordination des services sous l'autorité du président.

Le personnel des services de l'Autorité des marchés financiers est composé d'agents contractuels de droit public et de salariés de droit privé. Dans des conditions fixées par décret en Conseil d'Etat, des agents publics peuvent être placés auprès de l'Autorité des marchés financiers dans une position prévue par le statut qui les régit.

Les dispositions des articles L. 2111-1, L. 2141-4, L. 2311-1 et L. 2312-1 à L. 2312-5, L. 2321-1, L. 2322-1 à L. 2322-4, L. 4523-11 et L. 4523-12, L. 4523-14 à L. 4523-17 et L. 4524-1 du code du travail sont applicables au personnel des services de l'Autorité des marchés financiers. Toutefois, ces dispositions peuvent faire l'objet d'adaptations résultant de décrets en Conseil d'Etat.

Le collège de l'Autorité des marchés financiers établit le cadre général des rémunérations du personnel des services de l'Autorité des marchés financiers. Le secrétaire général rend compte de la gestion des services au collège dans des conditions fixées par celui-ci.

**Art. L621-5-2**

L'Autorité des marchés financiers perçoit le produit des taxes établies à l'article L. 621-5-3.

Un décret en Conseil d'Etat fixe le régime indemnitaire de ses membres, son régime comptable et les modalités d'application du présent article.

**Art. L621-5-3**

I. – Il est institué un droit fixe dû par les personnes soumises au contrôle de l'Autorité des marchés financiers, lorsque la législation ou la réglementation le prévoit, dans les cas suivants :

1° A l'occasion de la publication par l'Autorité des marchés financiers d'une déclaration faite par une personne agissant seule ou de concert en application du II ou du VII de l'article L. 233-7 du code de commerce ou de l'article L. 233-11 du même code, le droit dû, fixé par décret, est supérieur à 500 euros et inférieur ou égal à 1 000 euros. Il est exigible le jour de la publication de la déclaration ;

2° A l'occasion de l'examen de l'obligation de dépôt d'une offre publique mentionnée au I de l'article L. 433-1 et au 3° du I de l'article L. 433-4, le droit dû, fixé par décret, est supérieur à 2 000 euros et inférieur ou égal à 4 000 euros. Il est exigible le jour de la publication de la décision de l'Autorité des marchés financiers ;

3° A l'occasion de la soumission par un émetteur, autre qu'un organisme de financement au sens de l'article L. 214-166-1 du présent code, d'un document d'information sur un programme d'émission, une émission, une cession ou une admission d'instruments financiers mentionnés au 2 du II ou au III de l'article L. 211-1 donnant lieu à l'approbation préalable de l'Autorité des marchés financiers en application du règlement (UE) n° 2017/1129 du 14 juin 2017, le droit dû, fixé par décret, est supérieur à 2 000 euros et inférieur ou égal à 10 000 euros. Il est exigible le jour du dépôt du document ;

4° A l'occasion d'une notification ou d'une autorisation de commercialisation en France d'un placement collectif de droit étranger ou d'un fonds d'investissement de droit étranger ou d'un compartiment d'un tel placement collectif ou fonds d'investissement, le droit dû, fixé par décret, est supérieur à 1 000 euros et inférieur ou égal à 4 000 euros ;

5° A l'occasion du dépôt auprès de l'Autorité des marchés financiers des projets de documents d'information et de contrat type mentionnés à l'article L. 551-3 conformes aux articles L. 551-1 à L. 551-5, le droit dû, fixé par décret, est supérieur à 6 000 euros et inférieur ou égal à 15 000 euros ;

6° A l'occasion de la soumission par un émetteur d'un document d'information sur une offre au public de jetons donnant lieu au visa préalable de l'Autorité des marchés financiers en application de l'article L. 552-4, le droit dû, fixé par décret, est supérieur à 1 500 euros et inférieur ou égal à 7 000 euros. Il est acquitté dans un délai de six mois à compter de la date de dépôt du document d'information auprès de l'Autorité des marchés financiers ;

7° (Abrogé).

II. – Il est institué une contribution due par les personnes soumises au contrôle de l'Autorité des marchés financiers, lorsque la législation ou la réglementation le prévoit, dans les cas suivants :

1° A l'occasion de toute offre publique mentionnée aux articles L. 433-1 à L. 433-5, la contribution est la somme, d'une part, d'un droit fixé à 10 000 euros et, d'autre part, d'un montant égal à la valeur des instruments financiers achetés, échangés, présentés ou indemnisés, multipliée par un taux, fixé par décret, qui ne peut être supérieur à 0,30 pour mille lorsque l'opération est réalisée sur des titres donnant ou pouvant donner accès directement ou indirectement au capital ou aux droits de vote, et à 0,15 pour mille dans les autres cas, dans des conditions prévues par décret.

Cette contribution est exigible de tout initiateur d'une offre, quel qu'en soit le résultat, le jour de la publication des résultats de l'opération ;

2° A l'occasion de la soumission par un émetteur, à l'exception des placements collectifs mentionnés à l'article L. 214-86, d'un document d'information sur une émission ou une cession dans le public de parts sociales ou de certificats mutualistes au visa préalable de l'Autorité des marchés financiers en application du règlement général de l'Autorité des marchés financiers, cette contribution est assise sur la valeur, des parts sociales ou des certificats mutualistes émis ou cédés pendant la durée de validité du visa de douze mois à compter de la publication du visa. Son taux est fixé par décret et ne peut excéder 0,25 pour mille et son montant ne peut être inférieur à 1 000 euros. Cette contribution est exigible à l'expiration du délai de validité du visa ;

3° A l'occasion de la mise en œuvre d'un programme de rachat par un émetteur redevable de la contribution sur la capitalisation boursière prévue au II bis du présent article.

Cette contribution est exigible le 1er janvier de chaque année et est assise sur le montant brut annuel des rachats effectués au cours de l'année civile précédente. Son taux est fixé par décret et ne peut excéder 0,25 pour mille. Son montant ne peut être inférieur à 1 000 euros ;

4° Dans le cadre du contrôle des personnes suivantes, cette contribution est calculée comme suit :

a) Pour les entreprises d'investissement et les établissements de crédit agréés en France au 1er janvier pour fournir au moins un service d'investissement mentionné à l'article L. 321-1, autre que celui mentionné au 4 du même article L. 321-1, ou habilités à la même date pour fournir le service connexe mentionné au 1 de l'article L. 321-2, la contribution est égale à un montant fixé par décret, supérieur à 10 000 euros et inférieur ou égal à 60 000 euros ;

Par dérogation au premier alinéa du présent a, pour les entreprises d'investissement et les établissements de crédit uniquement habilités à fournir les services d'investissement mentionnés aux 1 et 5 de l'article L. 321-1, la contribution est égale à un montant fixé par décret, supérieur à 5 000 euros et inférieur ou égal à 15 000 euros ;

b) Pour les succursales d'entreprises d'investissement et d'établissements de crédit de pays tiers agréées en France au 1er janvier pour fournir au moins un service d'investissement mentionné à l'article L. 321-1 ou agréées à la même date pour fournir le service connexe mentionné au 1 de l'article L. 321-2, la contribution est égale à un montant fixé par décret, supérieur à 10 000 euros et inférieur ou égal à 60 000 euros ;

Par dérogation au premier alinéa du présent b, pour les succursales d'entreprises d'investissement et d'établissements de crédit uniquement habilitées à fournir les services d'investissement mentionnés aux 1 et 5 de l'article L. 321-1, la contribution est égale à un montant fixé par décret, supérieur à 5 000 euros et inférieur ou égal à 15 000 euros ;

c) Pour les entreprises d'investissement et les établissements de crédit habilités à fournir en libre établissement en France, au 1er janvier, au moins un service d'investissement mentionné à l'article L. 321-1 ou habilités à la même date à fournir le service connexe mentionné au 1 de l'article L. 321-2, la contribution est égale à un montant fixé par décret, supérieur à 5 000 euros et inférieur ou égal à 40 000 euros ;

Par dérogation au premier alinéa du présent c, pour les entreprises d'investissement et les établissements de crédit uniquement habilités à fournir les services d'investissement mentionnés aux 1 et 5 de l'article L. 321-1, la contribution est égale à un montant fixé par décret, supérieur à 3 000 euros et inférieur ou égal à 12 000 euros ;

d) Pour les entreprises d'investissement et les établissements de crédit agréés en France pour fournir le service d'investissement mentionné au 4 de l'article L. 321-1, la contribution est fixée à un montant égal à l'encours des actifs gérés sous mandat, quel que soit le pays où les actifs sont conservés ou inscrits en compte, multiplié par un taux fixé par décret qui ne peut excéder 0,015 pour mille, sans pouvoir être inférieure à 1 500 euros. Les encours sont calculés au 31 décembre de l'année précédente ;

e) Pour les sociétés de gestion de placements collectifs mentionnées à l'article L. 543-1 et les placements collectifs n'ayant pas délégué globalement la gestion de leur portefeuille au sens des articles L. 214-7-1 et L. 214-24 agréés en France, la contribution est fixée à un montant égal à l'encours des parts, des actions ou des titres de créance émis par les placements collectifs de droit français et de droit étranger et les fonds d'investissement de droit étranger, et des actifs gérés sous mandat, quel que soit le pays où les actifs sont conservés ou inscrits en compte, multiplié par des taux fixés par décret qui ne peuvent excéder 0,015 pour mille, sans pouvoir être inférieure à 1 500 euros. Les encours sont calculés au 31 décembre de l'année précédente.

Par dérogation au premier alinéa du présent e, pour les personnes morales qui gèrent des fonds d'investissement alternatifs mentionnés au 3° du III du même article L. 214-24, la contribution est égale à un montant fixé par décret, supérieur à 1 000 euros et inférieur ou égal à 2 000 euros ;

f) Pour les sociétés de gestion mentionnées aux articles L. 532-20-1 et L. 532-21-3, la contribution est fixée à un montant égal à l'encours global des parts ou des actions des organismes de placement collectif en valeurs mobilières ou fonds d'investissement alternatifs de droit français qu'elles gèrent, multiplié par un taux fixé par décret qui ne peut excéder 0,015 pour mille, sans pouvoir être inférieure à 1 500 euros. Les encours sont calculés au 31 décembre de l'année précédente ;

g) Pour les sociétés de gestion qui gèrent des organismes de placement collectif en valeurs mobilières ou des fonds d'investissement alternatifs et qui sont habilitées à fournir en libre établissement en France, au 1er janvier, au moins un service d'investissement mentionné à l'article L. 321-1, la contribution est égale à un montant fixé par décret, supérieur à 5 000 euros et inférieur ou égal à 40 000 euros. Ce montant est acquitté une seule fois lorsque la société de gestion gère à la fois des organismes de placement collectif en valeurs mobilières et des fonds d'investissement alternatifs ;

Par dérogation au premier alinéa du présent g, pour les sociétés de gestion uniquement habilitées à fournir les services d'investissement mentionnés aux 1 et 5 de l'article L. 321-1, la contribution est égale à un montant fixé par décret, supérieur à 3 000 euros et inférieur ou égal à 12 000 euros ;

h) Pour les dépositaires centraux mentionnés au 1° du I de l'article L. 441-1, entreprises de marché et chambres de compensation d'instruments financiers, la contribution est fixée à un montant égal à leur produit d'exploitation réalisé au cours de l'exercice précédent, multiplié par un taux fixé par décret qui ne peut dépasser 0,9 % ;

i) Pour les administrateurs d'indices de référence mentionnés au 6 du 1 de l'article 3 du règlement (UE) 2016/1011 du Parlement européen et du Conseil du 8 juin 2016 concernant les indices utilisés comme indices de référence dans le cadre d'instruments et de contrats financiers ou pour mesurer la performance de fonds d'investissement et modifiant les directives 2008/48/ CE et 2014/17/ UE et le règlement (UE) n° 596/2014, lorsqu'ils ne sont pas soumis au paiement d'une contribution au titre d'une autre disposition du présent article, la contribution est égale à un montant fixé par décret, supérieur à 400 euros et inférieur ou égal à 1 500 euros ;

j) Pour les prestataires de services de communication de données agréés par l'Autorité des marchés financiers, lorsqu'ils ne sont pas soumis au paiement d'une contribution au titre d'une autre disposition du présent article, la contribution est égale à un montant fixé par décret, supérieur à 400 euros et inférieur ou égal à 1 500 euros ;

k) Pour les conseillers en investissements financiers, la contribution est égale à un montant fixé par décret, supérieur à 400 euros et inférieur ou égal à 1 000 euros ;

l) Pour les prestataires de services de financement participatif agréés en France en application de l'article L. 547-1, la contribution due annuellement est égale à un montant fixé par décret, supérieur à 2 500 euros et inférieur ou égal à 5 000 euros ;

m) Pour les prestataires de services sur actifs numériques enregistrés en France dans les conditions prévues à l'article L. 54-10-3, la contribution est égale à un montant fixé par décret, supérieur à 300 euros et inférieur ou égal à 1 000 euros. Cette contribution est exigible une seule fois et est acquittée dans un délai de six mois à compter de la date de l'enregistrement délivré par l'Autorité des marchés financiers ;

Pour les prestataires de services sur actifs numériques agréés en France dans les conditions prévues à l'article L. 54-10-5, la contribution est égale à un montant fixé par décret, supérieur à 1 500 euros et inférieur ou égal à 7 000 euros. Cette contribution annuelle est acquittée dans un délai de six mois à compter de la date d'octroi de l'agrément par l'Autorité des marchés financiers la première année, puis au plus tard le 30 juin les années suivantes. Le paiement de ce montant vaut paiement de la contribution liée à l'enregistrement pour fournir au moins un service sur actifs numériques mentionné aux 1° et 2° de l'article L. 54-10-2 lorsque l'enregistrement est demandé simultanément à l'agrément.

II bis. – Il est institué une contribution, exigible le 1er janvier de chaque année, due, à partir d'un seuil de capitalisation boursière d'un milliard d'euros apprécié au 1er janvier de l'année d'imposition, par les émetteurs français dont les titres de capital sont admis à cette date aux négociations sur un marché réglementé de l'Espace économique européen et par les émetteurs étrangers dont les titres de capital sont admis à cette date aux négociations sur un marché réglementé français lorsque celui-ci est le marché sur lequel le volume des échanges de titres est le plus élevé. Le montant de cette contribution, compris entre 20 000 € et 460 000 €, est fixé en fonction de la capitalisation boursière moyenne de l'émetteur constatée le dernier jour de négociation des trois années précédentes ou, lorsque les titres de capital de l'émetteur sont admis aux négociations sur un marché réglementé depuis moins de trois ans, de sa capitalisation boursière constatée le dernier jour de négociation de l'année précédente. Les tranches du barème progressif de cette contribution, au nombre de six, ainsi que les montants correspondants sont fixés par décret.

II ter. – Il est institué une contribution annuelle due par les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille ayant leur siège en France et habilités au 1er janvier à exercer le service d'investissement mentionné au 3 de l'article L. 321-1. Le redevable de la contribution est le prestataire de services d'investissement, autre qu'une société de gestion de portefeuille, qui établit ses comptes sous forme consolidée, ou, à défaut, celle des entités consolidées du groupe habilitées à exercer le service d'investissement mentionné au même 3 ayant son siège en France dont le montant du produit net bancaire au titre du dernier exercice comptable est le plus élevé. Cette contribution n'est pas due par les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille compris dans le périmètre consolidé d'une société ayant son siège hors de France.

L'assiette de cette contribution est la fraction excédant un montant de 1,5 milliard d'euros de l'assiette mentionnée au A du II de l'article L. 612-20. Son taux, fixé par décret, est compris entre 0,04 pour mille et 0,14 pour mille. Cette contribution est liquidée au vu des exigences en fonds propres mentionnées dans l'appel à contribution mentionné au 1° du V du même article L. 612-20. L'Autorité de contrôle prudentiel et de résolution communique cet appel à l'Autorité des marchés financiers avant le 30 avril. L'Autorité des marchés financiers communique avant le 31 mai aux personnes assujetties le montant de la contribution due. Les personnes assujetties acquittent le paiement correspondant au plus tard le 31 juillet de chaque année. Les contestations du montant des exigences en fonds propres sur lequel cette contribution est assise suivent le régime applicable aux contestations prévues au 3° du V de l'article L. 612-20. Lorsque, en application du VII du même article L. 612-20, l'Autorité de contrôle prudentiel et de résolution révise le montant des exigences en fonds propres de la personne assujettie à cette contribution, elle communique à l'Autorité des marchés financiers l'appel à contribution rectificatif accompagné de l'avis de réception par la personne assujettie. Lorsque le montant des exigences en fonds propres est révisé à la hausse, le complément de la contribution qui en résulte est exigible à la date de réception de l'appel à contribution rectificatif. Le complément de contribution est acquitté auprès de l'Autorité des marchés financiers, dans les deux mois de son exigibilité. Lorsque le montant des exigences en fonds propres est révisé à la baisse, la personne assujettie peut adresser à l'Autorité des marchés financiers, dans un délai d'un mois après réception de l'appel à contribution rectificatif, une demande écrite de restitution du montant correspondant. Il est procédé à cette restitution dans un délai d'un mois après réception de ce courrier.

III. – Les décrets prévus par le présent article sont pris après avis du collège de l'Autorité des marchés financiers.

**Art. L621-5-4**

I. — Les droits et contributions mentionnés à l'article L. 621-5-3 sont liquidés, ordonnancés et recouvrés selon les modalités prévues pour les recettes des établissements publics administratifs de l'Etat. Les contestations relatives à ces droits et contributions sont portées devant le tribunal administratif de Paris.

Ils sont acquittés dans des conditions et à une date fixées par décret.

II. — Lorsqu'un avis de paiement est requis, le délai de paiement est de trente jours à compter de la date de réception de l'avis de paiement. Le montant est majoré du taux d'intérêt légal mensualisé par mois de retard à compter du trente et unième jour suivant la date de réception de l'avis de paiement, tout mois entamé étant compté en entier.

Dans les autres cas, à l'exception des conseillers en investissements financiers, le montant est majoré du taux d'intérêt légal mensualisé par mois de retard à compter du premier jour suivant la date limite de paiement, tout mois entamé étant compté en entier.

Lorsqu'un redevable ne donne pas les renseignements demandés nécessaires à la détermination de l'assiette de la contribution et de sa mise en recouvrement, le montant de la contribution est majoré de 10 %.

III. — La majoration peut être portée à 40 % lorsque le document contenant les renseignements n'a pas été déposé dans les trente jours suivant la réception d'une mise en demeure notifiée par pli recommandé d'avoir à le produire dans ce délai, et à 80 % lorsque ce document n'a pas été déposé dans les trente jours suivant la réception d'une deuxième mise en demeure notifiée dans les mêmes formes que la première.

Les majorations prévues aux deux alinéas précédents ne peuvent être prononcées avant l'expiration d'un délai de trente jours à compter de la notification du document indiquant au redevable la majoration qu'il est envisagé de lui appliquer, les motifs de celle-ci et la possibilité dont dispose l'intéressé de présenter dans ce délai ses observations.

IV. — Les services de l'Autorité des marchés financiers peuvent contrôler les déclarations. A cette fin, ils peuvent demander aux redevables tous renseignements, justifications ou éclaircissements relatifs aux déclarations souscrites.

**Art. L621-5-5**

L'Autorité des marchés financiers peut recevoir des contributions versées à titre volontaire par des associations professionnelles représentant les personnes soumises à son contrôle, en vue du financement de projets d'intérêt commun.

Un arrêté du ministre chargé de l'économie précise l'affectation de ces contributions et les associations mentionnées au premier alinéa.

###### Section 4 : Pouvoirs

####### Sous-section 1 : Réglementation et décisions

**Art. L621-6**

Pour l'exécution de ses missions, l'Autorité des marchés financiers prend un règlement général qui est publié au Journal officiel de la République française, après homologation par arrêté du ministre chargé de l'économie.

L'Autorité des marchés financiers peut, pour l'application de son règlement général et l'exercice de ses autres compétences, prendre des décisions de portée individuelle. Elle peut également publier des instructions et des recommandations aux fins de préciser l'interprétation du règlement général.

**Art. L621-7**

Le règlement général de l'Autorité des marchés financiers détermine notamment :

I. — Les règles de pratique professionnelle qui s'imposent aux émetteurs lorsqu'ils procèdent à des offres au public, à l'exception de celles mentionnées au 1° de l'article L. 411-2 ou au 2 ou 3 de l'article L. 411-2-1, ou dont les instruments financiers, des unités mentionnées à l'article L. 229-7 du code de l'environnement sont admis aux négociations sur un marché réglementé ainsi que les règles qui doivent être respectées lors d'opérations sur des instruments financiers et des actifs mentionnés au II de l'article L. 421-1 admis aux négociations sur une plateforme de négociation.

I bis. — Les règles qui s'imposent aux prestataires enregistrés conformément à l'article L. 54-10-3, pour leurs obligations prévues aux 5° et 6° du même article L. 54-10-3, et aux prestataires agréés conformément à l'article L. 54-10-5.

I ter. — Les règles qui s'imposent aux émetteurs de jetons, au sens du chapitre II du titre V du livre V du présent code.

II. – Les règles relatives aux offres publiques d'acquisition portant sur des titres financiers admis aux négociations sur un marché réglementé.

III. – Les règles de bonne conduite, les règles d'organisation, les règles relatives à la négociation algorithmique et les autres obligations professionnelles que doivent respecter à tout moment les personnes mentionnées au II de l'article L. 621-9.

IV. – Concernant les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille, les entreprises de marché et les membres des marchés réglementés, les chambres de compensation et leurs adhérents :

1° Les conditions d'exercice, par les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille, des services définis à l'article L. 321-2 ;

2° Les conditions d'adhésion aux chambres de compensation et d'exercice des activités des adhérents des chambres de compensation mentionnées à l'article L. 440-2 ;

3° Les conditions dans lesquelles peut être délivrée ou retirée une carte professionnelle aux personnes physiques placées sous l'autorité ou agissant pour le compte des prestataires de services d'investissement autres que les sociétés de gestion de portefeuille, des entreprises de marché, des membres des marchés réglementés et des chambres de compensation ;

4° Les règles applicables aux personnes mentionnées à l'article L. 532-18-1 ;

5° Les conditions dans lesquelles, en application de l'article L. 440-1, l'Autorité des marchés financiers approuve les règles des chambres de compensation, sans préjudice des compétences conférées à la Banque de France par l'article L. 141-4 ;

6° Les conditions d'exercice, par les membres d'un marché réglementé, d'activités pour compte propre et pour compte de tiers sur des unités mentionnées à l'article L. 229-7 du code de l'environnement ou des actifs mentionnés au II de l'article L. 421-1 du présent code.

V. – Concernant les activités de gestion pour le compte de tiers et les placements collectifs :

1° (Supprimé)

2° Les conditions d'agrément et d'exercice de l'activité des sociétés de gestion de placements collectifs mentionnées à l'article L. 543-1 ;

3° Les conditions d'agrément des placements collectifs mentionnés au I de l'article L. 214-1 ;

4° Les conditions d'exercice de l'activité de dépositaire de placements collectifs mentionnés au I de l'article L. 214-1 ;

5° Les conditions dans lesquelles, en application de l'article L. 533-10-1, la méthode de gestion des risques est mise en place pour les sociétés de gestion de portefeuille et les prestataires de services d'investissement qui fournissent le service d'investissement mentionné au 4 du l'article L. 321-1 ;

6° Les conditions dans lesquelles peut être délivrée ou retirée une carte professionnelle aux personnes physiques placées sous l'autorité ou agissant pour le compte des sociétés de gestion de portefeuille.

VI. – Concernant la conservation et l'administration d'instruments financiers, les dépositaires centraux et les systèmes de règlement et de livraison d'instruments financiers :

1° Les conditions d'exercice des activités de conservation ou d'administration d'instruments financiers par les personnes morales qui effectuent des opérations d'offres au public de titres financiers autres que celles mentionnées au 1° ou 2° de l'article L. 411-2 ou à l'article L. 411-2-1 ou d'admission d'instruments financiers aux négociations sur un marché réglementé et les intermédiaires habilités à ce titre dans les conditions fixées à l'article L. 542-1 ;

2° Les conditions dans lesquelles, en application du III de l'article L. 441-1, l'Autorité des marchés financiers approuve les règles de fonctionnement des dépositaires centraux et des systèmes de règlement et de livraison d'instruments financiers qu'ils gèrent, sans préjudice des compétences conférées à la Banque de France par l'article L. 141-4 ;

3° Les conditions dans lesquelles une carte professionnelle peut être délivrée ou retirée aux personnes physiques placées sous l'autorité ou agissant pour le compte des dépositaires centraux mentionnés au 1° du I de l'article L. 441-1.

VII. – Concernant les plates-formes de négociation et leurs gestionnaires au sens de l'article L. 420-1 :

1° Les principes généraux d'organisation et de fonctionnement que doivent respecter les marchés réglementés, ainsi que les règles relatives à l'exécution des transactions sur instruments financiers, unités mentionnées à l'article L. 229-7 du code de l'environnement et actifs mentionnés au II de l'article L. 421-1 du présent code négociés ou admis aux négociations sur ces marchés ;

2° Les conditions dans lesquelles l'Autorité des marchés financiers, en application des articles L. 421-4, L. 421-5 et L. 421-10, propose la reconnaissance, la révision ou le retrait de la qualité de marché réglementé au sens de l'article L. 421-1 et les conditions dans lesquelles l'entreprise de marché, en application de l'article L. 421-10, publie les règles de marché ;

3° Les principes généraux d'organisation et de fonctionnement des systèmes multilatéraux de négociation et des systèmes organisés de négociation ;

4° Les principes généraux d'organisation et de fonctionnement des entreprises de marché dans les conditions prévues au III de l'article L. 421-11 ;

5° Les conditions dans lesquelles l'Autorité des marchés financiers autorise une entreprise de marché à gérer un système multilatéral de négociation, conformément aux dispositions du troisième alinéa de l'article L. 424-1, ou à gérer un système organisé de négociation, conformément aux dispositions du neuvième alinéa de l'article L. 425-1 ;

6° Les règles relatives à l'information de l'Autorité des marchés financiers et du public concernant les ordres, les transactions et les positions sur instruments financiers, unités mentionnées à l'article L. 229-7 du code de l'environnement et actifs mentionnés au II de l'article L. 421-1 du présent code négociés ou admis aux négociations sur un marché réglementé ;

7° Les conditions dans lesquelles, en application des articles L. 420-10 et L. 421-15, les décisions d'admission, de suspension ou de radiation d'un instrument financier des négociations sont rendues publiques par les personnes qui les ont prises ;

8° Les obligations incombant aux membres du marché réglementé, ainsi que les conditions d'application de l'article L. 421-17 ;

9° Les conditions dans lesquelles l'entreprise de marché décide de l'admission des membres au marché réglementé, en application de l'article L. 421-17, et vérifie le respect des règles de marché par ces membres, contrôle les transactions sur ce marché et prévient les abus de marché, en application de l'article L. 420-9 ;

10° Les conditions dans lesquelles les règles du système multilatéral de négociation ou du système organisé de négociation sont publiées par le gestionnaire du système et les informations fournies au public ou aux membres par le gestionnaire du système, en application des articles L. 424-2 et L. 425-2 ;

11° Les conditions dans lesquelles, en application de l'article L. 425-4, l'exécution des ordres sur un système organisé de négociation est mise en œuvre dans un cadre discrétionnaire.

VIII. – Les conditions d'exercice de l'activité des personnes, autres que celles mentionnées aux 1° et 7° du II de l'article L. 621-9, qui produisent et diffusent à titre de profession habituelle des analyses financières ou des recommandations d'investissement au sens des points 34 et 35 du 1 de l'article 3 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché et les règles de bonne conduite s'appliquant aux personnes physiques placées sous leur autorité ou agissant pour leur compte.

IX. — Les modalités d'exécution, par dépôt ou par diffusion, des obligations de publicité et d'information édictées par le présent code au titre de la transparence des marchés financiers et dans le cadre des opérations d'offres au public de titres financiers autres que celles mentionnées au 1° ou au 2° de l'article L. 411-2 ou à l'article L. 411-2-1 ou d'admission d'instruments financiers aux négociations sur un marché réglementé.

X. – Les critères selon lesquels un marché de titres de dette souveraine est considéré comme liquide, en application du II de l'article L. 425-5.

XI. – Les connaissances nécessaires aux personnes physiques qui fournissent pour le compte d'une entreprise d'investissement et, le cas échéant, d'une société de gestion de portefeuille des conseils en investissements ou des informations sur des instruments financiers, des services d'investissement ou des services connexes à des clients, en application de l'article L. 533-12-6 et du VII de l'article L. 532-9.

XII. – Les critères de détermination des marchés étrangers reconnus, en application de l'article L. 423-1.

XIII. – Les conditions de fixation et de révision des limites de position et de fourniture des déclarations de position en application des articles L. 420-11 à L. 420-16.

XIV. – Les modalités selon lesquelles les entités ou les personnes mentionnées au II de l'article L. 621-9 :

1° Peuvent remettre, fournir, mettre à disposition ou communiquer des informations ou des documents relatifs à un contrat à leurs clients par voie dématérialisée sur un support durable et accessible ;

2° Peuvent conclure ou modifier des contrats avec leurs clients par voie de signature électronique.

XV. – Les règles applicables à la fourniture de produits paneuropéens d'épargne-retraite individuelle par les personnes mentionnées à l'article L. 621-20-10 pour lesquelles le règlement (UE) 2019/1238 du Parlement européen et du Conseil du 20 juin 2019 relatif à un produit paneuropéen d'épargne-retraite individuelle (PEPP) renvoie à la compétence des Etats membres.

**Art. L621-7-1**

Le règlement général de l'Autorité des marchés financiers peut également fixer des règles relatives à l'information de l'Autorité des marchés financiers et du public concernant les ordres, les transactions et les positions sur des instruments financiers et unités mentionnées à l'article L. 229-7 du code de l'environnement non admis aux négociations sur un marché réglementé.

**Art. L621-7-2**

En cas de carence de l'Autorité des marchés financiers malgré une mise en demeure adressée par le ministre chargé de l'économie, les mesures urgentes nécessitées par les circonstances sont prises par décret.

####### Sous-section 2 : Autorisation de certaines opérations portant sur des instruments financiers

**Art. L621-8**

I. — L'Autorité des marchés financiers s'acquitte des missions résultant du règlement (UE) n° 2017/1129 du 14 juin 2017 et veille à l'application des dispositions de celui-ci.

II. — Tout fait nouveau ou toute erreur ou inexactitude concernant les informations contenues dans le document synthétique mentionné au IV de l'article L. 412-1, qui est susceptible d'avoir une influence significative sur l'évaluation des instruments financiers et survient ou est constaté entre le début de l'offre et la clôture définitive de l'opération, est mentionné dans une note complémentaire dans des conditions fixées par le règlement général de l'Autorité des marchés financiers.

III. — Dans des conditions et selon des modalités fixées par son règlement général, l'Autorité des marchés financiers appose un visa préalable quand une personne physique ou morale fait une offre publique d'acquisition d'instruments financiers dans les conditions prévues par l'article L. 433-1. La note sur laquelle l'Autorité des marchés financiers appose un visa préalable contient les orientations en matière d'emploi de la personne physique ou morale qui effectue l'offre publique.

IV. — Lorsqu'une opération de fusion, de scission ou d'apport d'actifs donne lieu à l'admission à la négociation sur un marché réglementé d'un nombre de titres financiers représentant au moins vingt pour cent des titres financiers de même catégorie déjà admis, le document établi à cette occasion et valant dérogation à l'obligation de publier un prospectus en application du règlement (UE) n° 2017/1129 du 14 juin 2017 est transmis préalablement à l'Autorité des marchés financiers puis mis à la disposition du public, dans les délais prévus par son règlement général.

**Art. L621-8-1**

I. — Pour délivrer le visa mentionné au III de l'article L. 621-8, l'Autorité des marchés financiers vérifie si le document est complet et compréhensible, et si les informations qu'il contient sont cohérentes.

II. — Au titre des opérations relevant du I de l'article L. 621-8, l'Autorité des marchés financiers indique, le cas échéant, les énonciations à modifier ou les informations complémentaires à insérer.

L'Autorité des marchés financiers peut également demander toute explication ou justification, notamment au sujet de la situation, de l'activité et des résultats de l'émetteur ainsi que des garants éventuels des instruments financiers objets de l'opération.

III. — L'Autorité des marchés financiers peut suspendre toute opération mentionnée au II du présent article et à l'article L. 412-1 pour une durée qui ne peut excéder une limite fixée par son règlement général lorsqu'elle a des motifs raisonnables de soupçonner qu'elle est contraire aux dispositions législatives ou réglementaires qui lui sont applicables.

L'Autorité des marchés financiers peut interdire l'opération :

1° Lorsqu'elle a des motifs raisonnables de soupçonner qu'une émission ou une cession est contraire aux dispositions législatives et réglementaires qui lui sont applicables ;

2° Lorsqu'elle constate qu'un projet d'admission aux négociations sur un marché réglementé est contraire aux dispositions législatives ou réglementaires qui lui sont applicables.

**Art. L621-8-2**

Le règlement général de l'Autorité des marchés financiers définit les conditions et les modalités selon lesquelles les opérations suivantes font l'objet de communications à caractère promotionnel :

1° Les offres au public de titres financiers, à l'exception de celles mentionnées au 1° de l'article L. 411-2 ou au 2° ou 3° de l'article L. 411-2-1 ;

2° L'admission d'instruments financiers aux négociations sur un marché réglementé.

L'autorité peut interdire ou suspendre pendant dix jours de bourse les communications à caractère promotionnel lorsqu'elle a des motifs raisonnables de soupçonner qu'elles sont contraires aux dispositions du présent article.

####### Sous-section 2 bis : Veille et surveillance

**Art. L621-8-4**

L'Autorité des marchés financiers peut se faire communiquer, par les personnes ou entités mentionnées au II de l'article L. 621-9, tous documents ou informations, quel qu'en soit le support, utiles à l'exercice de sa mission de veille et de surveillance.

Afin de mener à bien ses missions au titre du règlement (UE) n° 2017/1129 du 14 juin 2017, l'Autorité des marchés financiers est dotée notamment des pouvoirs de surveillance et d'enquête mentionnés à l'article 32 de ce règlement.

####### Sous-section 3 : Contrôles et enquêtes

**Art. L621-9**

I. — Afin d'assurer l'exécution de sa mission, l'Autorité des marchés financiers réalise des contrôles et des enquêtes.

Elle veille à la régularité des offres et opérations suivantes :

1° Les opérations effectuées sur des instruments financiers lorsqu'ils font l'objet d'une offre au public et sur des instruments financiers, unités mentionnées à l'article L. 229-7 du code de l'environnement et actifs mentionnés au II de l'article L. 421-1 du présent code admis aux négociations sur une plateforme de négociation ou pour lesquels une demande d'admission à la négociation sur une telle plateforme a été présentée ;

2° Les offres au public de parts sociales mentionnées au quatrième alinéa de l'article L. 512-1 du présent code ou à l'article 11 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et les offres au public de certificats mutualistes mentionnées au premier alinéa du II de l'article L. 322-26-8 du code des assurances dès lors que ces offres au public ne sont pas des offres mentionnées au 1° de l'article L. 411-2 ou au 2° ou au 3° de l'article L. 411-2-1 et les offres de jetons mentionnées à l'article L. 552-3 ;

3° Les opérations effectuées sur des contrats commerciaux relatifs à des matières premières, liés à un ou plusieurs instruments financiers ou unités mentionnées à l'article L. 229-7 du code de l'environnement.

Ne sont pas soumis au contrôle de l'Autorité des marchés financiers les marchés d'instruments créés en représentation des opérations de banque qui, en application de l'article L. 214-20 du présent code, ne peuvent pas être détenus par des OPCVM.

II. – L'Autorité des marchés financiers veille également au respect des obligations professionnelles auxquelles sont astreintes, en vertu des dispositions législatives et réglementaires, les entités ou personnes suivantes ainsi que les personnes physiques placées sous leur autorité ou agissant pour leur compte :

1° Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille agréés ou exerçant leur activité en libre établissement en France ainsi que les personnes morales placées sous leur autorité ou agissant pour leur compte ;

2° Les personnes autorisées à exercer l'activité de conservation ou d'administration d'instruments financiers mentionnées à l'article L. 542-1 ;

3° Les dépositaires centraux mentionnés au 1° du I de l'article L. 441-1 ;

4° Les membres des marchés réglementés non prestataires de services d'investissement ;

5° Les entreprises de marché ;

6° Les chambres de compensation d'instruments financiers ;

7° Les placements collectifs mentionnés au I de l'article L. 214-1 et les sociétés de gestion de placements collectifs mentionnées à l'article L. 543-1 ;

7° bis Les sociétés de gestion établies dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ayant une succursale ou fournissant des services en France, qui gèrent un ou plusieurs OPCVM agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 ;

7° ter Les sociétés de gestion établies dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou les gestionnaires établis dans un pays tiers ayant une succursale ou fournissant des services en France, qui gèrent un ou plusieurs FIA au sens de la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011 ;

8° Les intermédiaires en biens divers mentionnés à l'article L. 551-1 ;

9° Les personnes habilitées à procéder au démarchage mentionnées aux articles L. 341-3 et L. 341-4 ;

10° Les conseillers en investissements financiers ;

10° bis Les prestataires de services de financement participatif, y compris au titre de leurs activités mentionnées à l'article L. 547-4 ;

11° Les personnes, autres que celles mentionnées aux 1° et 7°, produisant et diffusant des analyses financières ;

12° Les dépositaires de placements collectifs mentionnés au I de l'article L. 214-1 ;

13° Les experts externes en évaluation mentionnés à l'article L. 214-24-15 ;

14° Les personnes morales administrant des institutions de retraite professionnelle collectives mentionnées au I de l'article 8 de l'ordonnance n° 2006-344 du 23 mars 2006 ou des plans d'épargne pour la retraite collectifs mentionnés aux articles L. 3334-1 à L. 3334-9 et L. 3334-11 à L. 3334-16 du code du travail ;

15° Les agents liés mentionnés à l'article L. 545-1 ;

16° Les succursales agréées conformément à l'article L. 532-48 ;

17° Les associations professionnelles agréées mentionnées à l'article L. 541-4 ;

18° Les prestataires de services de communication de données agréés par l'Autorité des marchés financiers ;

19° Les administrateurs d'indice de référence, y compris le représentant légal situé en France d'un administrateur situé dans un pays tiers, les entités surveillées et toute personne intervenant dans la fourniture d'un indice de référence et contribuant à sa définition au sens du règlement (UE) 2016/1011 du Parlement européen et du Conseil du 8 juin 2016 concernant les indices utilisés comme indices de référence dans le cadre d'instruments et de contrats financiers ou pour mesurer la performance de fonds d'investissement et modifiant les directives 2008/48/ CE et 2014/17/ UE et le règlement (UE) n° 596/2014 ;

20° Les personnes mentionnées aux 4 et 5 de l'article 29 du règlement (UE) 2017/2402 du Parlement européen et du Conseil du 12 décembre 2017 créant un cadre général pour la titrisation ainsi qu'un cadre spécifique pour les titrisations simples, transparentes et standardisées, et modifiant les directives 2009/65/ CE, 2009/138/ CE et 2011/61/ UE et les règlements (CE) n° 1060/2009 et (UE) n° 648/2012 ;

21° Les prestataires enregistrés conformément à l'article L. 54-10-3, pour leurs obligations prévues aux 5° et 6° du même article L. 54-10-3, et les prestataires agréés conformément à l'article L. 54-10-5 ;

22° Les fournisseurs de produits paneuropéens d'épargne-retraite individuelle mentionnés à l'article L. 621-20-10.

L'Autorité des marchés financiers veille au respect par ces mêmes entités ou personnes, ainsi que par les personnes physiques placées sous leur autorité ou agissant pour leur compte, des dispositions des règlements européens applicables.

Pour les personnes ou entités autres que celles fournissant des services mentionnés au 4 de l'article L. 321-1 ou que les personnes ou entités mentionnées aux 7°, 7° bis, 7° ter, 8°, 10°, 10° bis et 11° du présent II ci-dessus, pour lesquelles l'Autorité des marchés financiers est seule compétente, le contrôle s'exerce sous réserve des compétences de l'Autorité de contrôle prudentiel et de résolution et, pour celles mentionnées aux 3° et 6°, sans préjudice des compétences conférées à la Banque de France par l'article L. 141-4.

L'Autorité des marchés financiers est également chargée d'assurer le respect, par les prestataires de services d'investissement mentionnés à l'article L. 532-18-1, des dispositions législatives et réglementaires qui leur sont applicables, dans les conditions prévues aux articles L. 532-18-2, L. 532-19 et L. 532-20-1-B.

**Art. L621-9-1**

Lorsque le secrétaire général de l'Autorité des marchés financiers, ou le secrétaire général adjoint spécialement délégué à cet effet, décide de procéder à des enquêtes, il habilite les enquêteurs selon des modalités fixées par le règlement général.

Les personnes susceptibles d'être habilitées répondent à des conditions d'exercice définies par décret en Conseil d'Etat.

**Art. L621-9-2**

Dans les conditions fixées par un décret en Conseil d'Etat, l'Autorité des marchés financiers peut :

1° Déléguer aux entreprises de marché et, le cas échéant, aux chambres de compensation le contrôle de l'activité et des opérations effectuées par les membres d'un marché réglementé ainsi que par les prestataires de services d'investissement ayant transmis des ordres sur ce marché. Cette délégation fait l'objet d'un protocole d'accord. Elle peut être retirée à tout moment ;

2° Recourir, pour ses contrôles et enquêtes, à des corps de contrôle extérieurs, à des commissaires aux comptes, à des experts inscrits sur une liste d'experts judiciaires ou à des personnes ou autorités compétentes. Ces personnes peuvent recevoir une rémunération de l'Autorité des marchés financiers à ce titre ;

3° Déléguer aux associations mentionnées à l'article L. 541-4 le contrôle de l'activité de leurs membres. Cette délégation fait l'objet d'un protocole d'accord et peut être retirée à tout moment.

Le collège ou le secrétaire général de l'Autorité des marchés financiers peuvent demander aux commissaires aux comptes des sociétés dont les titres financiers sont admis aux négociations sur une plate-forme de négociation, ou pour lequel une demande d'admission aux négociations sur de telles plates-formes a été présentée ou à un expert inscrit sur une liste d'experts judiciaires de procéder auprès des personnes ou entités dont les titres financiers sont admis aux négociations sur une plate-forme de négociation, ou pour lequel une demande d'admission aux négociations sur de telles plates-formes a été présentée et des personnes mentionnées au II de l'article L. 621-9 à toute analyse complémentaire ou vérification qui leur paraît nécessaire. Les frais et honoraires sont à la charge de l'Autorité des marchés financiers. Les dispositions de cet alinéa sont également applicables aux commissaires aux comptes qui effectuent des missions dans le cadre d'offres au public, à l'exception de celles mentionnées au 1° ou au 2° de l'article L. 411-2 ou à l'article L. 411-2-1.

**Art. L621-9-3**

Dans le cadre des contrôles et enquêtes mentionnés aux articles L. 621-9 et L. 621-9-1, le secret professionnel ne peut être opposé à l'Autorité des marchés financiers ni, le cas échéant, aux entreprises de marché ou aux chambres de compensation, corps de contrôle, personnes ou autorités mentionnés à l'article L. 621-9-2, lorsqu'ils assistent l'Autorité des marchés financiers, sauf par les auxiliaires de justice.

Pour l'application de la présente sous-section, les commissaires aux comptes sont déliés du secret professionnel à l'égard de l'Autorité des marchés financiers.

**Art. L621-10**

Les enquêteurs et les contrôleurs peuvent, pour les nécessités de l'enquête ou du contrôle, se faire communiquer tous documents, quel qu'en soit le support.

Les enquêteurs et les contrôleurs peuvent convoquer et entendre toute personne susceptible de leur fournir des informations. Ils peuvent accéder aux locaux à usage professionnel. Ils peuvent recueillir des explications sur place dans des conditions prévues par décret en Conseil d'Etat.

**Art. L621-10-1**

Lorsque les personnes et entités mentionnées au II de l'article L. 621-9 fournissent leurs services sur internet, les enquêteurs et les contrôleurs peuvent, pour accéder aux informations et éléments disponibles sur ces services, faire usage d'une identité d'emprunt sans en être pénalement responsables.

Un décret en Conseil d'Etat précise les conditions dans lesquelles les enquêteurs et les contrôleurs procèdent dans ces cas à leurs constatations.

**Art. L621-10-2**

Pour la recherche des abus de marché définis par le règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/ CE du Parlement européen et du Conseil et les directives 2003/124/ CE, 2003/125/ CE et 2004/72/ CE de la Commission, les enquêteurs peuvent se faire communiquer les données conservées et traitées par les opérateurs de télécommunication, dans les conditions et sous les limites prévues à l'article L. 34-1 du code des postes et des communications électroniques, et par les prestataires mentionnés aux 1 et 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique.

La communication des données mentionnées au premier alinéa du présent article fait l'objet d'une autorisation préalable par un contrôleur des demandes de données de connexion.

Le contrôleur des demandes de données de connexion est, en alternance, un membre du Conseil d'Etat, en activité ou honoraire, élu par l'assemblée générale du Conseil d'Etat, puis un magistrat de la Cour de cassation, en activité ou honoraire, élu par l'assemblée générale de ladite Cour. Son suppléant, issu de l'autre juridiction, est désigné selon les mêmes modalités. Le contrôleur des demandes de données de connexion et son suppléant sont élus pour une durée de quatre ans non renouvelable.

Il ne peut être mis fin aux fonctions du contrôleur des demandes de données de connexion que sur sa demande ou en cas d'empêchement constaté, selon le cas, par le vice-président du Conseil d'Etat ou par le premier président de la Cour de cassation ou le procureur général près ladite Cour, sur saisine du ministre chargé de l'économie.

Le contrôleur des demandes de données de connexion ne peut recevoir ou solliciter aucune instruction de l'Autorité des marchés financiers ni d'aucune autre autorité dans l'exercice de sa mission. Il est tenu au secret professionnel dans les conditions prévues à l'article L. 621-4 du présent code.

Il est saisi par demande motivée du secrétaire général ou du secrétaire général adjoint de l'Autorité des marchés financiers. Cette demande comporte les éléments de nature à en justifier le bien-fondé.

L'autorisation est versée au dossier d'enquête.

Les enquêteurs utilisent les données communiquées par les opérateurs de télécommunication et les prestataires mentionnés au premier alinéa du présent article exclusivement dans le cadre de l'enquête au titre de laquelle ils ont reçu l'autorisation.

Les données de connexion relatives aux faits faisant l'objet de notifications de griefs par le collège de l'Autorité des marchés financiers sont détruites à l'expiration d'un délai de six mois à compter de la décision définitive de la commission des sanctions ou des juridictions de recours. En cas de composition administrative, le délai de six mois court à compter de l'exécution de l'accord.

Les données de connexion relatives à des faits n'ayant pas fait l'objet d'une notification de griefs par le collège de l'Autorité des marchés financiers sont détruites à l'expiration d'un délai d'un mois à compter de la décision du collège.

En cas de transmission du rapport d'enquête au procureur de la République financier ou en cas de mise en mouvement de l'action publique par le procureur de la République financier en application des III et IV de l'article L. 465-3-6, les données de connexion sont remises au procureur de la République financier et ne sont pas conservées par l'Autorité des marchés financiers.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L621-11**

Toute personne convoquée ou entendue a le droit de se faire assister d'un conseil de son choix. Les modalités de cette convocation ou du recueil de ses explications sur place et les conditions dans lesquelles est assuré l'exercice de ce droit sont déterminées par décret en Conseil d'Etat.

**Art. L621-12**

Pour la recherche des infractions définies aux articles L. 465-1 à L. 465-3-3 et des faits susceptibles d'être qualifiés de délit contre les biens et d'être sanctionnés par la commission des sanctions de l'Autorité des marchés financiers en application de l'article L. 621-15, le juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les locaux à visiter peut, sur demande motivée du secrétaire général de l'Autorité des marchés financiers, autoriser par ordonnance les enquêteurs de l'autorité à effectuer des visites en tous lieux ainsi qu'à procéder à la saisie de documents et au recueil, dans les conditions et selon les modalités mentionnées aux articles L. 621-10 et L. 621-11, des explications des personnes sollicitées sur place.

Lorsque les locaux visités sont situés dans le ressort de plusieurs juridictions et qu'une action simultanée doit être menée dans chacun d'eux, une ordonnance unique peut être délivrée par l'un des juges des libertés et de la détention compétents.

Le juge doit vérifier que la demande d'autorisation qui lui est soumise est fondée ; cette demande doit comporter tous les éléments d'information en possession de l'Autorité de nature à justifier la visite. Il désigne l'officier de police judiciaire chargé d'assister à ces opérations et de le tenir informé de leur déroulement. Lorsque les opérations ont lieu en dehors du ressort de son tribunal judiciaire, le juge des libertés et de la détention saisi peut se déplacer sur les lieux quelle que soit leur localisation sur le territoire national.

L'ordonnance mentionnée au premier alinéa fait mention de la faculté pour l'occupant des lieux ou son représentant de faire appel à un conseil de son choix. L'exercice de cette faculté n'entraîne pas la suspension des opérations de visite et de saisie. Le délai et la voie de recours sont mentionnés dans l'ordonnance.

L'ordonnance est notifiée verbalement et sur place au moment de la visite à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal prévu aux onzième et douzième alinéas du présent article. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée, après la visite, par lettre recommandée avec avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice. Une copie de l'ordonnance est adressée par lettre recommandée avec avis de réception à l'auteur présumé des délits mentionnés à l'alinéa premier.

L'ordonnance mentionnée au premier alinéa est exécutoire au seul vu de la minute. Cette ordonnance est susceptible de recours devant le premier président de la cour d'appel ou son délégué dans le ressort de laquelle le juge a autorisé la mesure. Les parties ne sont pas tenues de constituer avocat. Suivant les règles prévues par le code de procédure civile, cet appel doit être exclusivement formé par déclaration remise ou adressée, par pli recommandé ou à compter du 1er janvier 2009 par voie électronique, au greffe de la cour dans un délai de quinze jours. Ce délai court à compter soit de la remise, soit de la réception, soit de la signification de l'ordonnance. Cet appel n'est pas suspensif. Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter. L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

La visite s'effectue sous l'autorité et le contrôle du juge qui l'a autorisée. Il peut se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite.

La visite ne peut être commencée avant six heures ou après vingt et une heures ; dans les lieux ouverts au public, elle peut également être commencée pendant les heures d'ouverture de l'établissement. Elle est effectuée en présence de l'occupant des lieux ou de son représentant ; en cas d'impossibilité, l'officier de police judiciaire requiert deux témoins choisis en dehors des personnes relevant de son autorité ou de celle de l'Autorité.

Les enquêteurs de l'Autorité, l'occupant des lieux ou son représentant et l'officier de police judiciaire peuvent seuls prendre connaissance des pièces avant leur saisie.

L'officier de police judiciaire veille au respect du secret professionnel et des droits de la défense conformément aux dispositions du troisième alinéa de l'article 56 du code de procédure pénale. L'article 58 de ce code est applicable.

Lorsque la visite domiciliaire est effectuée dans le cabinet d'un avocat ou à son domicile, dans les locaux d'une entreprise de presse ou de communication audiovisuelle, dans le cabinet d'un médecin, d'un notaire ou d'un huissier, les dispositions des articles 56-1,56-2 ou 56-3 du code de procédure pénale, selon les cas, sont applicables.

Le procès-verbal de visite relatant les modalités et le déroulement de l'opération est dressé sur-le-champ par les enquêteurs de l'Autorité. Un inventaire des pièces et documents saisis lui est annexé. Le procès-verbal et l'inventaire sont signés par les enquêteurs de l'Autorité et par l'officier de police judiciaire ainsi que les personnes mentionnées au sixième alinéa du présent article ; en cas de refus de signer, mention en est faite au procès-verbal. Si l'inventaire sur place présente des difficultés, les pièces et documents saisis sont placés sous scellés. L'occupant des lieux ou son représentant est avisé qu'il peut assister à l'ouverture des scellés qui a lieu en présence de l'officier de police judiciaire ; l'inventaire est alors établi.

Le premier président de la cour d'appel dans le ressort de laquelle le juge a autorisé la mesure connaît des recours contre le déroulement des opérations de visite ou de saisie autorisées en application du premier alinéa. Le procès-verbal et l'inventaire rédigés à l'issue de ces opérations mentionnent le délai et la voie de recours. Les parties ne sont pas tenues de constituer avocat. Suivant les règles prévues par le code de procédure civile, ce recours doit être exclusivement formé par déclaration remise ou adressée par pli recommandé ou à compter du 1er janvier 2009 par voie électronique au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception soit du procès-verbal, soit de l'inventaire. Ce recours n'est pas suspensif. L'ordonnance du premier président est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

Les originaux du procès-verbal de visite et de l'inventaire sont, dès qu'ils ont été établis, adressés au juge qui a délivré l'ordonnance ; une copie de ces mêmes documents est remise à l'occupant des lieux ou à son représentant, ou en leur absence, adressée par lettre recommandée avec avis de réception à l'occupant des lieux et le cas échéant à la personne visée par l'autorisation donnée dans l'ordonnance mentionnée au premier alinéa du présent article qui pourrait avoir commis une infraction ou un fait mentionnés au même premier alinéa. A défaut de réception, il est procédé à la signification de ces documents par acte d'huissier de justice. Ces documents mentionnent le délai et la voie de recours.

Les pièces et documents qui ne sont plus utiles à la manifestation de la vérité sont restitués à l'occupant des lieux.

**Art. L621-12-1**

L'Autorité des marchés financiers peut transmettre à la juridiction saisie d'une action en réparation d'un préjudice qui en fait la demande les procès-verbaux et les rapports d'enquête ou de contrôle qu'elle détient dont la production est utile à la solution du litige.

####### Sous-section 4 : Injonctions, mesures d'urgence et autres mesures

**Art. L621-13**

Le président du tribunal judiciaire peut, sur demande motivée du président ou du secrétaire général de l'Autorité des marchés financiers, prononcer la mise sous séquestre, en quelque main qu'ils se trouvent, des fonds, valeurs, titres ou droits appartenant aux personnes mises en cause par elle ainsi que tout actif détenu par un FIA. Il statue par ordonnance sur requête, à charge pour tout intéressé de lui en référer. Il peut prononcer dans les mêmes conditions l'interdiction temporaire de l'activité professionnelle.

Le président du tribunal judiciaire statuant en référé, sur demande motivée du président ou du secrétaire général de l'Autorité des marchés financiers, peut ordonner qu'une personne mise en cause soit astreinte à consigner une somme d'argent.

Il fixe le montant de la somme à consigner, le délai pour consigner et son affectation.

En cas de mise en examen de la personne consignataire, le juge d'instruction saisi statue pour donner mainlevée, totale ou partielle, de la consignation ou pour la maintenir ou l'augmenter par décision rendue en application du 11° de l'article 138 du code de procédure pénale.

**Art. L621-13-1**

I. – L'Autorité des marchés financiers peut désigner un administrateur provisoire auprès d'une personne mentionnée à l'article L. 543-1, auquel sont transférés tous les pouvoirs d'administration, de direction et de représentation de la personne morale. L'administrateur provisoire dispose des biens meubles et immeubles de celle-ci dans l'intérêt d'une bonne administration.

Cette désignation est faite soit à la demande des dirigeants lorsqu'ils estiment ne plus être en mesure d'exercer normalement leurs fonctions, soit à l'initiative de l'Autorité des marchés financiers lorsque la gestion de la personne contrôlée ne peut plus être assurée dans des conditions normales ou en cas d'interdiction d'exercer de l'un ou de plusieurs de ses dirigeants en application du b du III de l'article L. 621-15.

La rémunération de l'administrateur provisoire est fixée par l'Autorité des marchés financiers. Elle est prise en charge, ainsi que les frais engagés par l'administrateur provisoire, par la personne auprès de laquelle il est désigné.

II. – L'Autorité des marchés financiers décide de la désignation d'un administrateur provisoire au terme d'une procédure contradictoire. Lorsque des circonstances particulières d'urgence le justifient, l'Autorité des marchés financiers peut, à titre provisoire, ordonner sans procédure contradictoire cette désignation. Une procédure contradictoire est alors immédiatement engagée aux fins de lever, adapter ou confirmer cette mesure commandée par l'urgence.

III. – Les décisions de l'Autorité des marchés financiers relatives à une personne contrôlée prise en application du I du présent article peuvent être communiquées à l'entreprise qui exerce sur cette personne un contrôle exclusif au sens de l'article L. 233-16 du code de commerce.

IV. – Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L621-13-2**

L'Autorité des marchés financiers peut exiger la suspension, à titre provisoire, du rachat de parts ou d'actions ou de l'émission de parts ou d'actions nouvelles d'un organisme de placement collectif lorsque des circonstances exceptionnelles l'exigent et si l'intérêt des porteurs de parts, des actionnaires ou du public le commande.

Elle peut également exiger qu'il soit mis fin au plafonnement ou à la suspension des rachats de parts ou actions, ou limiter à titre provisoire le recours à de tels plafonnements ou suspensions, par un ou plusieurs organismes de placement collectif, si l'intérêt des porteurs de parts, des actionnaires ou du public le commande.

**Art. L621-13-3**

L'Autorité des marchés financiers peut exiger la suspension, à titre provisoire, du rachat de parts ou d'actions ou de l'émission de parts ou d'actions nouvelles d'un FIA lorsque des circonstances exceptionnelles l'exigent et si l'intérêt des porteurs de parts, des actionnaires ou du public le commande.

Elle peut également exiger qu'il soit mis fin au plafonnement ou à la suspension des rachats de parts ou actions d'un FIA, et limiter à titre provisoire le recours à de tels plafonnements ou suspensions, si l'intérêt des porteurs de parts, des actionnaires ou du public le commande.

**Art. L621-13-4**

Lorsqu'une société de gestion de FIA n'est pas en mesure de garantir le respect des dispositions de la sous-section 1 de la section 2 du chapitre IV du titre Ier du livre II dont un FIA ou une autre entité agissant pour son compte est responsable, elle en informe immédiatement l'Autorité des marchés financiers et, si nécessaire, les autorités compétentes du FIA de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen concerné. L'Autorité des marchés financiers exige que la société de gestion prenne les mesures nécessaires pour remédier à la situation.

Si, en dépit des mesures prises par les autorités compétentes dont relève le FIA, le non-respect des exigences persiste, et dans la mesure où il s'agit d'une société de gestion établie dans l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ou d'un FIA de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, l'Autorité des marchés financiers exige la démission de cette société en sa qualité de société de gestion de ce FIA dans les conditions fixées par le règlement général de l'Autorité des marchés financiers. Dans ce cas, le FIA n'est plus commercialisé dans l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen. S'il s'agit d'un gestionnaire établi dans un pays tiers qui gère un FIA de pays tiers, ce FIA n'est plus commercialisé dans l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen. L'Autorité des marchés financiers informe immédiatement les autorités compétentes des Etats d'accueil du gestionnaire. Le mandataire désigné par l'Autorité des marchés financiers pour contrôler la société jusqu'à la prise d'effet de sa démission choisit, le cas échéant, une autre société de gestion de portefeuille pour gérer le FIA. Ce mandataire est rémunéré pour l'accomplissement de sa mission par la société de gestion de portefeuille, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

Le présent article est applicable aux sociétés de gestion des FIA :

a) Relevant du II de l'article L. 214-24, à l'exclusion de ceux mentionnés à son dernier alinéa, et à l'exclusion des FIA relevant du I l'article L. 214-167 et de ceux mentionnés au second alinéa du III de l'article L. 532-9 ;

b) Relevant du 1° du III de l'article L. 214-24.

**Art. L621-13-5**

I. — Le président de l'Autorité des marchés financiers adresse, par tout moyen propre à en établir la date de réception, une mise en demeure aux opérateurs suivants :

1° Les opérateurs et les personnes physiques ou morales offrant des services d'investissement en ligne non agréés en application de l'article L. 532-1, ne figurant pas au nombre des personnes mentionnées à l'article L. 531-2 et n'entrant pas dans le champ d'application des articles L. 532-16 à L. 532-22 ;

1° bis Les opérateurs offrant des services d'investissement ou de gestion de placements collectifs en ligne non agréés en application de l'article L. 532-9 et n'entrant pas dans le champ d'application des articles L. 532-20-1 à L. 532-21-3 ;

2° Les opérateurs proposant en ligne des offres d'instruments financiers au sens de l'article L. 211-1 qui satisfont aux conditions suivantes :

a) Ils ne sont pas agréés en application de l'article L. 532-1, ne figurent pas au nombre des personnes mentionnées à l'article L. 531-2 et n'entrent pas dans le champ d'application des articles L. 532-16 à L. 532-22 ;

b) Ils ne sont pas agréés en qualité de prestataires de services de financement participatif conformément aux articles L. 547-1 et L. 547-6 ;

3° Les opérateurs proposant au public de souscrire des rentes viagères ou d'acquérir des droits dans les conditions prévues au 1° du I ou au II de l'article L. 551-1 sans avoir, préalablement à toute communication à caractère promotionnel ou à tout démarchage, soumis à l'examen de l'Autorité des marchés financiers les documents mentionnés à l'article L. 551-3 ;

4° Les opérateurs entrant dans le champ d'application de l'article L. 54-10-3 qui ne sont pas enregistrés par l'Autorité des marchés financiers dans les conditions prévues au même article L. 54-10-3 ;

5° Les opérateurs fournissant des services sur actifs numériques au sens de l'article L. 54-10-2 qui diffusent des informations comportant des indications inexactes ou trompeuses ou utilisent une dénomination, une raison sociale, une publicité ou tout autre procédé laissant croire qu'ils sont agréés dans les conditions prévues à l'article L. 54-10-5 ;

6° Les opérateurs procédant à une offre au public de jetons au sens de l'article L. 552-3 qui diffusent des informations comportant des indications inexactes ou trompeuses ou utilisent une dénomination, une raison sociale, une publicité ou tout autre procédé laissant croire qu'ils ont obtenu le visa prévu à l'article L. 552-4 ;

7° Les opérateurs fournissant une activité de conseil au sens de l'article L. 541-1 qui ne respectent pas les conditions mentionnées aux articles L. 541-2 à L. 541-7 ;

8° Les personnes physiques ou morales faisant la promotion en ligne d'offres prévues aux 1° à 7° du présent I.

La mise en demeure rappelle les sanctions encourues par les opérateurs mentionnés aux mêmes 1° à 7° et par les personnes mentionnées au 8° du présent I au titre des chapitres II et III du titre VII du livre V et du II du présent article. Il est enjoint à l'opérateur de respecter l'interdiction qui lui est applicable et de présenter ses observations dans un délai de cinq jours à compter de la réception de la mise en demeure.

II. — Il adresse également aux personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, par tout moyen propre à en établir la date de réception, une copie de la mise en demeure prévue au I du présent article et leur enjoint de prendre toute mesure propre à empêcher l'accès au contenu du service de communication au public en ligne proposé par un opérateur mentionné au même I. Ces personnes sont invitées à présenter leurs observations dans un délai de cinq jours.

III. — A l'issue des délais mentionnés aux I et II du présent article, en cas d'inexécution des injonctions prévues aux mêmes I et II ou si l'offre illicite en ligne reste accessible, le président de l'Autorité des marchés financiers peut saisir le président du tribunal judiciaire de Paris statuant selon la procédure accélérée au fond, aux fins d'ordonner l'arrêt de l'accès à ce service aux personnes mentionnées au 1 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 précitée ou la cessation de toute promotion en ligne d'offres prévues aux 1° à 7° du I du présent article.

Il peut également saisir le président du tribunal judiciaire de Paris aux mêmes fins si l'offre demeure accessible, nonobstant l'éventuelle exécution par les personnes mentionnées au II du présent article, sans avoir à procéder à de nouvelles injonctions de même nature.

Le président de l'Autorité des marchés financiers peut saisir par requête le président du tribunal judiciaire de Paris aux mêmes fins lorsque ce service de communication au public en ligne est accessible à partir d'autres adresses.

**Art. L621-13-6**

I. — Le président de l'Autorité des marchés financiers ou le représentant qu'il désigne peut exiger de toute personne qu'elle prenne des mesures pour réduire le volume de sa position ou de son exposition sur un instrument financier, sur une unité mentionnée à l'article L. 229-7 du code de l'environnement ou sur les actifs mentionnés au II de l'article L. 421-1.

II. — Le président de l'Autorité des marchés financiers ou le représentant qu'il désigne peut limiter la faculté de toute personne d'acquérir ou de céder un instrument dérivé sur matière première, notamment en fixant des limites au volume d'une position que toute personne peut détenir à tout moment.

III. — L'Autorité des marchés financiers notifie à l'Autorité européenne des marchés financiers et, le cas échéant, aux autorités compétentes concernées d'autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen toute décision prise en application du I ou du II.

Lorsque l'Autorité des marchés financiers se voit notifier par une autorité compétente d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen des décisions de la nature de celles mentionnées ci-dessus, son président ou le représentant qu'il désigne peut prendre les mesures mentionnées au I ou II, dans le respect des dispositions du présent paragraphe, s'il estime que cela est nécessaire pour atteindre l'objectif poursuivi par cette dernière autorité.

**Art. L621-13-7**

I. — L'Autorité des marchés financiers peut suspendre la commercialisation ou la vente d'instruments financiers, des unités mentionnées à l'article L. 229-7 du code de l'environnement ou des actifs mentionnés au II de l'article L. 421-1 lorsque les conditions des articles 42 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 sont remplies.

II. — L'Autorité des marchés financiers peut suspendre la commercialisation ou la vente d'instruments financiers, des unités mentionnées à l'article L. 229-7 du code de l'environnement ou des actifs mentionnés au II de l'article L. 421-1 lorsque l'entreprise d'investissement n'a pas développé ou appliqué un véritable processus d'approbation de produit, ou ne s'est pas conformée aux prescriptions du 3 du II de l'article L. 533-10, à l'article L. 533-24 et aux 3 et 4 de l'article L. 533-24-1.

**Art. L621-13-8**

Le président ou le secrétaire général de l'Autorité des marchés financiers peut enjoindre la suspension ou la révocation d'une personne mentionnée à l'article L. 421-7, si cette personne ne remplit plus les conditions fixées à cet article pour l'exercice des fonctions qu'elle occupe, ou pour mettre fin à des violations par cette personne de la réglementation applicable dans des conditions de nature à porter atteinte au bon fonctionnement d'une entreprise de marché.

Le président de l'Autorité des marchés financiers ou le représentant qu'il désigne, peut enjoindre la suspension ou la révocation d'une personne mentionnée au I de l'article L. 533-26 pour mettre fin à des violations par cette personne de la réglementation applicable dans des conditions de nature à porter atteinte aux intérêts des clients ou au bon fonctionnement d'une entreprise d'investissement.

Un décret précise les conditions d'application du présent article.

**Art. L621-13-9**

L'Autorité des marchés financiers peut faire une déclaration publique mentionnant toute personne responsable d'un manquement aux règlements européens, lois, règlements ou règles professionnelles approuvés par l'Autorité des marchés financiers et la nature de ce dernier

**Art. L621-14**

I. – Dans les cas de manquements mentionnés au II de l'article L. 621-15, le collège de l'Autorité des marchés financiers peut rendre publique une déclaration qui précise l'identité de la personne physique ou morale en cause, de même que la nature du manquement.

II. – Le collège peut, après avoir mis la personne concernée en mesure de présenter ses explications, ordonner qu'il soit mis fin, en France et à l'étranger, aux manquements aux obligations résultant des règlements européens, des dispositions législatives ou réglementaires ou des règles professionnelles visant à protéger les investisseurs contre les opérations d'initiés, les manipulations de marché et la divulgation illicite d'informations privilégiées mentionnées aux c et d du II de l'article L. 621-15, ou à tout autre manquement de nature à porter atteinte à la protection des investisseurs, au bon fonctionnement des marchés ou à tout autre manquement aux obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme prévues aux chapitres I et II du titre VI du livre V du présent code. Ces décisions sont rendues publiques dans les conditions et selon les modalités prévues au V du même article L. 621-15.

Le collège dispose des mêmes pouvoirs que ceux mentionnés au premier alinéa du présent II à l'encontre des manquements aux obligations résultant des règlements européens, des dispositions législatives ou réglementaires visant à protéger les investisseurs et le marché contre les opérations d'initié, les manipulations de marché et la divulgation illicite d'informations privilégiées mentionnées aux c et d du II de l'article L. 621-15, commis sur le territoire français et concernant des instruments financiers, des unités mentionnées à l'article L. 229-7 du code de l'environnement ou des actifs mentionnés au II de l'article L. 421-1 du présent code admis aux négociations sur un marché réglementé d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou pour lesquels une demande d'admission aux négociations sur un tel marché a été présentée.

III. – Le président de l'Autorité des marchés financiers peut demander en justice qu'il soit ordonné à la personne qui est responsable de la pratique relevée de se conformer aux règlements européens, aux dispositions législatives ou réglementaires, de mettre fin à l'irrégularité ou d'en supprimer les effets.

La demande est portée devant le président du tribunal judiciaire de Paris qui statue en référé. Il peut prendre, même d'office, toute mesure conservatoire et prononcer pour l'exécution de son ordonnance une astreinte versée au Trésor public.

En cas de poursuites pénales, l'astreinte, si elle a été prononcée, n'est liquidée qu'après que la décision sur l'action publique est devenue définitive.

####### Sous-section 4 bis : Composition administrative

**Art. L621-14-1**

Lorsque le rapport d'enquête ou de contrôle établi par les services de l'Autorité des marchés financiers fait état de manquements commis par une personne mentionnée au 9° du II de l'article L. 621-9, au II de l'article L. 621-15, sauf en cas de manquement mentionné au f du II du même article L. 621-15, et aux obligations professionnelles mentionnées à l'article L. 621-17, le collège de l'Autorité peut, en même temps qu'il notifie les griefs dans les conditions prévues à la première phrase du deuxième alinéa du I de l'article L. 621-15, lui adresser une proposition d'entrée en voie de composition administrative.

Cette proposition suspend le délai fixé au deuxième alinéa du I de l'article L. 621-15.

Toute personne à qui il a été proposé d'entrer en voie de composition administrative s'engage, dans le cadre d'un accord arrêté avec le secrétaire général de l'Autorité des marchés financiers, à verser au Trésor public une somme dont le montant maximum est celui de la sanction pécuniaire encourue au titre du III de l'article L. 621-15.

L'accord est soumis au collège puis, s'il est validé par celui-ci, à la commission des sanctions, qui peut décider de l'homologuer. L'accord ainsi homologué est rendu public.

En l'absence d'accord homologué ou en cas de non-respect de celui-ci, la notification de griefs est transmise à la commission des sanctions qui fait application de l'article L. 621-15.

Les décisions du collège et de la commission des sanctions mentionnées au présent article sont soumises aux voies de recours prévues à l'article L. 621-30.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

####### Sous-section 5 : Sanctions

**Art. L621-15**

I. – Le collège examine le rapport d'enquête ou de contrôle établi par les services de l'Autorité des marchés financiers, ou la demande formulée par le président de l'Autorité de contrôle prudentiel et de résolution.

Sous réserve de l'article L. 465-3-6, s'il décide l'ouverture d'une procédure de sanction, il notifie les griefs aux personnes concernées. Il transmet la notification des griefs à la commission des sanctions, qui désigne un rapporteur parmi ses membres. La commission des sanctions ne peut être saisie de faits remontant à plus de six ans s'il n'a été fait pendant ce délai aucun acte tendant à leur recherche, à leur constatation ou à leur sanction. Le point de départ de ce délai de prescription est fixé au jour où le manquement a été commis ou, si le manquement est occulte ou dissimulé, au jour où le manquement est apparu et a pu être constaté dans des conditions permettant l'exercice par l'Autorité des marchés financiers de ses missions d'enquête ou de contrôle. Dans ce dernier cas, le délai de prescription ne peut excéder douze années révolues.

Un membre du collège est convoqué à l'audience. Il y assiste sans voix délibérative. Il peut être assisté ou représenté par les services de l'Autorité des marchés financiers. Il peut présenter des observations au soutien des griefs notifiés et proposer une sanction.

La commission des sanctions peut entendre tout agent des services de l'autorité.

En cas d'urgence, le collège peut suspendre d'activité les personnes mentionnées aux a et b du II contre lesquelles des procédures de sanction sont engagées.

Si le collège transmet au procureur de la République le rapport mentionné au premier alinéa, le collège peut décider de rendre publique la transmission.

II. – La commission des sanctions peut, après une procédure contradictoire, prononcer une sanction à l'encontre des personnes suivantes :

a) Les personnes mentionnées aux 1° à 8° et 10° bis à 22° du II de l'article L. 621-9, au titre de tout manquement à leurs obligations professionnelles définies par les règlements européens, les lois, règlements et règles professionnelles approuvées par l'Autorité des marchés financiers en vigueur, sous réserve des dispositions des articles L. 612-39 et L. 612-40 ;

b) Les personnes physiques placées sous l'autorité ou agissant pour le compte de l'une des personnes mentionnées aux 1° à 8° et 10° bis à 22° du II de l'article L. 621-9 au titre de tout manquement à leurs obligations professionnelles définies par les règlements européens, les lois, règlements et règles professionnelles approuvées par l'Autorité des marchés financiers en vigueur, sous réserve des dispositions des articles L. 612-39 et L. 612-40 ;

c) Toute personne qui, sur le territoire français ou à l'étranger :

1° S'est livrée ou a tenté de se livrer à une opération d'initié ou à une manipulation de marché, au sens des articles 8 ou 12 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/ CE du Parlement européen et du Conseil et les directives 2003/124/ CE, 2003/125/ CE et 2004/72/ CE de la Commission ;

2° A recommandé à une autre personne d'effectuer une opération d'initié, au sens de l'article 8 du même règlement, ou a incité une autre personne à effectuer une telle opération ;

3° S'est livrée à une divulgation illicite d'informations privilégiées, au sens de l'article 10 dudit règlement ;

4° Ou s'est livrée à tout autre manquement mentionné au premier alinéa du II de l'article L. 621-14,

dès lors que ces actes concernent :

– un instrument financier ou une unité mentionnés à l'article L. 229-7 du code de l'environnement, négociés sur une plate-forme de négociation située sur le territoire français ou pour lesquels une demande d'admission à la négociation sur une telle plate-forme de négociation a été présentée ;

– un instrument financier ou une unité mentionnée au même article L. 229-7 autres que ceux mentionnés au septième alinéa du présent c dont le cours ou la valeur dépend du cours ou de la valeur d'un instrument financier ou d'une unité mentionné au même septième alinéa ou dont le cours ou la valeur a un effet sur le cours ou la valeur d'un instrument financier ou une unité mentionné audit septième alinéa ;

– un contrat au comptant sur matières premières au sens du 1° du II de l'article L. 465-3-4 du présent code lorsque l'opération, le comportement ou la diffusion est de nature ou est destiné à avoir un effet sur le cours d'un instrument financier ou d'une unité mentionné aux septième ou huitième alinéas du présent c ;

– un indice mentionné à l'article L. 465-3-3 ;

d) Toute personne qui, sur le territoire français :

1° S'est livrée ou a tenté de se livrer à une opération d'initié ou à une manipulation de marché, au sens des articles 8 ou 12 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 précité ;

2° A recommandé à une autre personne d'effectuer une opération d'initié, au sens de l'article 8 du même règlement, ou a incité une autre personne à effectuer une telle opération ;

3° S'est livrée à une divulgation illicite d'informations privilégiées, au sens de l'article 10 dudit règlement ;

4° Ou s'est livrée à tout autre manquement mentionné au premier alinéa du II de l'article L. 621-14,

dès lors que ces actes concernent :

– un instrument financier ou une unité mentionnée à l'article L. 229-7 du code de l'environnement, négociés sur une plate-forme de négociation d'un autre Etat membre de l'Union européenne ou partie à l'Espace économique européen ou pour lesquels une demande d'admission à la négociation sur une telle plate-forme de négociation a été présentée ;

– un instrument financier ou une unité mentionnée au même article L. 229-7 autres que ceux mentionnés au septième alinéa du présent d dont le cours ou la valeur dépend du cours ou de la valeur d'un instrument financier ou d'une unité mentionné au même septième alinéa ou dont le cours ou la valeur a un effet sur le cours ou la valeur d'un instrument financier ou une unité mentionnés audit septième alinéa ;

– un contrat au comptant sur matières premières au sens du 1° du II de l'article L. 465-3-4 du présent code lorsque l'opération, le comportement ou la diffusion est de nature ou est destiné à avoir un effet sur le cours d'un instrument financier ou d'une unité mentionnés aux septième ou huitième alinéas du présent d ;

– un instrument financier ou une unité mentionnée à l'article L. 229-7 du code de l'environnement dont le cours ou la valeur a un effet sur le cours ou la valeur d'un contrat au comptant sur matières premières mentionné au 2° du II de l'article L. 465-3-4 du présent code, lorsque l'opération, le comportement ou la diffusion a ou est susceptible d'avoir un effet sur le cours ou la valeur d'un contrat au comptant sur matières premières ;

– un indice mentionné à l'article L. 465-3-3 ;

e) Toute personne qui, sur le territoire français ou à l'étranger, s'est livrée ou a tenté de se livrer à la diffusion d'une fausse information ou s'est livrée à tout autre manquement mentionné au premier alinéa du II de l'article L. 621-14, lors :

– d'une offre au public de titres financiers définie à l'article L. 411-1 ;

– ou d'une offre de jetons pour laquelle l'émetteur a sollicité le visa prévu à l'article L. 552-4 ;

f) Toute personne qui, dans le cadre d'une enquête ou d'un contrôle effectués en application du I de l'article L. 621-9, sur demande des enquêteurs ou des contrôleurs et sous réserve de la préservation d'un secret légalement protégé et opposable à l'Autorité des marchés financiers, refuse de donner accès à un document, quel qu'en soit le support, et d'en fournir une copie, refuse de communiquer des informations ou de répondre à une convocation, ou refuse de donner accès à des locaux professionnels ;

g) Toute autre personne au titre de manquements aux obligations résultant des règlements européens entrant dans le champ de compétence de l'Autorité des marchés financiers ;

h) Toute personne qui, sur le territoire français ou à l'étranger, s'est livrée à un manquement aux obligations relatives aux offres au public de parts sociales mentionnées au quatrième alinéa de l'article L. 512-1 ou à l'article 11 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération ou aux offres au public de certificats mutualistes mentionnées au premier alinéa du II de l'article L. 322-26-8 du code des assurances dès lors que ces offres au public ne sont pas des offres mentionnées au 1° de l'article L. 411-2 ou au 2 ou au 3 de l'article L. 411-2-1 ;

i) Toute personne qui, sur le territoire français ou à l'étranger, ne respecte pas les règles relatives aux limites de position et aux déclarations des positions mentionnées aux articles L. 420-11 à L. 420-16 ;

j) Toute personne qui, sur le territoire français ou à l'étranger au titre des manquements aux obligations qui s'imposent à elle lorsqu'elle recourt à la négociation algorithmique définie à l'article L. 533-10-3..

III. – Les sanctions applicables sont :

a) Pour les personnes mentionnées aux 1° à 8°, 10° bis, 11°, 12°, 15° à 19°, 21° et 22° du II de l'article L. 621-9, l'avertissement, le blâme, l'interdiction à titre temporaire ou définitif de l'exercice de tout ou partie des services fournis, la radiation du registre mentionné à l'article L. 546-1 ; la commission des sanctions peut prononcer soit à la place, soit en sus de ces sanctions une sanction pécuniaire dont le montant ne peut être supérieur à 100 millions d'euros ou au décuple du montant de l'avantage retiré du manquement si celui-ci peut être déterminé ; les sommes sont versées au fonds de garantie auquel est affiliée la personne sanctionnée ou, à défaut, au Trésor public ;

b) Pour les personnes physiques placées sous l'autorité ou agissant pour le compte de l'une des personnes mentionnées aux 1° à 8°, 10° bis, 11°, 12° et 15° à 22° du II de l'article L. 621-9, ou exerçant des fonctions dirigeantes, au sens de l'article L. 533-25, au sein de l'une de ces personnes, l'avertissement, le blâme, le retrait temporaire ou définitif de la carte professionnelle, l'interdiction temporaire de négocier pour leur compte propre, l'interdiction à titre temporaire ou définitif de l'exercice de tout ou partie des activités ou de l'exercice des fonctions de gestion au sein d'une personne mentionnée aux 1° à 8°, 10° bis, 11°, 12° et 15° à 22° du II de l'article L. 621-9. La commission des sanctions peut prononcer soit à la place, soit en sus de ces sanctions une sanction pécuniaire dont le montant ne peut être supérieur à 15 millions d'euros ou au décuple du montant de l'avantage retiré du manquement si ce montant peut être déterminé, en cas de pratiques mentionnées au II du présent article. Les sommes sont versées au fonds de garantie auquel est affiliée la personne morale sous l'autorité ou pour le compte de qui agit la personne sanctionnée ou, à défaut, au Trésor public ;

c) Pour les personnes autres que l'une des personnes mentionnées au II de l'article L. 621-9, auteurs des faits mentionnés aux c à h du II du présent article, une sanction pécuniaire dont le montant ne peut être supérieur à 100 millions d'euros ou au décuple du montant de l'avantage retiré du manquement si celui-ci peut être déterminé ; les sommes sont versées au Trésor public ;

d) Pour les personnes mentionnées aux 4 et 5 de l'article 29 du règlement (UE) 2017/2402 du Parlement européen et du Conseil du 12 décembre 2017 créant un cadre général pour la titrisation ainsi qu'un cadre spécifique pour les titrisations simples, transparentes et standardisées et modifiant les directives 2009/65/ CE, 2009/138/ CE et 2011/61/ UE et les règlements (CE) n° 1060/2009 et (UE) n° 648/2012, les sanctions prévues aux points c à h du 2 de l'article 32 du même règlement.

Les sanctions pécuniaires prononcées en application du présent III peuvent faire l'objet d'une majoration, dans la limite de 10 % de leur montant, mise à la charge de la personne sanctionnée et destinée à financer l'aide aux victimes.

Le fonds de garantie mentionné aux a et b peut, dans des conditions fixées par son règlement intérieur et dans la limite de 300 000 euros par an, affecter à des actions éducatives dans le domaine financier une partie du produit des sanctions pécuniaires prononcées par la commission des sanctions qu'il perçoit.

III bis. – Le montant de la sanction pécuniaire mentionnée aux a et c du III peut être porté jusqu'à 15 % du chiffre d'affaires annuel total de la personne sanctionnée en cas de manquement aux obligations :

1° Fixées par le règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/ CE du Parlement européen et du Conseil et les directives 2013/124/ CE, 2013/125/ CE et 2004/72/ CE de la Commission ;

2° Fixées par le règlement (UE) n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 concernant l'amélioration du règlement de titres dans l'Union européenne et les dépositaires centraux de titres, et modifiant les directives 98/26/ CE et 2014/65/ UE ainsi que le règlement (UE) n° 236/2012 ;

3° Fixées par le règlement (UE) n° 1286/2014 du Parlement européen et du Conseil du 26 novembre 2014 sur les documents d'informations clés relatifs aux produits d'investissement packagés de détail et fondés sur l'assurance ;

4° Fixées par le règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers et modifiant le règlement (UE) n° 648/2012 ;

5° Définies par les règlements européens et par le présent code ou le règlement général de l'Autorité des marchés financiers, commis par les sociétés de gestion et dépositaires mentionnés aux 7°, 7° bis et 12° du II de l'article L. 621-9, relatifs à des placements collectifs mentionnés au 1° du I de l'article L. 214-1 ;

5° bis Définies par les règlements européens et par le présent code ou le règlement général de l'Autorité des marchés financiers dans le cadre d'une offre au public de titres financiers ou d'une admission à la négociation sur un marché réglementé de titres financiers ;

6° Prévues à l'article L. 233-7 et au II de l'article L. 233-8 du code de commerce et à l'article L. 451-1-2 du présent code ;

7° Fixées par le règlement (UE) 2019/1238 du Parlement européen et du Conseil du 20 juin 2019 relatif à un produit paneuropéen d'épargne-retraite individuelle (PEPP).

Le chiffre d'affaires annuel total mentionné au premier alinéa du présent III bis s'apprécie tel qu'il ressort des derniers comptes disponibles approuvés par l'assemblée générale. Lorsque la personne morale est une entreprise ou une filiale d'une entreprise tenue d'établir des comptes consolidés en application de l'article L. 233-16 du code de commerce, le chiffre d'affaires annuel total à prendre en considération est le chiffre d'affaires annuel total tel qu'il ressort des derniers comptes annuels consolidés approuvés par l'assemblée générale.

III ter. – Dans la mise en œuvre des sanctions mentionnées au III et III bis, il est tenu compte notamment :

– de la gravité et de la durée du manquement ;

– de la qualité et du degré d'implication de la personne en cause ;

– de la situation et de la capacité financières de la personne en cause, au vu notamment de son patrimoine et, s'agissant d'une personne physique de ses revenus annuels, s'agissant d'une personne morale de son chiffre d'affaires total ;

– de l'importance soit des gains ou avantages obtenus, soit des pertes ou coûts évités par la personne en cause, dans la mesure où ils peuvent être déterminés ;

– des pertes subies par des tiers du fait du manquement, dans la mesure où elles peuvent être déterminées ;

– du degré de coopération avec l'Autorité des marchés financiers dont a fait preuve la personne en cause, sans préjudice de la nécessité de veiller à la restitution de l'avantage retiré par cette personne ;

– des manquements commis précédemment par la personne en cause ;

– de toute circonstance propre à la personne en cause, notamment des mesures prises par elle pour remédier aux dysfonctionnements constatés, provoqués par le manquement qui lui est imputable et le cas échéant pour réparer les préjudices causés aux tiers, ainsi que pour éviter toute réitération du manquement.

III quater. – Dans les conditions fixées par décret en Conseil d'Etat, la récusation d'un membre de la commission des sanctions est prononcée à la demande de la personne mise en cause s'il existe une raison sérieuse de mettre en doute l'impartialité de ce membre.

IV. – La commission des sanctions statue par décision motivée, hors la présence du rapporteur. Aucune sanction ne peut être prononcée sans que la personne concernée ou son représentant ait été entendu ou, à défaut, dûment appelé.

IV bis. – Les séances de la commission des sanctions sont publiques.

Toutefois, d'office ou sur la demande d'une personne mise en cause, le président de la formation saisie de l'affaire peut interdire au public l'accès de la salle pendant tout ou partie de l'audience dans l'intérêt de l'ordre public, de la sécurité nationale ou lorsque la protection des secrets d'affaires ou de tout autre secret protégé par la loi l'exige.

V. – La décision de la commission des sanctions est rendue publique dans les publications, journaux ou supports qu'elle désigne, dans un format proportionné à la faute commise et à la sanction infligée. Les frais sont supportés par les personnes sanctionnées.

La commission des sanctions peut décider de reporter la publication d'une décision ou de publier cette dernière sous une forme anonymisée ou de ne pas la publier dans l'une ou l'autre des circonstances suivantes :

a) Lorsque la publication de la décision est susceptible de causer à la personne en cause un préjudice grave et disproportionné, notamment, dans le cas d'une sanction infligée à une personne physique, lorsque la publication inclut des données à caractère personnel ;

b) Lorsque la publication serait de nature à perturber gravement la stabilité du système financier, de même que le déroulement d'une enquête ou d'un contrôle en cours.

Les décisions portant sur des manquements, par toute personne, aux obligations prévues à l'article L. 233-7 et au II de l'article L. 233-8 du code de commerce et à l'article L. 451-1-2 du présent code font obligatoirement l'objet d'une publication.

Lorsqu'une décision de sanction prise par la commission des sanctions fait l'objet d'un recours, l'Autorité des marchés financiers publie immédiatement sur son site internet cette information ainsi que toute information ultérieure sur le résultat de ce recours. Toute décision qui annule une décision précédente imposant une sanction ou une mesure est publiée.

Toute décision publiée sur le site internet de l'Autorité des marchés financiers demeure disponible pendant une période d'au moins cinq ans à compter de cette publication. Le maintien des données à caractère personnel figurant dans la décision publiée sur le site internet de l'Autorité des marchés financiers ne peut excéder cinq ans.

VI. – Les personnes sanctionnées par une interdiction à titre définitif de l'exercice de tout ou partie des activités ou des services fournis ou par un retrait définitif de leur carte professionnelle peuvent, à leur demande, être relevées de cette sanction après l'expiration d'un délai d'au moins dix ans, dans des conditions et selon des modalités déterminées par un décret en Conseil d'Etat.

**Art. L621-15-2**

Lorsqu'une institution mentionnée à l'article L. 370-1 du code des assurances et proposant les opérations mentionnées aux articles L. 3334-1 à L. 3334-9 et L. 3334-11 à L. 3334-16 du code du travail a enfreint l'une des dispositions mentionnées au deuxième alinéa de l'article L. 370-2 du code des assurances, l'Autorité des marchés financiers, de sa propre initiative ou sur saisine des autorités compétentes, notifie cette infraction sans délai à l'autorité compétente de l'Etat dans lequel est agréée l'institution, et lui demande, en coopération avec cette autorité de contrôle, de prendre les mesures nécessaires pour mettre un terme à l'infraction.

Si, passé un délai de deux mois après cette notification, l'infraction persiste, l'Autorité des marchés financiers peut ouvrir une procédure de sanction à l'encontre de l'institution selon les modalités prévues à l'article L. 621-15. Les sanctions applicables sont celles mentionnées à l'article L. 621-15 (III, a).

L'Autorité des marchés financiers peut décider de reporter sa décision d'ouvrir une procédure de sanction à l'issue d'un délai qu'elle impartit à l'institution pour prendre toute mesure de nature à mettre fin à l'infraction.

**Art. L621-16**

Lorsque la Commission des sanctions de l'Autorité des marchés financiers a prononcé une sanction pécuniaire devenue définitive avant que le juge pénal ait statué définitivement sur des faits connexes, celui-ci peut ordonner que la sanction pécuniaire s'impute sur l'amende qu'il prononce.

**Art. L621-16-1**

Lorsque des poursuites sont engagées en application des articles L. 465-1 à L. 465-3-3 l'Autorité des marchés financiers peut exercer les droits de la partie civile. A défaut, le président de l'Autorité des marchés financiers ou son représentant peut être présent à l'audience de la juridiction saisie et peut déposer des conclusions et les développer oralement.

**Art. L621-17**

Tout manquement par les conseillers en investissements financiers définis à l'article L. 541-1 aux lois, règlements et obligations professionnelles les concernant est passible des sanctions prononcées par la commission des sanctions selon les modalités prévues aux I, a et b du III et III bis à V de l'article L. 621-15.

**Art. L621-17-1-1**

Tout manquement par les experts externes en évaluation mentionnés à l'article L. 214-24-15 aux lois, règlements et obligations professionnelles les concernant est passible des sanctions prononcées par la commission des sanctions selon les modalités prévues aux I, a et b du III et III bis à V de l'article L. 621-15.

####### Sous-section 6 : Déclaration d'opérations suspectes

**Art. L621-17-3**

Lorsque l'Autorité des marchés financiers transmet, en application de l'article L. 621-20-1, certains faits ou informations au procureur de la République financier, la déclaration ou la notification prévue à l'article 16 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/CE du Parlement européen et du Conseil et les directives 2003/124/CE, 2003/125/CE et 2004/72/CE de la Commission, dont le procureur de la République est avisé, ne figure pas au dossier de la procédure.

**Art. L621-17-5**

Est puni des peines prévues à l'article 226-13 du code pénal le fait, pour les dirigeants ou les préposés des personnes mentionnées à l'article 16 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/CE du Parlement européen et du Conseil et les directives 2003/124/CE, 2003/125/CE et 2004/72/CE de la Commission, de porter à la connaissance de quiconque, et en particulier des personnes ou des parties liées aux personnes pour le compte desquelles les opérations déclarées ou notifiées ont été effectuées, l'existence de la déclaration ou de la notification mentionnée au même article ou de donner des informations sur les suites réservées à celle-ci.

**Art. L621-17-6**

Sans préjudice de l'article 40 du code de procédure pénale, des articles L. 621-17-3 et L. 621-20-1 du présent code et de l'exercice de ses pouvoirs par l'Autorité des marchés financiers, il est interdit à cette dernière, ainsi qu'à chacun de ses membres, experts nommés dans les commissions consultatives mentionnées au III de l'article L. 621-2, membres de son personnel et préposés, de révéler les informations recueillies en application de l'article 16 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/ CE du Parlement européen et du Conseil et les directives 2003/124/ CE, 2003/125/ CE et 2004/72/ CE de la Commission. Si l'Autorité des marchés financiers utilise le concours des personnes mentionnées à l'article L. 621-9-2, cette interdiction s'applique également à ces personnes, ainsi qu'à leurs dirigeants et préposés.

Le fait pour un membre de l'Autorité des marchés financiers, un expert nommé dans les commissions consultatives mentionnées au III de l'article L. 621-2, un membre de son personnel ou un préposé, de révéler le contenu de la déclaration ou l'identité des personnes qu'elle concerne, est puni des peines prévues à l'article L. 642-1. Si l'Autorité des marchés financiers utilise le concours des personnes mentionnées à l'article L. 621-9-2, ces peines s'appliquent également à ces personnes, ainsi qu'à leurs dirigeants et préposés.

Lorsque des opérations ayant fait l'objet de la déclaration relèvent de la compétence d'une autorité compétente d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, l'Autorité des marchés financiers transmet sans délai la déclaration à cette autorité, ainsi que les éventuels compléments d'information fournis par le déclarant à la demande de cette dernière, dans les conditions prévues à l'article L. 632-16.

**Art. L621-17-7**

Concernant les opérations ayant fait l'objet de la déclaration ou de la notification mentionnée à l'article 16 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/ CE du Parlement européen et du Conseil et les directives 2003/124/ CE, 2003/125/ CE et 2004/72/ CE de la Commission, aucune poursuite fondée sur l'article 226-13 du code pénal ne peut être engagée contre les dirigeants et les préposés des personnes mentionnées à l'article 16 du même règlement qui, de bonne foi, ont effectué cette déclaration ou cette notification.

Aucune action en responsabilité civile ne peut être engagée contre une personne mentionnée au même article 16, ses dirigeants ou ses préposés qui ont effectué de bonne foi cette déclaration ou cette notification.

Sauf concertation frauduleuse avec l'auteur de l'opération ayant fait l'objet de la déclaration, le déclarant est dégagé de toute responsabilité : aucune poursuite pénale ne peut être engagée contre ses dirigeants ou ses préposés par application des articles L. 465-1 à L. 465-3-1 du présent code et des articles 321-1 à 321-3 du code pénal, et aucune procédure de sanction administrative ne peut être engagée à leur encontre pour des faits liés à une opération d'initié ou à une manipulation de cours.

Les dispositions du présent article s'appliquent même si la preuve du caractère fautif ou délictueux des faits à l'origine de la déclaration n'est pas rapportée ou si ces faits font l'objet d'une décision de non-lieu ou de relaxe et n'ont donné lieu à aucune sanction de la part de l'Autorité des marchés financiers ou de l'autorité compétente mentionnée au troisième alinéa de l'article L. 621-17-6.

####### Sous-section 7 : Autres compétences

**Art. L621-18**

L'Autorité des marchés financiers s'assure que les publications prévues par les dispositions législatives ou réglementaires sont régulièrement effectuées par les émetteurs mentionnés à l'article L. 451-1-2 ou les émetteurs dont les titres sont admis aux négociations sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3.

Elle vérifie les informations que ces émetteurs publient. A cette fin, elle peut exiger des émetteurs, des personnes qui les contrôlent ou sont contrôlées par eux et de leurs commissaires aux comptes ou contrôleurs légaux ou statutaires qu'ils fournissent tous documents et informations utiles.

Elle peut ordonner à ces émetteurs de procéder à des publications rectificatives ou complémentaires dans le cas où des inexactitudes ou des omissions auraient été relevées dans les documents publiés. Faute pour les émetteurs concernés de déférer à cette injonction, l'Autorité des marchés financiers peut, après avoir entendu l'émetteur, procéder elle-même à ces publications rectificatives ou complémentaires.

L'Autorité des marchés financiers peut porter à la connaissance du public les observations qu'elle a été amenée à faire à un émetteur ou les informations qu'elle estime nécessaires.

Les frais occasionnés par les publications mentionnées aux deux alinéas précédents sont à la charge des émetteurs concernés.

**Art. L621-18-1**

A la demande d'un ou plusieurs prestataires de services d'investissement ou d'une association professionnelle de prestataires de services d'investissement, l'Autorité des marchés financiers peut, après avis de la Banque de France, certifier des contrats types d'opérations sur instruments financiers ou unités mentionnées à l'article L. 229-7 du code de l'environnement ou les actifs mentionnés au II de l'article L. 421-1.

**Art. L621-18-2**

I. — Sont communiquées par les personnes mentionnées aux a à c à l'Autorité des marchés financiers et rendues publiques par cette dernière, dans les conditions mentionnées par le règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/CE du Parlement européen et du Conseil et les directives 2003/124/CE, 2003/125/CE et 2004/72/CE de la Commission, les opérations mentionnées à l'article 19 du même règlement, lorsque ces opérations sont réalisées par :

a) Les membres du conseil d'administration, du directoire, du conseil de surveillance, le directeur général, le directeur général unique, le directeur général délégué ou le gérant de cette personne ;

b) Toute autre personne qui, dans les conditions définies par le règlement général de l'Autorité des marchés financiers a, d'une part, au sein de l'émetteur, le pouvoir de prendre des décisions de gestion concernant son évolution et sa stratégie, et a, d'autre part, un accès régulier à des informations privilégiées concernant directement ou indirectement cet émetteur ;

c) Des personnes ayant, dans des conditions définies par décret en Conseil d'Etat, des liens personnels étroits avec les personnes mentionnées aux a et b.

Les personnes mentionnées aux a à c sont tenues de communiquer à l'émetteur, lors de la communication à l'Autorité des marchés financiers prévue au premier alinéa, une copie de cette communication. Le règlement général de l'Autorité des marchés financiers définit les modalités de la communication à celle-ci ainsi que les conditions dans lesquelles l'assemblée générale des actionnaires est informée des opérations mentionnées au présent article.

Le règlement général de l'Autorité des marchés financiers fixe le seuil au-dessus duquel les opérations doivent être communiquées et les modalités d'application de ce seuil.

II. — (Abrogé)

III. — (Abrogé)

**Art. L621-18-3**

Les personnes morales ayant leur siège statutaire en France et dont les titres financiers sont admis aux négociations sur un marché réglementé rendent publiques les informations requises par le rapport mentionné au dernier alinéa de l'article L. 225-37 et L. 225-68 du code de commerce ainsi que, le cas échéant, les informations mentionnées 2° et au dernier alinéa de l'article L. 22-10-35 dans des conditions fixées par le règlement général de l'Autorité des marchés financiers. Celle-ci établit chaque année un rapport sur la base de ces informations et peut approuver toute recommandation qu'elle juge utile.

L'Autorité des marchés financiers peut prévoir que l'obligation mentionnée au premier alinéa est également applicable, dans les conditions et selon les modalités fixées par son règlement général, aux sociétés ayant un siège statutaire en France et dont les titres financiers sont offerts au public sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du présent code.

**Art. L621-18-4**

L'Autorité des marchés financiers rend compte, dans le rapport mentionné à la seconde phrase du premier alinéa de l'article L. 621-18-3, de l'application des articles L. 544-3 à L. 544-6 et peut approuver toute recommandation qu'elle juge utile.

**Art. L621-18-5**

I. – L'Autorité des marchés financiers délivre l'autorisation prévue au paragraphe 2 de l'article 18 du règlement (UE) n° 1031/2010 de la Commission européenne du 12 novembre 2010 relatif au calendrier, à la gestion et aux autres aspects de la mise aux enchères des quotas d'émission de gaz à effet de serre. Son règlement général précise les conditions de délivrance et de retrait de cette autorisation, le cas échéant après avis de la Commission de régulation de l'énergie.

II. – L'Autorité des marchés financiers dispose, à l'égard des personnes autorisées en application du I, d'un pouvoir de contrôle, d'enquête et de sanction, dans les conditions prévues par la section 4 du chapitre unique du titre II du livre VI.

III. – L'Autorité met en place les procédures nécessaires au traitement des plaintes qui lui sont adressées lorsqu'une personne ayant reçu l'autorisation mentionnée au I ou à l'article L. 613-70 manque à ses obligations au titre des paragraphes 2 et 3 de l'article 59 du règlement (UE) n° 1031/2010 de la Commission européenne du 12 novembre 2010.

**Art. L621-18-6**

L'Autorité des marchés financiers est compétente pour l'application des dispositions des articles 4, 5, 9 et 10 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux s'agissant du respect des obligations de compensation, de notification et de déclaration par les contreparties à un contrat financier au sens dudit règlement. La notification des transactions intragroupe prévue aux articles 4 et 11 du même règlement s'effectue auprès de l'Autorité des marchés financiers lorsque la contrepartie est une contrepartie non financière ou une personne ou entité mentionnée aux 7° et 7° bis du II de l'article L. 621-9.

L'Autorité des marchés financiers est également compétente pour le contrôle des dispositions de l'article 11 dudit règlement pour les personnes ou entités mentionnées aux mêmes 7° et 7° bis du II de l'article L. 621-9, les contreparties non financières ainsi que les prestataires de services d'investissement dans les conditions prévues aux articles L. 621-9 et L. 533-10.

**Art. L621-18-7**

L'Autorité des marchés financiers peut recevoir délégation de l'Autorité européenne des marchés financiers dans les conditions prévues à l'article 74 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux pour le contrôle des référentiels centraux.

**Art. L621-18-8**

L'Autorité des marchés financiers évalue les risques que pourrait entraîner le recours à l'effet de levier par un FIA ou sa société de gestion. Elle peut, lorsqu'elle le juge nécessaire, pour assurer la stabilité et l'intégrité du système financier, après notification à l'Autorité européenne des marchés financiers, au Comité européen du risque systémique et aux autorités compétentes dont relève le FIA concerné, imposer des limites au niveau de levier auquel elle a habilité un FIA ou sa société de gestion à recourir ou d'autres restrictions pour limiter la mesure dans laquelle le recours à l'effet de levier contribue à l'accroissement des risques systémiques dans le système financier ou aux risques de désorganisation des marchés.

L'Autorité des marchés financiers informe l'Autorité européenne des marchés financiers, le Comité européen du risque systémique et les autorités compétentes dont relève le FIA des mesures prises selon les modalités prévues aux articles L. 632-1, L. 632-6 et L. 632-8.

Le présent article est applicable aux sociétés de gestion des FIA et aux FIA :

1° Relevant du II de l'article L. 214-24, à l'exclusion de ceux mentionnés à son dernier alinéa, et à l'exclusion des FIA relevant du I de l'article L. 214-167 et de ceux mentionnés au second alinéa du III de l'article L. 532-9 ; et

2° Relevant du 1° du III de l'article L. 214-24.

**Art. L621-19**

I. – Le médiateur de l'Autorité des marchés financiers est nommé par le président de l'Autorité des marchés financiers après avis du collège, pour une durée de trois ans renouvelable.

Il est habilité à recevoir de tout intéressé les réclamations qui entrent par leur objet dans la compétence de l'Autorité des marchés financiers et à leur donner la suite qu'elles appellent.

Il accomplit sa mission de médiation à l'égard des consommateurs dans les conditions prévues au titre Ier du livre VI du code de la consommation.

La saisine du médiateur de l'Autorité des marchés financiers suspend la prescription de l'action civile et administrative à compter du jour où le médiateur est saisi. En application de l'article 2238 du code civil, celle-ci court à nouveau pour une durée qui ne peut être inférieure à six mois lorsque le médiateur de l'Autorité des marchés financiers déclare la médiation terminée.

Le médiateur de l'Autorité des marchés financiers coopère avec ses homologues étrangers en vue du règlement extrajudiciaire des litiges transfrontaliers.

Il publie chaque année un rapport qui rend compte de sa mission.

II. – L'Autorité des marchés financiers peut formuler des propositions de modifications des lois et règlements concernant l'information des porteurs d'instruments financiers et du public, les marchés d'instruments financiers, d'unités mentionnées à l'article L. 229-7 du code de l'environnement, et d'actifs mentionnés au II de l'article L. 421-1 du présent code et le statut des prestataires de services d'investissement.

Elle établit chaque année un rapport au Président de la République et au Parlement, qui est publié au Journal officiel de la République française. Ce rapport présente, en particulier, les évolutions du cadre réglementaire de l'Union européenne applicable aux marchés financiers et dresse le bilan de la coopération avec les autorités de régulation de l'Union européenne et des autres Etats membres.

**Art. L621-20**

Pour l'application des dispositions entrant dans le champ de compétence de l'Autorité des marchés financiers, les juridictions civiles, pénales ou administratives peuvent appeler le président de celle-ci ou son représentant à déposer des conclusions et à les développer oralement à l'audience sans préjudice des dispositions de l'article L. 466-1.

**Art. L621-20-1**

Si, dans le cadre de ses attributions, l'Autorité des marchés financiers acquiert la connaissance d'un crime ou d'un délit, elle est tenue d'en donner avis sans délai au procureur de la République et de transmettre à ce magistrat tous les renseignements, procès-verbaux et actes qui y sont relatifs.

Sous réserve des dispositions du troisième alinéa de l'article L. 632-16, le procureur de la République peut obtenir de l'Autorité des marchés financiers la communication de tous les renseignements détenus par celle-ci dans le cadre de l'exercice de ses missions, sans que puisse lui être opposée l'obligation au secret.

**Art. L621-20-2**

I. – L'Autorité des marchés financiers est l'autorité compétente au sens de l'article 32 du règlement (UE) n° 236/2012 du Parlement européen et du Conseil, du 14 mars 2012, sur la vente à découvert et certains aspects des contrats d'échange sur risque de crédit.

II. – En application du I, l'Autorité des marchés financiers peut sanctionner tout manquement aux dispositions dudit règlement dans les conditions fixées à l'article L. 621-15.

**Art. L621-20-3**

L'Autorité des marchés financiers peut prendre toutes les mesures requises afin d'assurer le bon fonctionnement des marchés au cas où l'activité d'un ou de plusieurs FIA sur le marché d'un instrument financier pourrait mettre en péril le bon fonctionnement de ce marché.

Le présent article est applicable aux FIA :

1° Relevant du II de l'article L. 214-24, à l'exclusion de ceux mentionnés à son dernier alinéa, et à l'exclusion des FIA relevant du I de l'article L. 214-167 et de ceux mentionnés au second alinéa du III de l'article L. 532-9 ; et

2° Relevant du 1° du III de l'article L. 214-24.

**Art. L621-20-4**

Les procès-verbaux ou rapports d'enquête ou toute autre pièce de la procédure pénale ayant un lien direct avec des faits susceptibles d'être soumis à l'appréciation de la commission des sanctions de l'Autorité des marchés financiers peuvent être communiqués par le procureur de la République financier, le cas échéant après avis du juge d'instruction, d'office ou à leur demande :

1° Au secrétaire général de l'Autorité des marchés financiers, avant l'ouverture d'une procédure de sanction ;

2° Ou au rapporteur de la commission des sanctions, après l'ouverture d'une procédure de sanction.

**Art. L621-20-5**

L'Autorité des marchés financiers est l'autorité compétente au sens de l'article 40 du règlement (UE) 2016/1011 du Parlement européen et du Conseil du 8 juin 2016 concernant les indices utilisés comme indices de référence dans le cadre d'instruments et de contrats financiers ou pour mesurer la performance de fonds d'investissement et modifiant les directives 2008/48/ CE et 2014/17/ UE et le règlement (UE) n° 596/2014.

**Art. L621-20-6**

L'Autorité des marchés financiers veille au respect, par les institutions financières mentionnées au 2° du I de l'article L. 561-36, de l'article L. 564-2.

**Art. L621-20-7**

L'Autorité des marchés financiers est l'autorité compétente, au sens du 1 de l'article 67 de la directive 2014/65/ UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers et modifiant la directive 2002/92/ CE et la directive 2011/61/ UE, pour l'application des dispositions du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers et modifiant le règlement (UE) n° 648/2012, sous réserve des pouvoirs de l'Autorité de contrôle prudentiel et de résolution concernant les dépôts structurés au titre des articles 42 et 43 du même règlement (UE) n° 648/2012 et conformément à l'article L. 511-105 du présent code.

**Art. L621-20-8**

L'Autorité des marchés financiers est l'autorité compétente au sens de l'article 22 du règlement (CE) n° 1060/2009 du Parlement européen et du Conseil du 16 septembre 2009 sur les agences de notation de crédit.

**Art. L621-20-9**

L'Autorité des marchés financiers est l'autorité compétente au sens des 4 et 5 de l'article 29 du règlement (UE) 2017/2402 du Parlement européen et du Conseil du 12 décembre 2017 créant un cadre général pour la titrisation ainsi qu'un cadre spécifique pour les titrisations simples, transparentes et standardisées, et modifiant les directives 2009/65/ CE, 2009/138/ CE et 2011/61/ UE et les règlements (CE) n° 1060/2009 et (UE) n° 648/2012.

**Art. L621-20-10**

L'Autorité des marchés financiers est l'autorité compétente, au sens du paragraphe 18 de l'article 2 et du paragraphe 6 de l'article 6 du règlement (UE) 2019/1238 du Parlement européen et du Conseil du 20 juin 2019 relatif à un produit paneuropéen d'épargne-retraite individuelle (PEPP), à l'égard des fournisseurs de ces produits mentionnés au a du paragraphe 1 du même article 6, sous réserve que ces fournisseurs soient agréés pour fournir des services d'investissement mentionnés à l'article L. 321-1 du présent code, ainsi qu'à l'égard de ceux mentionnés aux d, e et f du paragraphe 1 de l'article 6 du règlement (UE) 2019/1238 du Parlement européen et du Conseil du 20 juin 2019 précité.

####### Sous-section 8 : Coopération avec la Commission de régulation de l'énergie et les instances compétentes sur les marchés agricoles physiques

**Art. L621-21**

I. – L'Autorité des marchés financiers et la Commission de régulation de l'énergie coopèrent entre elles. Elles se communiquent les renseignements utiles à l'accomplissement de leurs missions respectives.

L'Autorité des marchés financiers saisit la Commission de régulation de l'énergie, pour avis, de toute question entrant dans le champ des compétences de celle-ci.

II. – Lorsqu'elle est saisie par la Commission de régulation de l'énergie en application de l'article 39-1 de la loi n° 2000-108 du 10 février 2000 relative à la modernisation et au développement du service public de l'électricité, l'Autorité des marchés financiers informe la Commission de régulation de l'énergie de l'évolution de l'instruction de l'affaire. La Commission de régulation de l'énergie peut demander à l'Autorité des marchés financiers que lui soient communiquées toutes les informations en lien avec l'affaire et utiles à l'exercice de ses missions.

III. – Par exception aux dispositions de l'article L. 631-1, l'Autorité des marchés financiers peut communiquer à la Commission de régulation de l'énergie des informations couvertes par le secret professionnel.

Les renseignements recueillis conformément aux I et II sont couverts par le secret professionnel en vigueur dans les conditions applicables à l'organisme qui les a communiqués et à l'organisme destinataire.

Ces renseignements ne peuvent être utilisés, par les autorités mentionnées aux I et II, que pour l'accomplissement de leurs missions, sauf si l'autorité qui les a communiqués y consent.

**Art. L621-21-1**

L'Autorité des marchés financiers coopère avec les instances compétentes pour la surveillance, la gestion et la régulation des marchés agricoles physiques, désignées dans les conditions prévues par le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

Elles se communiquent les renseignements utiles à l'accomplissement de leurs missions respectives dans des conditions analogues à celles prévues à l'article L. 621-21. A cette fin, ces instances peuvent communiquer à l'Autorité des marchés financiers des informations couvertes par le secret professionnel.

###### Section 5 : Relations avec les commissaires aux comptes

**Art. L621-22**

I. – (Abrogé)

II. – L'Autorité des marchés financiers peut demander aux commissaires aux comptes de personnes dont les titres financiers sont admis aux négociations sur un marché réglementé tous renseignements sur les personnes qu'ils contrôlent.

Les commissaires aux comptes des personnes mentionnées au premier alinéa du présent II communiquent à l'Autorité des marchés financiers toute information dont ils ont eu connaissance à l'occasion de l'exercice de leur mission dans les situations et conditions définies au 1 de l'article 12 du règlement (UE) n° 537/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux exigences spécifiques applicables au contrôle légal des comptes des entités d'intérêt public et abrogeant la décision 2005/909/ CE de la Commission.

III. – Les commissaires aux comptes de personnes dont les titres financiers sont admis aux négociations sur un marché réglementé peuvent interroger l'Autorité des marchés financiers sur toute question rencontrée dans l'exercice de leur mission et susceptible d'avoir un effet sur l'information financière de la personne.

IV. – Les commissaires aux comptes de sociétés dont les titres financiers sont admis aux négociations sur un marché réglementé communiquent à l'Autorité des marchés financiers copie de l'écrit transmis au président du conseil d'administration ou au directoire en application du deuxième alinéa de l'article L. 234-1 du code de commerce ou copie de l'écrit transmis au dirigeant en application du premier alinéa de l'article L. 234-2 du même code, selon le cas. Ils transmettent également à l'autorité les conclusions du rapport qu'ils envisagent de présenter à l'assemblée générale en application de l'article L. 821-10 et L. 821-35 du même code.

V. – Les commissaires aux comptes sont déliés du secret professionnel et leur responsabilité ne peut de ce seul fait être engagée pour les informations données en exécution des obligations et démarches prévues au présent article et à l'article L. 621-18.

VI. – Les dispositions du présent article sont applicables aux commissaires aux comptes de personnes dont les titres financiers sont offerts au public sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3.

VII. – Les dispositions prévues aux III et V du présent article sont applicables aux commissaires aux comptes qui effectuent des missions dans le cadre d'offres au public. L'Autorité des marchés financiers peut demander aux commissaires aux comptes tous renseignements sur les personnes qu'ils contrôlent, lorsque ces personnes procèdent à une opération d'offre au public.

Par dérogation, les dispositions du précédent alinéa ne sont pas applicables en cas d'offres au public mentionnées au 1° ou au 2° de l'article L. 411-2 ou à l'article L. 411-2-1.

**Art. L621-23**

Les commissaires aux comptes des sociétés de gestion de portefeuille et des prestataires de services de communication de données sont déliés du secret professionnel à l'égard de l'Autorité des marchés financiers.

Les commissaires aux comptes sont tenus de signaler dans les meilleurs délais à l'Autorité des marchés financiers tout fait ou décision concernant une société de gestion de portefeuille et des prestataires de service de communication de données agréés par l'Autorité des marchés financiers, dont ils ont eu connaissance dans l'exercice de leur mission, de nature :

1. A constituer une violation des dispositions législatives ou réglementaires applicables à cette société et susceptible d'avoir des effets significatifs sur la situation financière, le résultat ou le patrimoine ;

2. A porter atteinte à la continuité de son exploitation ;

3. A entraîner l'émission de réserves ou le refus de la certification des comptes.

La même obligation s'applique aux faits et aux décisions dont ils viendraient à avoir connaissance dans l'exercice de leur mission auprès d'une entreprise mère ou filiale d'une société ci-dessus mentionnée.

La responsabilité des commissaires aux comptes ne peut être engagée pour les informations ou divulgations de faits auxquelles ils procèdent en exécution de leur mission ou des obligations imposées par le présent article.

L'Autorité des marchés financiers peut également transmettre aux commissaires aux comptes des sociétés de gestion de portefeuille et des prestataires de service de communication de données les informations nécessaires à l'accomplissement de leur mission. Les informations transmises sont couvertes par la règle du secret professionnel.

**Art. L621-24**

Les commissaires aux comptes sont tenus de signaler dans les meilleurs délais à l'Autorité tout fait ou décision concernant un prestataire de services d'investissement ou un intermédiaire habilité en vue de la conservation ou de l'administration d'instruments financiers, dont ils ont eu connaissance dans l'exercice de leur mission et de nature à constituer une violation des dispositions du règlement général de l'Autorité des marchés financiers relatives aux règles de bonne conduite ou aux conditions d'exercice des activités de conservation ou d'administration d'instruments financiers. L'Autorité des marchés financiers peut également transmettre aux commissaires aux comptes des prestataires de services d'investissement les informations nécessaires à l'accomplissement de leur mission. Les informations ainsi transmises sont couvertes par la règle du secret professionnel.

**Art. L621-25**

L'Autorité des marchés financiers peut demander aux commissaires aux comptes d'un prestataire de services d'investissement, d'un FIA, d'une entreprise de marché ou d'un intermédiaire habilité en vue de la conservation ou de l'administration d'instruments financiers tout renseignement concernant l'application par ce prestataire, cette entreprise de marché ou cet intermédiaire des dispositions du livre IV ou des dispositions du titre III du livre V du présent code ou du règlement général de l'Autorité des marchés financiers relatives aux règles de bonne conduite ou aux conditions d'exercice des activités de conservation ou d'administration d'instruments financiers.

L'Autorité des marchés financiers peut demander aux commissaires aux comptes d'une société de gestion de portefeuille tout renseignement concernant l'application par la société de ses obligations professionnelles définies par les dispositions législatives et réglementaires.

###### Section 6 : Voies de recours

**Art. L621-30**

L'examen des recours formés contre les décisions individuelles de l'Autorité des marchés financiers autres que celles, y compris les sanctions prononcées à leur encontre, relatives aux personnes et entités mentionnées au II de l'article L. 621-9 est de la compétence du juge judiciaire. Ces recours n'ont pas d'effet suspensif sauf si la juridiction en décide autrement. Dans ce cas, la juridiction saisie peut ordonner qu'il soit sursis à l'exécution de la décision contestée si celle-ci est susceptible d'entraîner des conséquences manifestement excessives.

Lorsque les recours mentionnés au premier alinéa du présent article visent une décision individuelle de l'Autorité des marchés financiers relative à une offre publique mentionnée aux sections 1 à 3 du chapitre III du titre III du livre IV, la juridiction saisie se prononce dans un délai de cinq mois à compter de la déclaration de recours.

Les décisions prononcées par la commission des sanctions peuvent faire l'objet d'un recours par les personnes sanctionnées et par le président de l'Autorité des marchés financiers, après accord du collège. En cas de recours d'une personne sanctionnée, le président de l'autorité peut, dans les mêmes conditions, former un recours.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L621-30-1**

La responsabilité de l'Autorité des marchés financiers pour l'application des dispositions du règlement (UE) n° 2017/1129 et de ses règlements délégués ne peut être engagée qu'au titre de l'approbation des prospectus.

###### Section 7 : Recommandations d'investissement produites ou diffusées dans le cadre d'une activité journalistique

**Art. L621-31**

Conformément au dernier alinéa de l'article 20 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/ CE du Parlement européen et du Conseil et les directives 2003/124/ CE, 2003/125/ CE et 2004/72/ CE de la Commission, ne sont pas soumis aux dispositions du règlement délégué (UE) 2016/958 de la Commission du 9 mars 2016 complétant le règlement (UE) n° 596/2014 du Parlement européen et du Conseil par des normes techniques de réglementation définissant les modalités techniques de présentation objective de recommandations d'investissement ou d'autres informations recommandant ou suggérant une stratégie d'investissement et la communication d'intérêts particuliers ou de l'existence de conflits d'intérêts :

1° Les entreprises suivantes, au titre de leurs activités journalistiques, lorsqu'elles adhèrent à l'association constituée dans les conditions et selon les modalités prévues à l'article L. 621-32 :

– les éditeurs de publications de presse au sens de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse ;

– les éditeurs de services de radio ou de télévision au sens de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication ;

– les éditeurs de services de communication au public en ligne au sens de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ;

– les agences de presse au sens de l'ordonnance n° 45-2646 du 2 novembre 1945 portant réglementation provisoire des agences de presse ;

2° Les journalistes, au sens des articles L. 7111-3, L. 7111-4 et L. 7112-1 du code du travail, lorsqu'ils exercent leur profession dans une ou plusieurs des entreprises mentionnées au 1°.

**Art. L621-32**

L'association mentionnée au 1° de l'article L. 621-31 est constituée par les personnes énumérées à ce même 1°, conformément à la loi du 1er juillet 1901 relative au contrat d'association. Seules peuvent y adhérer les personnes relevant des catégories énumérées au même 1°.

L'association établit un code de bonne conduite. Ce code définit les règles spécifiques destinées à garantir le respect par les adhérents de l'association, lorsqu'ils produisent ou diffusent des recommandations d'investissement ou d'autres informations recommandant ou suggérant une stratégie d'investissement, définies à l'article 3 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/CE du Parlement européen et du Conseil et les directives 2003/124/CE, 2003/125/CE et 2004/72/CE de la Commission, le respect des obligations de présentation objective et de mention des conflits d'intérêts prévues à l'article 20 du règlement précité. Ces règles sont équivalentes aux normes techniques de réglementation mentionnées au même article 20.

Le directeur de la publication ou, à défaut, le représentant légal de l'entreprise adhérente s'assure de la bonne application des règles définies dans le code de bonne conduite par les journalistes qui exercent leur profession sous sa responsabilité.

**Art. L621-33**

L'association mentionnée à l'article L. 621-32 soit se saisit d'office, soit est saisie par l'Autorité des marchés financiers de faits susceptibles de constituer un manquement d'un adhérent aux règles du code de bonne conduite mentionné au même article.

Par dérogation aux articles 42 et suivants de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, lorsqu'il a connaissance d'un fait susceptible de constituer un manquement imputable à une entreprise éditrice de services de radio ou de télévision, l'Autorité de régulation de la communication audiovisuelle et numérique en avertit immédiatement l'Autorité des marchés financiers aux fins d'enquête.

Lorsqu'elle se saisit ou qu'elle est saisie de tout fait mentionné au premier alinéa, l'association invite les entreprises adhérentes intéressées, leur directeur de la publication ou, à défaut, leur représentant légal à présenter leurs observations. Elle peut, à l'issue de cette procédure contradictoire, prononcer une sanction à l'encontre de ces personnes pour tout manquement aux règles définies dans le code de bonne conduite.

**Art. L621-34**

L'association peut prononcer à l'égard des entreprises adhérentes, de leur directeur de la publication ou, à défaut, de leur représentant légal, en fonction de la gravité du manquement, l'une des sanctions suivantes :

1° L'avertissement ;

2° Le blâme ;

3° L'insertion obligatoire d'un avis ou d'un communiqué dans le support concerné ;

4° La diffusion d'un communiqué à l'antenne.

L'association peut également exclure temporairement ou définitivement l'un de ses adhérents. Cette mesure ne peut être prononcée que dans les cas où l'adhérent concerné n'exécute pas une sanction prononcée à son encontre ou lorsqu'il a été sanctionné de façon répétée pour des manquements aux règles définies dans le code de bonne conduite.

Aucune sanction ne peut être prononcée sans que la personne poursuivie ou son représentant ait été entendu ou, à défaut, dûment appelé.

L'association se prononce au plus tard dans les trois mois qui suivent sa saisine. Elle informe, dans le mois suivant sa décision, l'Autorité des marchés financiers de cette dernière. En l'absence de décision à l'expiration de ce délai de trois mois, l'association est réputée avoir décidé qu'il n'y avait pas lieu à sanction.

L'association peut rendre publique sa décision dans les publications, journaux ou supports qu'elle désigne. Les frais y afférents sont supportés par l'adhérent sanctionné.

Les statuts de l'association prévoient les modalités de déclenchement et de déroulement de la procédure de sanction prévue aux alinéas précédents.

**Art. L621-35**

L'association établit chaque année un rapport faisant le bilan de son activité. Elle transmet ce rapport à l'Autorité des marchés financiers qui fournit, dans son rapport annuel, ses observations et recommandations sur l'activité de l'association.

#### Titre III : Surveillance du système financier, coopération, échanges d'informations et surveillance complémentaire des conglomérats financiers

##### Chapitre Ier : Surveillance du système financier, coopération et échanges d'informations sur le territoire national.

###### Section 1 : Coopération et échanges d'informations entre autorités

**Art. L631-1**

I. – La Banque de France, l'Institut d'émission des départements d'outre-mer, l'Institut d'émission d'outre-mer, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers coopèrent entre elles. Elles se communiquent les renseignements utiles à l'accomplissement de leurs missions respectives.

L'Autorité de contrôle prudentiel et de résolution, l'Autorité des marchés financiers et la Haute autorité de l'audit peuvent également se communiquer les renseignements utiles à l'exercice de leurs missions respectives.

II. – Les autorités mentionnées au I, le fonds de garantie des dépôts et de résolution institué par l'article L. 312-4, le fonds de garantie institué par l'article L. 423-1 du code des assurances, le fonds de garantie des assurances obligatoires de dommages institué par l'article L. 421-1 du même code, le fonds paritaire de garantie institué par l'article L. 931-35 du code de la sécurité sociale, le fonds de garantie institué par l'article L. 431-1 du code de la mutualité, les entreprises de marché et les chambres de compensation sont autorisés à se communiquer les renseignements nécessaires à l'accomplissement de leurs missions respectives.

L'Autorité de contrôle prudentiel et de résolution, l'Autorité des marchés financiers et l'autorité administrative chargée de la concurrence et de la consommation peuvent également se communiquer les renseignements utiles à l'exercice de leurs missions respectives dans le domaine des pratiques de commercialisation.

L'Autorité de contrôle prudentiel et de résolution, l'administration des douanes et l'Agence française anticorruption peuvent se communiquer les renseignements utiles à l'exercice de leurs missions respectives dans le domaine de la lutte contre la corruption, le blanchiment des capitaux et le financement du terrorisme.

L'Autorité des marchés financiers et l'autorité nationale en charge de la sécurité des systèmes d'information peuvent se communiquer les renseignements utiles à l'exercice de leurs missions respectives dans le domaine de la sécurité des systèmes d'information.

La Banque de France, l'Autorité de contrôle prudentiel et de résolution et l'autorité administrative chargée de la concurrence et de la consommation se communiquent les renseignements utiles à l'exercice de leurs missions respectives afin d'assurer le respect du règlement (UE) n° 260/2012 du Parlement européen et du Conseil du 14 mars 2012 établissant des exigences techniques et commerciales pour les virements et les prélèvements en euros et modifiant le règlement (CE) n° 924/2009.

L'autorité administrative chargée de la concurrence et de la consommation détermine, par convention avec la Banque de France et l'Autorité de contrôle prudentiel et de résolution, les conditions dans lesquelles elle peut avoir recours à leur concours pour procéder, dans la limite de leurs compétences respectives, à des expertises nécessaires au contrôle du respect du règlement (UE) n° 2015/751 du Parlement européen et du Conseil du 29 avril 2015 relatif aux commissions d'interchange pour les opérations de paiement liées à une carte. Ces trois autorités se communiquent tous les renseignements utiles au contrôle de ces dispositions.

III. – Les renseignements recueillis conformément aux I et II sont couverts par le secret professionnel en vigueur dans les conditions applicables à l'organisme qui les a communiqués et à l'organisme destinataire.

Ces renseignements ne peuvent être utilisés, par les autorités mentionnées aux I, que pour l'accomplissement de leurs missions et, par les autres entités mentionnées au II, qu'aux fins pour lesquelles ils leur ont été communiqués, sauf si l'organisme qui les a communiqués y consent.

Les autorités mentionnées au I peuvent également échanger entre elles des informations couvertes par le secret professionnel avec l'accord de l'autorité ou de la personne qui a communiqué ces informations.

Le secret professionnel n'est pas opposable à l'autorité judiciaire agissant dans le cadre soit d'une procédure pénale, soit d'une procédure fiscale, soit d'une procédure mentionnée aux titres II, III et IV du livre VI du code de commerce ouverte à l'égard d'une personne mentionnée au II de l'article L. 621-9.

###### Section 2 : Le Haut Conseil de stabilité financière

**Art. L631-2**

Le Haut Conseil de stabilité financière est composé de huit membres :

1° Le ministre chargé de l'économie, président ;

2° Le gouverneur de la Banque de France, président de l'Autorité de contrôle prudentiel et de résolution, assisté du vice-président de cette autorité ;

3° Le président de l'Autorité des marchés financiers ;

4° Le président de l'Autorité des normes comptables ;

5° Trois personnalités qualifiées désignées, pour une durée de cinq ans, à raison de leurs compétences dans les domaines monétaire, financier ou économique, respectivement, par le Président de l'Assemblée nationale, le Président du Sénat et le ministre chargé de l'économie.

Les nominations des personnalités qualifiées respectent le principe ou, à défaut, l'objectif de parité entre les femmes et les hommes au sein du haut conseil. Si le respect de ce principe requiert la nomination d'une femme et de deux hommes ou de deux femmes et d'un homme, un tirage au sort indique si la personne devant être nommée par chacune des trois autorités mentionnées au 5° est une femme ou un homme. Les modalités de mise en œuvre du présent alinéa sont déterminées par décret en Conseil d'Etat.

Sur convocation de son président, le haut conseil se réunit au minimum quatre fois par an et en tant que de besoin.

**Art. L631-2-1**

Sans préjudice des compétences respectives des institutions que ses membres représentent, le Haut Conseil de stabilité financière exerce la surveillance du système financier dans son ensemble, dans le but d'en préserver la stabilité et la capacité à assurer une contribution soutenable à la croissance économique. A ce titre, il définit la politique macroprudentielle et assume les missions suivantes :

1° Il veille à la coopération et à l'échange d'informations entre les institutions que ses membres représentent, de même qu'entre ces institutions et lui-même. L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers peuvent, à cet effet, lui transmettre des informations couvertes par le secret professionnel ;

2° Il identifie et évalue la nature et l'ampleur des risques systémiques résultant de la situation du secteur et des marchés financiers, compte tenu, notamment, des avis et recommandations des institutions européennes compétentes ;

3° Il formule tous avis ou recommandations de nature à prévenir tout risque systémique et toute menace à la stabilité financière. Il peut rendre publics ses avis ou recommandations ;

4° Il peut, sur proposition du gouverneur de la Banque de France, imposer aux personnes mentionnées au 1° et au 9° du A du I de l'article L. 612-2 ainsi qu'aux personnes définies à l'article L. 533-2-1 la mise en place d'un coussin contra-cyclique prévu au 1° du II de l'article L. 511-41-1 A et à l'article L. 533-2-1 ;

4° bis Il peut, sur proposition du gouverneur de la Banque de France, imposer aux personnes mentionnées au 1° et au 9° du A du I de l'article L. 612-2 ainsi qu'aux personnes définies à l'article L. 533-2-1 la mise en place d'un coussin pour le risque systémique prévu au 4° du II de l'article L. 511-41-1 A et à l'article L. 533-2-1 ;

4° ter Il peut, sur proposition du gouverneur de la Banque de France, président de l'Autorité de contrôle prudentiel et de résolution, prendre les mesures prévues à l'article 458 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, à l'égard des entreprises auxquelles cet article est applicable ainsi qu'à l'égard des sociétés de financement ;

5° Il peut, sur proposition du gouverneur de la Banque de France et en vue de prévenir l'apparition de mouvements de hausses excessives sur le prix des actifs de toute nature ou d'un endettement excessif des agents économiques, fixer des conditions d'octroi de crédit par les entités soumises au contrôle de l'Autorité de contrôle prudentiel et de résolution ou de l'Autorité des marchés financiers et ayant reçu l'autorisation d'exercer cette activité, lorsque ces entités consentent des prêts à des agents économiques situés sur le territoire français ou destinés au financement d'actifs localisés sur le territoire français ;

5° bis Il peut, sur proposition du gouverneur de la Banque de France, président de l'Autorité de contrôle prudentiel et de résolution, moduler les règles de constitution et de reprise de la provision pour participation aux bénéfices pour l'ensemble ou un sous-ensemble des personnes mentionnées aux 1°, 3°, 5° et 9° à 11° du B du I de l'article L. 612-2 ;

5° ter Il peut, sur proposition du gouverneur de la Banque de France, président de l'Autorité de contrôle prudentiel et de résolution, après avis du collège de supervision de cette autorité, à l'égard de l'ensemble ou d'un sous-ensemble des personnes mentionnées aux 1° à 5° et 9° à 11° du B du I du même article L. 612-2, afin de prévenir des risques représentant une menace grave et caractérisée pour la situation financière de l'ensemble ou d'un sous-ensemble significatif de ces personnes ou pour la stabilité du système financier, prendre les mesures conservatoires suivantes :

a) Limiter temporairement l'exercice de certaines opérations ou activités, y compris l'acceptation de primes ou versements ;

b) Restreindre temporairement la libre disposition de tout ou partie des actifs ;

c) Limiter temporairement, pour tout ou partie du portefeuille, le paiement des valeurs de rachat ;

d) Retarder ou limiter temporairement, pour tout ou partie du portefeuille, la faculté d'arbitrages ou le versement d'avances sur contrat ;

e) Limiter temporairement la distribution d'un dividende aux actionnaires, d'une rémunération des certificats mutualistes ou paritaires ou d'une rémunération des parts sociales aux sociétaires.

Le Haut Conseil de stabilité financière décide des mesures prévues au présent 5° ter pour une période maximale de trois mois, qui peut être renouvelée si les conditions ayant justifié la mise en place de ces mesures n'ont pas disparu, après consultation du comité consultatif de la législation et de la réglementation financières. Les mesures prévues au c du présent 5° ter ne peuvent être maintenues plus de six mois consécutifs.

Dans sa décision, le Haut Conseil veille à la protection de la stabilité financière et des intérêts des assurés, adhérents et bénéficiaires ;

6° Il peut adresser aux institutions européennes compétentes tout avis visant à recommander l'adoption des mesures nécessaires à la prévention de tout risque systémique menaçant la stabilité financière de la France ;

7° Il facilite la coopération des institutions représentées par ses membres pour l'élaboration des normes internationales et européennes applicables au secteur financier et peut émettre tout avis à ce sujet.

Dans l'accomplissement de ses missions, le Haut Conseil de stabilité financière prend en compte les objectifs de stabilité financière au sein de l'Union européenne et dans l'Espace économique européen. Il coopère avec les autorités homologues des autres Etats membres et avec les institutions européennes compétentes.

Le ministre chargé de l'économie, la Banque de France, l'Autorité de contrôle prudentiel et de résolution, l'Autorité des marchés financiers et l'Autorité des normes comptables veillent, pour ce qui les concerne, à la mise en œuvre des décisions du Haut Conseil de stabilité financière.

Le gouverneur de la Banque de France peut décider de rendre publique la proposition qu'il formule au titre des 4° à 5° ter du présent article.

Les décisions du Haut Conseil de stabilité financière mentionnées aux mêmes 4° à 5° ter peuvent faire l'objet d'un recours en annulation devant le Conseil d'Etat.

Les décisions mentionnées aux 4°, 4° bis, 5° bis et 5° ter font l'objet d'une publication.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L631-2-2**

Pour l'accomplissement des missions définies à l'article L. 631-2-1, le Haut Conseil de stabilité financière peut entendre des représentants des établissements de crédit, des sociétés de financement, des entreprises d'investissement, des sociétés de gestion de portefeuille, des entreprises d'assurance, des mutuelles et des institutions de prévoyance ainsi que toute personne dont l'audition lui paraît utile. Ces personnes peuvent, à cet effet, lui transmettre des informations couvertes par le secret professionnel.

Le Haut Conseil de stabilité financière établit un rapport public annuel remis au Parlement.

Le président du Haut Conseil de stabilité financière est entendu, sur leur demande, par les commissions des finances de l'Assemblée nationale et du Sénat et peut demander à être entendu par elles.

**Art. L631-2-3**

I. – Les personnes mentionnées au 5° de l'article L. 631-2 doivent informer le président du Haut Conseil de stabilité financière :

1° Des intérêts qu'elles ont détenus au cours des deux années précédant leur nomination, qu'elles détiennent ou qu'elles viendraient à détenir ;

2° Des fonctions qu'elles ont exercées au cours des deux années précédant leur nomination, dans une activité sociale, économique ou financière, qu'elles exercent ou viendraient à exercer ;

3° De tout mandat qu'elles ont détenu au sein d'une personne morale au cours des deux années précédant leur nomination, qu'elles détiennent ou qu'elles viendraient à détenir.

Ces informations sont rendues publiques par le président du haut conseil.

Aucun membre du Haut Conseil de stabilité financière ne peut détenir un mandat ou un intérêt dans une entité soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution ou de l'Autorité des marchés financiers ni être salarié ou prestataire d'une telle entité.

Nul ne peut être nommé membre du Haut Conseil de stabilité financière au titre du 5° de l'article L. 631-2 s'il détient un mandat ou un intérêt dans une entité soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution ou de l'Autorité des marchés financiers ou s'il est salarié ou prestataire d'une telle entité.

Il est interdit aux membres du Haut Conseil de stabilité financière qui cessent temporairement ou définitivement leurs fonctions de travailler, de prendre ou de recevoir une participation par conseil ou capitaux dans une personne dont ils ont été chargés d'assurer la surveillance dans le cadre de leurs fonctions au sein dudit conseil, pendant les trois années qui suivent la fin de ces fonctions.

II. – Toute personne qui participe ou a participé à l'accomplissement des missions du Haut Conseil de stabilité financière est tenue au secret professionnel, dans les conditions prévues à l'article L. 641-1.

Ce secret n'est pas opposable :

1° A l'autorité judiciaire agissant dans le cadre soit d'une procédure de liquidation judiciaire ouverte à l'égard d'une personne soumise au contrôle des institutions que ses membres représentent, soit d'une procédure pénale ;

2° Aux juridictions administratives saisies d'un contentieux relatif à l'activité du Haut Conseil de stabilité financière ;

3° En cas d'audition par une commission d'enquête dans les conditions prévues au dernier alinéa du II de l'article 6 de l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires ;

4° A la Cour des comptes, dans le cadre des contrôles que la loi lui confie.

##### Chapitre II : Coopération et échanges d'informations avec l'étranger

###### Section 1 : Dispositions concernant la surveillance, les contrôles et les enquêtes

####### Sous-section 1 : Dispositions générales

**Art. L632-1-A**

Les informations confidentielles reçues par l'Autorité de contrôle prudentiel et de résolution, la Banque de France et l'Autorité des marchés financiers de la part d'une autorité européenne de surveillance, du Comité européen du risque systémique, d'une autorité au sein d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ou d'un pays tiers ne peuvent être divulguées sans l'accord exprès de l'autorité ou du comité qui les a communiquées et, le cas échéant, aux seules fins pour lesquelles son accord a été donné.

####### Sous-section 2 : Coopération et échanges d'informations avec les autorités d'autres Etats membres de l'Union européenne ou d'autres Etats parties à l'accord sur l'Espace économique européen

**Art. L632-1**

Par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication des documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers coopèrent avec la Banque centrale européenne, les autorités des autres Etats membres de l'Union européenne ou des autres Etats parties à l'accord sur l'Espace économique européen exerçant des fonctions homologues, dans les conditions prévues au présent chapitre. Elles échangent notamment avec ces dernières autorités les informations nécessaires à l'accomplissement de leurs missions respectives. Lorsqu'une situation d'urgence susceptible de menacer la stabilité du système financier d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen le justifie, elles sont également autorisées à échanger toute information nécessaire avec les ministères de ces Etats en charge du secteur financier, dans le respect des règles fixées par le présent article, l'article L. 631-1 et les articles L. 632-2 à L. 632-4.

La coopération prévue au premier alinéa ne peut être refusée au motif que les actes sur lesquels porte le contrôle ou l'enquête ne contreviennent pas à une disposition législative ou réglementaire en vigueur en France.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

Cette coopération s'exerce notamment dans le but de faciliter le recouvrement des sanctions pécuniaires.

**Art. L632-2**

Par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication des documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, les autorités homologues d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen peuvent requérir la coopération de l'Autorité de contrôle prudentiel et de résolution ou de l'Autorité des marchés financiers dans le cadre d'une activité de surveillance, d'un contrôle sur place ou d'une enquête.

Dans le même cadre, lorsque l'Autorité de contrôle prudentiel et de résolution ou l'Autorité des marchés financiers reçoit une demande concernant un contrôle sur place ou une enquête, elle y donne suite soit en y procédant elle-même, soit en permettant à l'autorité requérante d'y procéder directement, soit en permettant à des commissaires aux comptes ou à des experts d'y procéder.

Lorsqu'elle ne procède pas elle-même au contrôle sur place ou à l'enquête, l'autorité qui a présenté la demande peut, si elle le souhaite, y être associée.

**Art. L632-3**

L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers ne peuvent utiliser les informations couvertes par le secret professionnel qu'elles reçoivent que pour l'accomplissement de leurs missions.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L632-4**

Nonobstant les dispositions du présent chapitre, et par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication de documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers peuvent transmettre au Système européen de banques centrales ou à la Banque centrale européenne agissant en qualité d'autorités monétaires des informations couvertes par le secret professionnel destinées à l'exécution de leurs missions.

Nonobstant les dispositions du présent chapitre, la Banque de France, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers peuvent transmettre à d'autres autorités publiques chargées de la surveillance des systèmes de paiement et des systèmes de règlement et de livraison des instruments financiers des informations couvertes par le secret professionnel destinées à l'exécution de leurs missions.

**Art. L632-5**

Lorsque l'Autorité de contrôle prudentiel et de résolution ou l'Autorité des marchés financiers est invitée à coopérer à une enquête, à un contrôle sur place ou à une activité de surveillance conformément à l'article L. 632-2, ou à un échange d'informations conformément à l'article L. 632-1, elle ne peut refuser de donner suite à une telle requête que lorsque la demande est de nature à porter atteinte à la souveraineté, à la sécurité ou à l'ordre public français ou lorsqu'une procédure pénale quelconque a déjà été engagée en France sur la base des mêmes faits et contre les mêmes personnes, ou bien lorsque celles-ci ont déjà été sanctionnées par une décision passée en force de chose jugée pour les mêmes faits.

En cas de refus, l'Autorité de contrôle prudentiel et de résolution ou l'Autorité des marchés financiers en informe l'autorité compétente et l'Autorité européenne des marchés financiers.

**Art. L632-6**

I. — Lorsque l'Autorité de contrôle prudentiel et de résolution ou l'Autorité des marchés financiers a des motifs raisonnables de soupçonner que des actes enfreignant les dispositions applicables aux prestataires de services d'investissement, aux sociétés de gestion gérant des OPCVM agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009, aux sociétés de gestion de FIA au sens de la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011, aux prestataires de services de communication de données, aux plateformes de négociation ou aux entreprises de marché ont été commis sur le territoire d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen par des entités qui ne sont pas soumises à sa surveillance, elle en informe l'autorité compétente de cet autre Etat et l'Autorité européenne des marchés financiers d'une manière aussi circonstanciée que possible.

II. — Lorsque l'Autorité de contrôle prudentiel et de résolution ou l'Autorité des marchés financiers est informée par une autorité d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen que des actes enfreignant les dispositions applicables aux prestataires de service d'investissement, aux sociétés de gestion gérant des OPCVM agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009, aux sociétés de gestion de FIA au sens de la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011, aux prestataires de services de communication de données, aux plateformes de négociation ou aux entreprises de marché sont susceptibles d'avoir été commis sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ainsi qu'à Saint-Martin par une entité non soumise à la surveillance de cette autorité, elle prend les mesures appropriées. Elle communique les résultats de son intervention à l'autorité compétente qui l'a informée ainsi qu'à l'Autorité européenne des marchés financiers dans le cas d'une société de gestion de FIA, et, dans la mesure du possible, lui communique les éléments importants intervenus dans l'intervalle.

####### Sous-section 3 : Coopération et échanges d'informations avec les autorités européennes de supervision et de résolution

**Art. L632-6-1**

Par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication de documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers coopèrent avec l'Autorité européenne des marchés financiers, instituée par le règlement (UE) n° 1095/2010 du Parlement européen et du Conseil, du 24 novembre 2010, instituant une Autorité européenne de surveillance (Autorité européenne des marchés financiers), l'Autorité bancaire européenne, instituée par le règlement (UE) n° 1093/2010 du Parlement européen et du Conseil, du 24 novembre 2010, instituant une Autorité européenne de surveillance (Autorité bancaire européenne), l'Autorité européenne des assurances et des pensions professionnelles, instituée par le règlement (UE) n° 1094/2010 du Parlement européen et du Conseil, du 24 novembre 2010, instituant une Autorité européenne de surveillance (Autorité européenne des assurances et des pensions professionnelles) et le Comité européen du risque systémique, institué par le règlement (UE) n° 1092/2010 du Parlement européen et du Conseil, du 24 novembre 2010, relatif à la surveillance macroprudentielle du système financier dans l'Union européenne et instituant un Comité européen du risque systémique, et échangent avec eux, sans délai excessif, les informations utiles à l'accomplissement de leurs missions, dans le respect des conditions posées par les règlements les ayant institués. L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers peuvent, à cet effet, transmettre des informations couvertes par le secret professionnel.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L632-6-2**

L'Autorité des marchés financiers communique aux autorités compétentes d'autres Etats membres les informations utiles pour suivre les conséquences potentielles des activités de sociétés de gestion fournissant le service de gestion de portefeuille pour le compte de tiers ou exerçant l'activité de gestion de placements collectifs, sur la stabilité d'établissements financiers présentant une importance systémique, et sur le bon fonctionnement des marchés sur lesquels les gestionnaires sont actifs, et pour réagir à ces conséquences.

Elle informe l'Autorité européenne des marchés financiers et le Comité européen du risque systémique des éléments mentionnés au premier alinéa et leur communique des informations agrégées relatives aux activités des sociétés de gestion de FIA qui sont sous sa responsabilité.

**Art. L632-6-3**

Par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication des documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, l'Autorité de contrôle prudentiel et de résolution, son collège de supervision et son collège de résolution peuvent échanger, pour l'accomplissement des missions prévues au 4° du II de l'article L. 612-1, des informations couvertes par le secret professionnel avec la Banque centrale européenne et le Conseil de résolution unique, sans préjudice des règles applicables au traitement et à la transmission de données à caractère personnel.

####### Sous-section 4 : Coopération et échanges d'informations avec les autorités des Etats non membres de l'Union européenne et non parties à l'accord sur l'Espace économique européen

**Art. L632-7**

I. — Par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication des documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers peuvent conclure, avec des autorités homologues relevant d'un Etat non membre de l'Union européenne et non partie à l'accord sur l'Espace économique européen, des accords de coopération prévoyant notamment l'échange d'informations. Par dérogation aux mêmes dispositions, la Banque de France peut conclure, avec des autorités publiques chargées de la surveillance des systèmes de paiement et des systèmes de règlement et de livraison des instruments financiers, des accords de coopération prévoyant notamment l'échange d'informations. Les informations communiquées doivent bénéficier de garanties de secret professionnel au moins équivalentes à celles auxquelles sont soumises les autorités françaises parties à ces accords. Cet échange d'informations doit être destiné à l'exécution des missions desdites autorités compétentes.

II. — L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers peuvent également conclure des accords de coopération prévoyant notamment l'échange d'informations avec des autorités ou personnes relevant d'un Etat non membre de l'Union européenne et non partie à l'accord sur l'Espace économique européen, qui sont :

a) Responsables de la surveillance des établissements de crédit, des entreprises d'investissement, des sociétés de gestion de portefeuille, des autres établissements financiers et des entreprises d'assurance ou de réassurance et des marchés financiers et d'unités mentionnées à l'article L. 229-7 du code de l'environnement ;

b) Chargées des procédures collectives des établissements de crédit, des entreprises d'investissement, des sociétés de gestion de portefeuille, des entreprises d'assurance et de réassurance, et de toute autre procédure analogue ;

c) Chargées de procéder au contrôle légal des comptes des entreprises mentionnées au a du présent article, dans le cadre de l'exercice de leurs fonctions de surveillance, ou de l'exercice de leurs fonctions dans le cas des gestionnaires des systèmes d'indemnisation ;

d) Responsables de la surveillance des organismes intervenant dans les procédures collectives des établissements de crédit, des entreprises d'investissement, des sociétés de gestion de portefeuille, des entreprises d'assurance et de réassurance, ou dans toute autre procédure analogue ;

e) Responsables de la surveillance des personnes chargées du contrôle légal des comptes des entreprises mentionnées au a du présent II ;

f) Chargées de la gestion des systèmes de garantie des dépôts et des systèmes d'indemnisation des investisseurs ;

f bis) Responsables de la régularité des opérations effectuées sur des contrats commerciaux relatifs à des marchandises liés à un ou plusieurs instruments financiers ;

g) Chargées de la gestion de procédures de liquidation forcée ou de fonds de garantie pour les entreprises d'assurance et de réassurance ;

h) Des actuaires indépendants des entreprises d'assurance ou des entreprises de réassurance exerçant, en vertu de leur législation nationale, une fonction de contrôle sur celles-ci ainsi que les organes chargés du contrôle de ces actuaires ;

i) Responsables de la surveillance des personnes exerçant des activités sur les marchés des quotas d'émission ;

j) Responsables de la surveillance des personnes exerçant des activités sur les marchés dérivés de matières premières agricoles ;

k) Chargées de superviser la mise en œuvre des obligations de lutte contre le blanchiment et le financement du terrorisme pour les activités de marché ;

l) Chargées d'exercer des missions équivalentes à celles prévues à l'article L. 561-23 ;

m) Chargées, lorsqu'elle existe, de l'application de la règlementation relative à la séparation structurelle au sein d'un groupe bancaire.

Les informations communiquées bénéficient de garanties de secret professionnel au moins équivalentes à celles auxquelles sont soumises les autorités françaises parties à ces accords.

Cet échange d'informations doit être destiné à l'exécution des missions desdites autorités ou personnes.

II bis. — Lorsqu'elles proviennent d'une autorité d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ou d'un pays tiers, les informations ne peuvent être divulguées sans l'accord exprès de l'autorité qui les a communiquées et, le cas échéant, aux seules fins pour lesquelles elle a donné son accord.

III. — L'Autorité des marchés financiers donne son autorisation expresse préalablement à toute transmission, par les autorités compétentes d'un pays tiers aux autorités d'autres pays tiers, de données et analyses de données relatives aux FIA et à leurs gestionnaires qu'elle leur a communiquées

####### Sous-section 5 : Dispositions particulières à l'Autorité des marchés financiers

**Art. L632-8**

L'Autorité des marchés financiers est l'autorité unique servant de point de contact pour recevoir les demandes d'échanges d'information ou de coopération des autorités des autres Etats membres de l'Union européenne ou des autres Etats parties à l'accord sur l'Espace économique européen ainsi que de l'Autorité européenne des marchés financiers lorsque ces demandes portent sur l'exécution de la directive 2011/61/UE du Parlement européen et du Conseil du 8 juin 2011. L'Autorité des marchés financiers est également l'autorité unique servant de point de contact pour recevoir les demandes d'échanges d'information ou de coopération des autorités des autres Etats membres de l'Union européenne ou des autres Etats parties à l'accord sur l'Espace économique européen lorsque ces demandes sont présentées en application des dispositions de la directive 2014/65/ UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers et du règlement (UE) n° 600/2014 du 15 mai 2014 concernant les marchés d'instruments financiers.

L'Autorité des marchés financiers communique immédiatement les informations requises aux fins de l'exécution de leurs missions aux autorités compétentes des autres Etats membres de l'Union européenne ou des autres Etats parties à l'accord sur l'Espace économique européen qui ont été désignées comme points de contact pour l'application du paragraphe 1 de l'article 67 de la directive 2014/65/ UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers et à celles compétentes pour l'application de la directive 2009/65/CE du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières.

L'Autorité des marchés financiers communique sans retard et de manière bilatérale aux autorités compétentes des autres Etats membres de l'Union européenne directement concernés des informations quant au risque de contrepartie important qu'un FIA ou sa société de gestion sous sa responsabilité est susceptible de présenter pour un établissement de crédit ou d'autres établissements d'importance systémique dans ces autres Etats.

L'Autorité des marchés financiers transmet immédiatement les informations reçues au titre du présent article, du II de l'article L. 612-44 et des articles L. 621-23 et L. 632-7 à l'Autorité de contrôle prudentiel et de résolution. Elle ne les transmet à d'autres organismes ou personnes qu'avec le consentement exprès des autorités compétentes qui les ont divulguées et qu'aux fins pour lesquelles ces autorités ont donné leur consentement, sauf si l'urgence le justifie. Dans ce dernier cas, l'Autorité des marchés financiers informe immédiatement son homologue qui a envoyé les informations.

Lorsque l'Autorité des marchés financiers reçoit, de la part des autorités compétentes d'un autre Etat membre de l'Union européenne ou d'un pays tiers, des données à caractère personnel, ces données sont conservées pendant une durée maximale de cinq ans.

**Art. L632-9**

Lorsque les activités d'une plateforme de négociation mentionnée à l'article L. 420-1 qui a installé des dispositifs d'accès dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen y ont acquis une importance substantielle pour le fonctionnement des marchés d'instruments financiers et la protection des investisseurs, l'Autorité des marchés financiers met en place des dispositifs de coopération proportionnés avec l'autorité compétente de cet Etat.

**Art. L632-10**

L'Autorité des marchés financiers peut demander des informations directement aux prestataires de services d'investissement membres d'un marché réglementé, qui ne sont pas établis en France. Dans ce cas, elle en informe l'autorité compétente de l'Etat membre de l'Union européenne ou de l'autre Etat partie à l'accord sur l'Espace économique européen dont ils relèvent.

**Art. L632-11**

Lorsque l'Autorité des marchés financiers reçoit des comptes rendus de transactions conformément à l'article L. 533-9, elle transmet ces informations à l'autorité compétente du marché le plus pertinent en termes de liquidité pour l'instrument financier considéré, lorsque ce marché est situé dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

Lorsque l'Autorité des marchés financiers reçoit des comptes rendus de transactions d'une succursale en France métropolitaine ou dans les départements d'outre-mer ou du Département de Mayotte ou à Saint-Martin de prestataires de services d'investissement ayant leur siège dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, elle les communique à l'autorité compétente de l'Etat d'origine de la succursale. Toutefois, elle est dispensée de cette communication si cette dernière autorité indique qu'elle ne souhaite pas les recevoir.

**Art. L632-11-1**

Par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication de documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, l'Autorité des marchés financiers coopère avec :

1° Les organismes compétents pour la surveillance des marchés au comptant et des marchés aux enchères d'unités mentionnées à l'article L. 229-7 du code de l'environnement ainsi qu'avec les autorités compétentes chargées du contrôle de conformité prévu par la directive 2003/87/ CE du Parlement européen et du Conseil du 13 octobre 2003 ;

2° Les instances compétentes pour la surveillance, la gestion et la régulation des marchés agricoles physiques dans les conditions prévues par le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

**Art. L632-11-2**

Par dérogation à la loi n° 68-678 du 26 juillet 1968 relative à la communication de documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, l'Autorité des marchés financiers coopère avec le Fonds monétaire international, le Conseil de stabilité financière, la Banque des règlements internationaux, l'Organisation internationale des commissions de valeurs et le Comité sur les paiements et les infrastructures de marché et échange avec eux, sans délai excessif, les informations utiles à l'accomplissement de leurs missions. L'Autorité des marchés financiers peut, à cet effet, transmettre des informations couvertes par le secret professionnel.

####### Sous-section 6 : Dispositions particulières à l'Autorité de contrôle prudentiel et de résolution


**Art. L632-11-3**

Par dérogation à la loi n° 68-678 du 26 juillet 1968 relative à la communication des documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, l'Autorité de contrôle prudentiel et de résolution coopère avec le Fonds monétaire international, la Banque mondiale, le Conseil de stabilité financière et la Banque des règlements internationaux et échange avec eux les informations utiles à l'accomplissement de leurs missions. A cet effet, l'Autorité de contrôle prudentiel et de résolution peut, sur demande de ces organismes, leur communiquer des informations couvertes par le secret professionnel, à condition qu'elles soient agrégées ou anonymisées et sous réserve que :

1° La demande soit dûment justifiée au regard des tâches spécifiques effectuées par l'organisme demandeur, conformément à ses attributions officielles ;

2° La demande soit suffisamment précise quant à la nature, à l'étendue et au format des informations demandées, ainsi qu'aux modalités de leur divulgation ou de leur transmission ;

3° Les informations demandées soient limitées à ce qui est strictement nécessaire pour la réalisation des tâches spécifiques de l'organisme demandeur et ne dépassent pas les attributions officielles conférées audit organisme ;

4° Les informations soient portées exclusivement à la connaissance de personnes participant directement à la réalisation de la tâche spécifique ;

5° Les personnes ayant accès aux informations soient soumises à des exigences de secret professionnel au moins équivalentes à celles auxquelles sont soumises les autorités françaises.

Dans les mêmes conditions, les informations non agrégées ou non anonymisées ne peuvent être consultées par les organismes ci-dessus mentionnés que dans les locaux de l'Autorité de contrôle prudentiel et de résolution.

L'Autorité de contrôle prudentiel et de résolution ne peut échanger des informations avec les organismes ci-dessus mentionnés qu'à condition qu'ils aient attesté qu'ils respectaient bien des exigences équivalentes à celles fixées dans le règlement (UE) n° 2016/679 du Parlement européen et du Conseil du 27 avril 2016.

###### Section 2 : Autres dispositions

####### Sous-section 1 :  Dispositions particulières à l'Autorité de contrôle prudentiel et de résolution

**Art. L632-12**

Les contrôles sur place de l'Autorité de contrôle prudentiel et de résolution peuvent être étendus aux personnes morales mentionnées à l'article L. 612-26 situées dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen. L'Autorité demande aux autorités compétentes de l'autre Etat membre de l'Union européenne ou de l'autre Etat partie à l'accord sur l'Espace économique européen qu'elles procèdent à ces contrôles. Avec l'autorisation de ces autorités, elle peut désigner des représentants pour procéder aux contrôles. Lorsqu'elle ne procède pas elle-même à la vérification, l'Autorité de contrôle prudentiel et de résolution peut, si elle le souhaite, y être associée.

Pour assurer la surveillance d'un établissement soumis à son contrôle, l'Autorité de contrôle prudentiel et de résolution peut exiger des agents, prestataires de services externalisés ou succursales établies dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen communication de toutes informations utiles à l'exercice de cette surveillance et, après en avoir informé l'autorité de cet Etat compétente pour assurer la surveillance des établissements de crédit, des établissements de monnaie électronique, des établissements de paiement, des entreprises d'investissement, des entreprises d'assurance ou de réassurance ou des institutions de retraite professionnelle mentionnées à l'article L. 370-1 du code des assurances, faire procéder par ses représentants à un contrôle sur place des agents, prestataires de services externalisés ou succursales de cet établissement.

Lorsque les autorités d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, compétentes pour la surveillance d'un établissement de crédit, d'un établissement de monnaie électronique, d'un établissement de paiement, d'une entreprise d'investissement, d'une entreprise d'assurance ou de réassurance ou d'une institution de retraite professionnelle souhaitent, dans des cas déterminés, vérifier des informations portant sur l'une des personnes morales mentionnées à l'article L. 612-26 situées en France, l'Autorité de contrôle prudentiel et de résolution doit répondre à leur demande soit en procédant elle-même à la vérification, soit en permettant à des représentants de ces autorités d'y procéder. Lorsqu'elles ne procèdent pas elles-mêmes à la vérification, les autorités compétentes qui ont présenté cette demande peuvent, si elles le souhaitent, y être associées.

Par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication des documents et renseignements d'ordre économique, commercial, industriel, financier, ou technique à des personnes physiques ou morales étrangères, l'Autorité de contrôle prudentiel et de résolution peut en outre échanger toute information utile à l'exercice de leurs contrôles avec les autorités des autres Etats membres de l'Union européenne ou des autres Etats parties à l'accord sur l'Espace économique européen, chargées de la surveillance des établissements de crédit, des établissements de monnaie électronique, des établissements de paiement des entreprises d'investissement, des autres institutions financières, des entreprises d'assurance ou de réassurance et des institutions de retraite professionnelle.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L632-12-1**

Par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication des documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, l'Autorité de contrôle prudentiel et de résolution veille à échanger toute information utile avec des autorités ou personnes relevant d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui sont :

a) Chargées des procédures collectives des entreprises d'investissement, des entreprises d'assurance ou de réassurance, des institutions de retraite professionnelle et de toute autre procédure analogue ;

b) Responsables de la surveillance des organismes impliqués dans la liquidation et la faillite des établissements de crédit et des entreprises d'investissement, des entreprises d'assurance ou de réassurance, des institutions de retraite professionnelle et dans d'autres procédures similaires ;

c) Chargées de la gestion des systèmes de garantie des dépôts et des systèmes d'indemnisation des investisseurs ;

d) Chargées des systèmes de protection contractuels ou institutionnels définis au paragraphe 7 de l'article 113 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

e) Responsables de la surveillance des organismes chargés des systèmes de protection contractuels ou institutionnels définis au paragraphe 7 de l'article 113 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

f) Chargées de procéder au contrôle légal des comptes des entreprises d'investissement, des établissements financiers au sens de l'article L. 511-21, des établissements de crédit, des établissements de paiement, des établissements de monnaie électronique, des institutions de retraite professionnelle et des entreprises d'assurance ou de réassurance, dans le cadre de l'exercice de leur fonction de surveillance ou de l'exercice de leurs fonctions dans le cas des gestionnaires des systèmes d'indemnisation ;

g) Responsables de la surveillance des personnes chargées du contrôle légal des comptes des entreprises d'investissement, des établissements financiers au sens de l'article L. 511-21, des établissements de crédit, des établissements de paiement, des établissements de monnaie électronique, des institutions de retraite professionnelle et des entreprises d'assurance ou de réassurance ;

h) Chargées de la gestion de procédures de liquidation forcée ou de fonds de garantie pour les entreprises d'assurance ou de réassurance ou des institutions de retraite professionnelle ;

i) Des actuaires indépendants des entreprises d'assurance ou des entreprises de réassurance ou des institutions de retraite professionnelle exerçant, en vertu de leur législation nationale, une fonction de contrôle sur celles-ci ainsi que les organes chargés du contrôle de ces actuaires.

j) Responsables de la surveillance des prestataires de services d'échanges entre actifs numériques et monnaies ayant cours légal et des prestataires de services de conservation d'actifs numériques ;

k) Responsables de la surveillance des prestataires de services de jeux d'argent et de hasard ;

l) Chargées de superviser la mise en œuvre des obligations de lutte contre le blanchiment et le financement du terrorisme pour les activités de marché ;

m) Chargées d'exercer des missions équivalentes à celles prévues à l'article L. 561-23 ;

n) Chargées, lorsqu'elle existe, de l'application de la règlementation relative à la séparation structurelle au sein d'un groupe bancaire.

Cet échange d'informations doit être destiné à l'exécution des missions des autorités ou personnes mentionnées au premier alinéa.

Les informations communiquées doivent en outre bénéficier des garanties de secret professionnel au moins équivalentes à celles auxquelles est soumise l'Autorité de contrôle prudentiel et de résolution.

**Art. L632-13**

L'Autorité de contrôle prudentiel et de résolution peut, par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication des documents et renseignements d'ordre économique, commercial, industriel, financier, ou technique à des personnes physiques ou morales étrangères, conclure avec les autorités d'un Etat non membre de l'Union européenne et non partie à l'accord sur l'Espace économique européen et chargées d'une mission similaire à celle confiée en France à l'Autorité de contrôle prudentiel et de résolution, à condition que ces autorités soient elles-mêmes soumises au secret professionnel, des conventions bilatérales, ayant pour objet, cumulativement ou non :

1. L'extension des contrôles sur place aux succursales ou filiales implantées à l'étranger d'un organisme soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution ;

2. La réalisation par l'Autorité de contrôle prudentiel et de résolution, à la demande de ces autorités étrangères, de contrôles sur place sur des établissements soumis à son contrôle en France et qui sont des succursales ou des filiales d'établissements soumis au contrôle de ces autorités. Ces contrôles peuvent être effectués conjointement avec ces autorités étrangères ;

3. La définition des conditions dans lesquelles l'Autorité de contrôle prudentiel et de résolution peut transmettre, recevoir ou échanger des informations utiles à l'exercice de ses compétences et de celles des autorités étrangères chargées de la surveillance des établissements de crédit, des entreprises d'investissement, des autres institutions financières, des entreprises d'assurance ou de réassurance, des institutions de retraite professionnelle ou des marchés financiers.

**Art. L632-13-1**

En l'absence d'un accord international conclu par l'Union européenne avec un ou plusieurs Etats non membres de l'Union européenne relatif aux modalités de coopération entre les autorités de résolution et les autorités homologues des Etats non membres de l'Union européenne, concernant notamment les plans préventifs de rétablissement et les plans préventifs de résolution, l'Autorité de contrôle prudentiel et de résolution peut conclure dans les conditions fixées à l'article L. 632-7 des accords de coopération avec les autorités de surveillance et de résolution de ces Etats.

Ces accords sont conformes, le cas échéant, aux accords-cadres conclus par l'Autorité bancaire européenne dans ce domaine avec les autorités concernées des Etats non membres de l'Union européenne.

Les conditions d'application de cet article sont fixées par décret en Conseil d'Etat, notamment les conditions dans lesquelles la conclusion des accords mentionnés ci-dessus fait intervenir les collèges de supervision et de résolution selon leurs compétences respectives.

**Art. L632-14**

Les contrôles effectués en application des articles L. 632-12 et L. 632-13 par les représentants d'une autorité de contrôle étrangère chargée d'une mission similaire à celle confiée en France à l'Autorité de contrôle prudentiel et de résolution ne peuvent porter que sur le respect des normes de droit étranger équivalentes à celles des articles L. 561-32 et L. 561-33 applicables aux groupes et des normes prudentielles de gestion de l'Etat concerné afin de permettre un contrôle de la situation financière des groupes bancaires ou financiers ou n'être exercés qu'aux fins du contrôle des groupes prévu à l'article L. 356-2 du code des assurances. Ces contrôles font l'objet d'un compte rendu à l'Autorité de contrôle prudentiel et de résolution. Seule cette autorité peut prononcer des sanctions à l'égard de la filiale ou de la succursale contrôlée en France.

Pour permettre l'exercice des contrôles prévus par les articles L. 632-12 et L. 632-13, les personnes qui participent à la direction ou à la gestion des établissements ou entreprises mentionnés à l'alinéa précédent ou qui sont employées par ceux-ci devront donner suite aux demandes des représentants des autorités de contrôle étrangères, sans pouvoir opposer le secret professionnel.

Les dispositions de l'article L. 632-5 sont applicables aux activités couvertes par le présent article.

Sous réserve des attributions de l'Autorité des marchés financiers, les dispositions du présent article et des articles L. 632-12 et L. 632-13 s'appliquent aux entreprises d'investissement et aux activités de services d'investissement des établissements de crédit.

**Art. L632-15**

Par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication des documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, l'Autorité de contrôle prudentiel et de résolution peut, en dehors du cadre des accords mentionnés aux articles L. 632-7 et L. 632-13, transmettre des informations aux autorités des Etats non membres de l'Union européenne et non parties à l'accord sur l'Espace économique européen exerçant des fonctions homologues ou chargées de la surveillance des personnes mentionnées à l'article L. 612-2 et aux 1° à 4° de l'article L. 612-26 du présent code, sous réserve de réciprocité et pour autant que les informations communiquées bénéficient de garanties de secret professionnel au moins équivalentes à celles auxquelles sont soumises les autorités françaises.

**Art. L632-15-1**

Les informations confidentielles reçues par l'Autorité de contrôle prudentiel et de résolution de la part d'une autorité ou d'une personne relevant d'un autre Etat membre de l'Union Européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ou d'un pays tiers ne peuvent être divulguées sans l'accord exprès de l'autorité ou de la personne qui les a communiquées et, le cas échéant, aux seules fins pour lesquelles elle a donné son accord.

Par dérogation au premier alinéa, lorsqu'il s'agit d'informations confidentielles relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme communiquées par une autorité ou une personne relevant d'un autre Etat membre de l'Union Européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, l'accord exprès de cette autorité ou de cette personne n'est requis que quand l'Autorité de contrôle prudentiel et de résolution envisage de transmettre ces informations :

1° A des autorités homologues établies dans des Etats non membres de l'Union européenne ni parties à l'accord sur l'Espace économique européen ;

2° Aux autorités, services et personnes mentionnées au II de l'article L. 612-17 lorsque les informations portent sur un établissement de crédit.

####### Sous-section 2 : Dispositions particulières à l'Autorité des marchés financiers

**Art. L632-16**

L'Autorité des marchés financiers peut conduire des activités de surveillance, de contrôle et d'enquêtes à la demande d'autorités étrangères ayant des compétences analogues. Lorsque ces activités sont exercées pour le compte d'autorités d'un Etat non membre de l'Union européenne et qui n'est pas partie à l'accord sur l'Espace économique européen, elles sont exercées sous réserve de réciprocité.

L'obligation de secret professionnel prévue au II de l'article L. 621-4 ne fait pas obstacle à ce que l'Autorité des marchés financiers, par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication de documents et renseignements d'ordre financier ou technique à des personnes physiques ou morales étrangères, puisse communiquer les informations qu'elle détient ou qu'elle recueille à leur demande à des autorités étrangères exerçant des compétences analogues et astreintes aux mêmes obligations de secret professionnel. Lorsque la communication est faite à des autorités d'un Etat non membre de l'Union européenne et qui n'est pas partie à l'accord sur l'Espace économique européen, elle est effectuée sous réserve de réciprocité. L'Autorité des marchés financiers peut également, dans l'exercice de ses missions, échanger des informations confidentielles relatives aux obligations mentionnées aux articles L. 412-1, L. 451-1-2 et L. 451-1-3 avec des entités auxquelles ces autorités ont délégué le contrôle de leurs obligations, dès lors que ces entités sont astreintes aux mêmes obligations de secret professionnel. A cette fin, l'Autorité des marchés financiers peut conclure des accords organisant ses relations avec ces entités déléguées.

Les dispositions des articles L. 632-5 et L. 632-1 A sont applicables aux activités régies par le présent article.

Outre les accords mentionnés à l'article L. 632-7, l'Autorité des marchés financiers peut, pour la mise en oeuvre des alinéas précédents, conclure des accords organisant ses relations avec des autorités étrangères exerçant des compétences analogues aux siennes.

Les accords mentionnés à l'article L. 632-7 ainsi qu'au précédent alinéa sont approuvés par l'Autorité des marchés financiers dans les conditions prévues à l'article L. 621-3.

####### Sous-section 3 : Dispositions diverses

**Art. L632-17**

I. — Les infrastructures de marché qui diffusent ou tiennent à la disposition de l'Autorité des marchés financiers ou de l'Autorité de contrôle prudentiel et de résolution des informations relatives aux transactions sur instruments financiers peuvent communiquer à leurs homologues étrangers ainsi qu'aux autorités homologues de l'Autorité des marchés financiers ou de l'Autorité de contrôle prudentiel et de résolution les informations nécessaires à l'accomplissement de leurs missions, y compris les informations couvertes par le secret professionnel, à condition que ces organismes homologues soient eux-mêmes soumis au secret professionnel dans un cadre législatif offrant des garanties équivalentes à celles applicables en France et sous réserve de réciprocité.

Lorsque ces échanges d'informations interviennent entre les infrastructures de marché et les autorités homologues de l'Autorité des marchés financiers ou de l'Autorité de contrôle prudentiel et de résolution, ils sont effectués dans les conditions prévues par un accord de coopération mentionné à l'article L. 632-7.

Dans le cadre de la surveillance des risques encourus par les membres, ces informations peuvent notamment recouvrir les positions prises sur le marché, les dépôts de garantie ou de couverture et leur composition ainsi que les appels de marge.

Un décret définit les infrastructures de marché soumises aux présentes dispositions.

II. — Les établissements de crédit et les entreprises d'investissement qui sont soumis au contrôle de l'Autorité des marchés financiers et de l'Autorité de contrôle prudentiel et de résolution peuvent, dans les conditions prévues par un accord de coopération mentionné à l'article L. 632-7, sous réserve de réciprocité, communiquer aux autorités homologues de l'Autorité des marchés financiers ou de l'Autorité de contrôle prudentiel et de résolution les informations nécessaires à l'accomplissement de leurs missions, y compris les informations couvertes par le secret professionnel, à condition que ces autorités homologues soient elles-mêmes soumises au secret professionnel dans un cadre législatif offrant des garanties équivalentes à celles applicables en France.

##### Chapitre III : Surveillance complémentaire des conglomérats financiers

###### Section 1 : Identification des conglomérats financiers

**Art. L633-1**

L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers, en liaison, le cas échéant, avec les autorités de surveillance des entités réglementées des Etats membres ou autres Etats parties à l'accord sur l'Espace économique européen, identifient les groupes entrant dans le champ de la surveillance complémentaire des conglomérats financiers et échangent à cet effet toute information utile à l'accomplissement de leurs missions respectives.

Lorsque un groupe a été identifié comme un conglomérat financier et que l'Autorité de contrôle prudentiel et de résolution est désignée, conformément aux dispositions de l'article L. 633-2, comme le coordonnateur de la surveillance complémentaire, elle en informe l'entité tête de groupe ou, à défaut, l'entité réglementée qui affiche le total du bilan le plus élevé dans le secteur financier le plus important du groupe. Elle en informe également les autorités compétentes qui ont agréé les entités réglementées du groupe, les autorités compétentes de l'Etat membre ou autre Etat partie à l'accord sur l'Espace économique européen dans lequel la compagnie financière holding mixte a son siège social, ainsi que le comité mixte des autorités européennes de surveillance au sens de l'article 54 du règlement (UE) n° 1093/2010, du règlement (UE) n° 1094/2010 et du règlement (UE) n° 1095/2010.

Si l'Autorité de contrôle prudentiel et de résolution ou, le cas échéant, l'Autorité des marchés financiers estime qu'une entité réglementée mentionnée à l'article L. 517-2 et soumise à son contrôle en application des articles L. 612-2 ou L. 621-9 appartient à un groupe qui peut être un conglomérat financier et qui n'a pas encore été identifié comme tel, elle en informe les autres autorités compétentes concernées et le Comité mixte des autorités européennes de surveillance.

###### Section 2 : Désignation du coordonnateur

**Art. L633-2**

I. – Le coordonnateur est l'autorité compétente responsable de la coordination et de l'exercice de la surveillance complémentaire. Il peut décider, après consultation des autorités compétentes concernées et du conglomérat financier, quelle méthode de calcul des exigences complémentaires en matière d'adéquation des fonds propres est appliquée, et décider de ne pas inclure une entité particulière dans le périmètre de calcul des exigences complémentaires en matière d'adéquation des fonds propres.

II. – Le coordonnateur est l'autorité compétente d'un des Etats parties à l'accord sur l'Espace économique européen qui remplit des critères déterminés en fonction de la structure et de l'organisation du conglomérat.

III. – Les dispositions du présent article sont précisées par arrêté des ministres chargés de l'économie, de la sécurité sociale et de la mutualité.

###### Section 3 : Mission du coordonnateur

**Art. L633-3**

Lorsqu'elle est désignée comme coordonnateur, l'Autorité de contrôle prudentiel et de résolution assure, au titre de la surveillance complémentaire :

a) La coordination de la collecte et de la diffusion de toute information utile dans la marche normale des affaires comme dans les situations d'urgence, et en particulier de toute information importante intéressant la surveillance prudentielle exercée par une autorité compétente en vertu des règles sectorielles ;

b) Le contrôle prudentiel et l'évaluation de la situation financière d'un conglomérat financier ;

c) L'évaluation de l'application des règles relatives à l'adéquation des fonds propres, à la concentration de risques et aux transactions entre les différentes entités du conglomérat conformément aux dispositions de l'article L. 517-8 ;

d) L'évaluation de la structure, de l'organisation et des dispositifs de contrôle interne du conglomérat financier ;

e) La planification et la coordination des activités prudentielles, en coopération avec les autorités compétentes concernées.

Elle peut soumettre le conglomérat financier à des exercices de simulation de crise, en coopération avec les autorités compétentes concernées.

###### Section 4 : Coopération et échanges d'informations aux fins de la surveillance complémentaire

**Art. L633-4**

Lorsque le coordonnateur d'un conglomérat financier est une autorité d'un autre Etat membre ou partie à l'accord sur l'Espace économique européen, il assure, à l'égard des entités établies en France, les missions définies à l'article L. 633-3.

**Art. L633-5**

Afin de faciliter l'exercice de la surveillance complémentaire ainsi que leurs missions de surveillance respectives, l'Autorité de contrôle prudentiel et de résolution conclut avec les autorités compétentes concernées, et, en tant que de besoin, toute autre autorité compétente intéressée, des accords de coordination. Ces accords peuvent confier des missions supplémentaires au coordonnateur et préciser les procédures à suivre dans le cadre de la surveillance complémentaire. Ils peuvent également préciser les modalités de coordination avec d'autres autorités compétentes.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L633-6**

L'Autorité de contrôle prudentiel et de résolution et, le cas échéant, l'Autorité des marchés financiers coopèrent avec les autorités compétentes chargées de la surveillance des entités réglementées appartenant à un conglomérat financier et, lorsqu'elles n'exercent pas ce rôle, avec le coordonnateur. Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L633-7**

Pour les besoins de l'exercice de leurs fonctions respectives, les autorités compétentes peuvent échanger des informations relatives aux entités réglementées appartenant à un conglomérat financier avec les banques centrales des Etats membres ou autres Etats parties à l'accord sur l'Espace économique européen, le Système européen des banques centrales, la Banque centrale européenne, le comité européen du risque systémique ainsi qu'avec le Comité mixte des autorités européennes de surveillance.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L633-7-1**

La coopération entre autorités, l'accomplissement des missions du coordonnateur et, s'il y a lieu, la coordination et la coopération appropriées avec les autorités de surveillance concernées des pays tiers sont assurés, dans le respect des exigences de confidentialité et du droit applicable, par l'intermédiaire des collèges de superviseurs mentionnés à l'article L. 613-20-2 ou des collèges de contrôleurs mentionnés au 7° de l'article L. 356-1 du code des assurances.

Le coordonnateur, en tant que président d'un collège, désigne les autorités compétentes mentionnées au 4° de l'article L. 517-2 qui participent à une réunion ou à toute activité du collège, sous réserve des règles sectorielles applicables.

Les accords de coordination établis conformément à l'article L. 633-5 sont repris séparément dans les accords de coordination écrits mis en place dans les collèges de superviseurs ou instances homologues mentionnés ci-dessus.

###### Section 5 : Exercice du contrôle

**Art. L633-8**

Les articles L. 612-24, L. 612-26 et L. 612-44 sont applicables à l'ensemble des entités situées dans un Etat membre ou un autre Etat partie à l'accord sur l'Espace économique européen, réglementées ou non, appartenant à un conglomérat financier dont l'Autorité de contrôle prudentiel et de résolution est le coordonnateur.

**Art. L633-9**

Par dérogation à la loi n° 68-678 du 26 juillet 1968 relative à la communication de documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, toute entité établie en France appartenant à un conglomérat financier est tenue de transmettre aux autorités européennes de surveillance les informations utiles à l'accomplissement de leurs missions. Si le coordonnateur est une autorité d'un Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen, elle est tenue de transmettre au coordonnateur, à sa demande, toute information pouvant intéresser la surveillance complémentaire.

**Art. L633-10**

I. – Lorsque les autorités compétentes d'un Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen souhaitent, dans des cas déterminés, vérifier les informations relatives à une entité établie en France, réglementée ou non, appartenant à un conglomérat financier et mentionnée à l'article L. 612-26, elles demandent à l'Autorité de contrôle prudentiel et de résolution ou, le cas échéant, à l'Autorité des marchés financiers de faire procéder à cette vérification.

L'Autorité de contrôle prudentiel et de résolution ou, le cas échéant, l'Autorité des marchés financiers y donne suite, dans le cadre de ses compétences, soit en procédant elle-même à cette vérification, soit en permettant à l'autorité qui a présenté la demande d'y procéder elle-même, soit en permettant qu'un commissaire aux comptes ou un expert y procède.

Lorsqu'elle ne procède pas elle-même à la vérification, l'autorité compétente qui a présenté la demande peut, si elle le souhaite, y être associée.

II. – Lorsque l'Autorité de contrôle prudentiel et de résolution ou, le cas échéant, l'Autorité des marchés financiers souhaite, dans des cas déterminés, vérifier les informations relatives à une entité, réglementée ou non, qui appartient à un conglomérat financier et qui a son siège dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, elle demande aux autorités compétentes de cet Etat de faire procéder à cette vérification selon la procédure mentionnée au I.

**Art. L633-11**

Aux fins de la surveillance complémentaire prévue par le présent chapitre, l'Autorité de contrôle prudentiel et de résolution peut conclure les accords prévus à l'article L. 632-13 avec les autorités compétentes d'un Etat non partie à l'accord sur l'Espace économique européen en vue du contrôle de toute entité appartenant à un conglomérat financier.

###### Section 6 : Mesures d'exécution

**Art. L633-12**

I. – Si l'Autorité de contrôle prudentiel et de résolution, lorsqu'elle est désignée en tant que coordonnateur, constate que les entités réglementées d'un conglomérat financier respectent les exigences visées à l'article L. 517-8 mais que leur solvabilité risque néanmoins d'être compromise, ou que les transactions entre les entités du groupe ou les concentrations de risques menacent la situation financière desdites entités réglementées, elle peut mettre en oeuvre à l'encontre de la compagnie financière holding mixte les pouvoirs dont elle dispose au titre de la section 1 du chapitre III du titre Ier du livre VI du présent code.

II. – Si l'Autorité de contrôle prudentiel et de résolution, lorsqu'elle est désignée en tant que coordonnateur, constate qu'une ou plusieurs entités réglementées ou qu'une compagnie financière holding mixte d'un conglomérat financier ne se conforment pas aux exigences visées à l'article L. 517-8 ou à l'article L. 517-9, ou n'ont pas répondu à une recommandation, ou n'ont pas tenu compte d'une mise en garde, ou n'ont pas respecté les conditions particulières posées ou les engagements pris au titre de la surveillance complémentaire, ou n'ont pas déféré à une injonction, elle peut, à l'encontre de la compagnie financière holding mixte prononcer les sanctions prévues aux articles L. 612-39 et L. 612-40.

III. – Les autorités compétentes sectorielles, y compris l'Autorité de contrôle prudentiel et de résolution, peuvent faire usage, aux fins de la surveillance complémentaire, des pouvoirs de sanctions dont elles disposent au titre de la surveillance sectorielle à l'égard des entités réglementées soumises à leur contrôle.

IV. – Lorsque le coordonnateur est une autorité compétente d'un autre Etat membre ou partie à l'accord sur l'Espace économique européen, il peut prononcer à l'encontre d'une compagnie financière holding mixte ayant son siège en France les sanctions prévues au présent article ou prendre les mesures prévues par son droit national.

**Art. L633-13**

Lorsqu'une entité réglementée utilise son appartenance à un conglomérat financier pour se soustraire, totalement ou partiellement, à l'application des règles sectorielles dont elle relève, l'Autorité de contrôle prudentiel et de résolution peut faire usage des pouvoirs prévus aux sections 5 à 7 du chapitre II et à la section 1 du chapitre III du titre Ier du livre VI.

Lorsque l'entité réglementée mentionnée à l'alinéa précédent est une entreprise d'investissement ou une société de gestion de portefeuille, l'Autorité des marchés financiers peut faire usage, sous réserve des compétences de l'Autorité de contrôle prudentiel et de résolution, des pouvoirs prévus aux sous-sections 3, 4 et 5 de la section IV du chapitre unique du titre II du livre VI.

###### Section 7 : Entreprises mères ayant leur siège en dehors de l'Espace économique européen

**Art. L633-14**

Lorsque des entités réglementées appartenant à un groupe exerçant des activités à la fois dans le secteur de la banque et des services d'investissement et dans le secteur de l'assurance ont pour entreprise mère une société dont le siège social se situe dans un Etat non membre ni partie à l'accord sur l'Espace économique européen, l'Autorité de contrôle prudentiel et de résolution, lorsqu'elle remplit les conditions fixées par l'article L. 633-2 pour être coordonnateur, vérifie, de sa propre initiative ou à la demande de l'entreprise mère ou d'une entité réglementée agréée dans un Etat membre ou un autre Etat partie à l'accord sur l'Espace économique européen, que ces entités réglementées sont soumises, par une autorité compétente du pays tiers, à une surveillance complémentaire équivalente à celle prévue à la présente sous-section. Cette autorité consulte les autorités compétentes concernées. Si une autorité compétente concernée saisit l'Autorité bancaire européenne ou l'Autorité européenne des assurances et des pensions professionnelles, l'Autorité de contrôle prudentiel et de résolution suspend sa décision et prend une décision conforme à celle retenue par l'autorité saisie.

En l'absence d'une surveillance complémentaire équivalente, les autorités compétentes concernées désignent un coordonnateur et appliquent par analogie à ces entités réglementées les dispositions relatives à la surveillance complémentaire.

Afin d'assurer la surveillance complémentaire des entités réglementées appartenant à un conglomérat financier dont l'entreprise mère a son siège social dans un Etat qui n'est pas partie à l'accord sur l'Espace économique européen, les autorités compétentes concernées peuvent également appliquer d'autres méthodes qu'elles jugent appropriées. Ces méthodes doivent avoir été validées par l'Autorité de contrôle prudentiel et de résolution, lorsqu'elle remplit les conditions fixées par l'article L. 633-2 pour être coordonnateur, après consultation des autres autorités compétentes concernées. Les autorités compétentes concernées peuvent notamment exiger la constitution d'une compagnie financière holding mixte ayant son siège social dans un Etat membre ou dans un autre Etat partie à l'accord sur l'Espace économique européen et appliquer les dispositions relatives à la surveillance complémentaire aux entités réglementées du conglomérat financier coiffées par cette compagnie financière holding mixte. Les méthodes mentionnées au présent alinéa sont notifiées aux autorités compétentes concernées et à la commission européenne.

**Art. L633-15**

Aux fins de la surveillance complémentaire prévue par le présent chapitre, l'Autorité de contrôle prudentiel et de résolution peut conclure les accords prévus à l'article L. 633-5 avec les autorités compétentes d'un Etat non partie à l'accord sur l'Espace économique européen en vue du contrôle de toute entité, réglementée ou non, appartenant à un conglomérat financier.

##### Chapitre IV : Signalement des manquements professionnels aux autorités de contrôle compétentes et protection des lanceurs d'alerte

**Art. L634-1**

L'Autorité des marchés financiers et l'Autorité de contrôle prudentiel et de résolution mettent en place des procédures permettant que leur soit signalé par toute personne, y compris de manière anonyme, par des canaux de communication sécurisés et garantissant, le cas échéant, la confidentialité de l'identité des personnes communiquant des informations à cette fin, tout manquement aux obligations définies par les règlements européens et par le présent code le code des assurances, le code de la mutualité et le code de la sécurité sociale ou le règlement général de l'Autorité des marchés financiers et dont la surveillance est assurée par l'une ou l'autre de ces autorités.

Le règlement général de l'Autorité des marchés financiers, pour ce qui concerne cette autorité, et un arrêté du ministre chargé de l'économie, pour ce qui concerne l'Autorité de contrôle prudentiel et de résolution, fixent les modalités d'application du présent chapitre.

**Art. L634-2**

La procédure établie, en application du I de l'article 8 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique, par les personnes mentionnées aux 1° à 8° et 10° à 18° du II de l'article L. 621-9 du présent code et par les personnes mentionnées à l'article L. 612-2, lorsqu'elles exercent des activités soumises aux obligations fixées par les règlements mentionnés à l'article L. 634-1, permet le recueil et le traitement des signalements anonymes portant sur des manquements mentionnés au même article L. 634-1 et garantit l'anonymat de leur auteur.

**Art. L634-3**

Le III de l'article 8 et les articles 10-1 et 12 à 13-1 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique sont applicables à toute personne physique ayant signalé de bonne foi à l'Autorité des marchés financiers ou à l'Autorité de contrôle prudentiel et de résolution des faits susceptibles de caractériser un ou plusieurs des manquements mentionnés à l'article L. 634-1 du présent code.

**Art. L634-4**

Les personnes physiques mises en cause par un signalement adressé à l'Autorité des marchés financiers ou à l'Autorité de contrôle prudentiel et de résolution au titre d'un manquement mentionné à l'article L. 634-1 ne peuvent faire l'objet, au seul motif qu'elles ont fait l'objet d'un tel signalement, d'une mesure mentionnée au premier alinéa de l'article L. 634-3.

Toute décision prise en méconnaissance du premier alinéa du présent article est nulle de plein droit.

#### Titre IV : Dispositions pénales

##### Chapitre Ier : Dispositions relatives à l'Autorité de contrôle prudentiel et de résolution 

**Art. L641-1**

Est puni des peines prévues à l'article 226-13 du code pénal le fait, pour toute personne qui participe ou a participé à l'accomplissement des missions de l'Autorité de contrôle prudentiel et de résolution, de violer le secret professionnel institué par l'article L. 612-17, sous réserve des dispositions de l'article 226-14 du code pénal.

##### Chapitre II : Dispositions relatives à l'Autorité des marchés financiers

**Art. L642-1**

Est puni des peines prévues à l'article 226-13 du code pénal le fait, pour tout membre, tout membre du personnel ou préposé de l'Autorité des marchés financiers, ainsi que pour tout expert nommé dans une commission consultative mentionnée au III de l'article L. 621-2, de violer le secret professionnel institué par l'article L. 621-4, sous réserve des dispositions de l'article 226-14 du code pénal.

**Art. L642-2**

Est puni d'un emprisonnement de deux ans et d'une amende de 300 000 euros le fait, pour toute personne, de mettre obstacle à une mission de contrôle ou d'enquête de l'Autorité des marchés financiers effectuée dans les conditions prévues aux articles L. 621-9 à L. 621-9-2 ou de lui communiquer des renseignements inexacts.

**Art. L642-3**

Est puni d'un emprisonnement de deux ans et d'une amende de 300 000 euros le fait, pour toute personne, de mettre obstacle aux mesures de séquestre ou de ne pas respecter l'interdiction temporaire d'activité professionnelle prononcées en application de l'article L. 621-13.

Est puni d'un emprisonnement de deux ans et d'une amende de 75 000 euros le fait, pour toute personne, de ne pas consigner la somme fixée par le juge, en application de l'article L. 621-13, dans le délai de quarante-huit heures suivant la date à laquelle la décision est devenue exécutoire.

### Livre VII : Dispositions relatives à l'outre-mer

#### Titre Ier : Conditions générales d'application des livres 1er à VI et du droit de l'Union européenne en outre-mer

##### Chapitre Ier : Conditions générales d'application des livres Ier à VI en outre-mer

###### Section 1 : Conditions générales d'application du code dans les collectivités régies par l'article 73 de la Constitution, à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

**Art. L711-1**

En application de l'article 73 de la Constitution, les dispositions du présent code s'appliquent de plein droit, en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion, sous réserve des dispositions prévues au titre II du présent livre et des adaptations mentionnées dans les livres Ier à VI du présent code.

**Art. L711-2**

En application des articles LO 6213-1, LO 6313-1 et LO 6413-1 du code général des collectivités territoriales, les dispositions du présent code s'appliquent de plein droit à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, sous réserve des dispositions prévues dans le présent livre.

**Art. L711-3**

Pour l'application des dispositions des livres Ier à VI du présent code à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, sous réserve des adaptations au présent livre :

1° Les références aux dispositions du code général des impôts, du livre des procédures fiscales, du code des douanes ainsi que celles relatives à l'administration des impôts et des douanes sont remplacées par les dispositions en vigueur localement ayant le même objet ;

2° Les références aux dispositions du code de l'énergie sont remplacées par les dispositions en vigueur localement ayant le même objet.

###### Section 2 : Conditions générales d'application du code en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna

**Art. L711-4**

Dans le respect des exigences constitutionnelles et des dispositions statutaires les régissant, ne sont applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, que les dispositions du présent code dont l'application est expressément prévue par le présent livre.

**Art. L711-5**

Pour l'application des dispositions des livres Ier à VI du présent code en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations au présent livre :

1° Les références aux dispositions du code civil, du code de commerce ainsi qu'au registre du commerce et des sociétés sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

2° Les références aux dispositions du code général des impôts, du livre des procédures fiscales, du code des douanes ainsi que celles relatives à l'administration des impôts et des douanes sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

3° Les références aux dispositions du code de la consommation et du code des assurances sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

4° Les références aux dispositions du code de la sécurité sociale et du code de la mutualité sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

5° Les références aux dispositions du code de l'environnement, du code de la construction et de l'habitation et du code rural et de la pêche maritime sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

6° Les références aux dispositions du code du travail et au code du sport sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

7° Les valeurs monétaires exprimées en euros sont remplacées par leurs contre-valeurs exprimées en francs CFP.

**Art. L711-6**

Pour l'application des dispositions des livres Ier à VI du présent code dans les îles Wallis et Futuna, sous réserve des adaptations au présent livre :

1° Les références aux dispositions du code général des impôts, du livre des procédures fiscales, du code des douanes ainsi que celles relatives à l'administration des impôts et des douanes sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

2° Les références aux dispositions du code de la sécurité sociale et du code de la mutualité sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

3° Les références aux dispositions du code de l'environnement, du code de la construction et de l'habitation et du code rural et de la pêche maritime sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

4° Les références au code du sport sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

5° Les valeurs monétaires exprimées en euros sont remplacées par leurs contre-valeurs exprimées en francs CFP.

###### Section 3 : Conditions générales d'application du code dans les Terres australes et antarctiques

**Art. L711-7**

En application du 6° de l'article 1-1 de la loi n° 55-1052 du 6 août 1955, les dispositions du présent code s'appliquent de plein droit dans les Terres australes et antarctiques françaises.

##### Chapitre II : Application en outre-mer des dispositions du droit de l'Union européenne en matière monétaire et financière

###### Section 1 : Application des dispositions du droit de l'Union européenne à Saint-Barthélemy

**Art. L712-1**

En application de l'accord monétaire entre l'Union européenne et la République française relatif au maintien de l'euro à Saint-Barthélemy, à la suite de son changement de statut au regard de l'Union européenne du 12 juillet 2011, sont applicables de plein droit les actes juridiques et règles de l'Union européenne, nécessaires au bon fonctionnement de l'Union économique et monétaire, relatifs aux billets de banque et aux pièces de monnaie en euros, à la prévention de la fraude et de la contrefaçon des moyens de paiement en espèces et autres que les espèces aux médailles et jetons, ainsi que les mesures nécessaires à l'utilisation de l'euro comme monnaie unique adoptés sur la base de l'article 133 du traité sur le fonctionnement de l'Union européenne.

Sont également applicables de plein droit les actes juridiques et règles du droit de l'Union européenne, nécessaires au bon fonctionnement de l'Union économique et monétaire, relatifs à la législation bancaire et financière, y compris les actes juridiques adoptées par la Banque centrale européenne, à la prévention du blanchiment de capitaux et aux obligations de communication de données statistiques établies par l'Eurosystème.

**Art. L712-2**

Pour l'application des dispositions des livres Ier à VI du présent code à Saint-Barthélemy, sous réserve des adaptations au présent livre :

1° Les dispositions relevant du libre établissement et de la libre prestation de services sur le territoire des Etats parties à l'accord sur l'Espace économique européen ne sont pas applicables ;

2° Les références aux Etats membres de l'Union européenne et à l'Union européenne sont remplacées par les références à la France ;

3° Les références aux Etats parties à l'accord sur l'Espace économique européen et aux Etats non membres de l'Union européenne ou qui ne sont pas parties à l'accord sur l'Espace économique européen sont remplacées par les références aux Etats autres que la France.

**Art. L712-3**

Pour l'application à Saint-Barthélemy des actes juridiques de l'Union européenne mentionnés à l'article L. 712-1 :

1° Les références à l'Union européenne et aux Etats membres sont remplacées par les références à la France ;

2° La référence au territoire de l'Union est remplacée par la référence au territoire de la République ;

3° Les références aux Etats parties à l'accord sur l'Espace économique européen et aux Etats non membres de l'Union européenne ou qui ne sont pas parties à l'accord sur l'Espace économique européen sont remplacées par les références aux Etats autres que la France ;

4° Les dispositions relevant du libre établissement et de la libre prestation de services sur le territoire des Etats parties à l'accord sur l'Espace économique européen ne sont pas applicables.

**Art. L712-4**

Le ministre chargé de l'économie arrête la liste des règlements (UE) portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne qui sont rendus applicables à Saint-Barthélemy. Les mesures de gel des avoirs et d'interdiction de mise à disposition prises sur le fondement de ces règlements ou des règlements européens d'exécution pris pour leur application sont mises en œuvre dans cette collectivité dans les conditions mentionnées ci-dessous.

Les fonds et ressources économiques des personnes physiques ou morales ou de toute autre entité visées par les mesures mentionnées au premier alinéa sont gelés à compter de la publication par le ministre chargé de l'économie des éléments d'identification de ces personnes ou entités au registre national mentionné à l'article L. 562-9.

Ces mesures sont exécutoires à compter de cette publication. Elles prennent fin dès le retrait du registre de ces éléments d'identification.

###### Section 2 : Application des dispositions du droit de l'Union européenne à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna

**Art. L712-5**

Les mesures relatives à l'euro et celles qui sont nécessaires au fonctionnement de l'Union économique et monétaire, autres que celles mentionnées à l'article L. 721-3, sont rendues applicables par voie réglementaire à Saint-Pierre-et-Miquelon, de telle sorte que ces mesures y aient des effets identiques à ceux produits en France métropolitaine.

**Art. L712-6**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, sous réserve des adaptations dans le présent livre :

1° Les dispositions relevant du libre établissement et de la libre prestation de services sur le territoire des Etats parties à l'accord sur l'espace économique européen ne sont pas applicables ;

2° Les références aux Etats membres de l'Union européenne et à l'Union européenne sont remplacées par les références à la France ;

3° Les références aux Etats parties à l'accord sur l'Espace économique européen, aux Etats non membres de l'Union européenne ou qui ne sont pas parties à l'accord sur l'Espace économique européen sont remplacées par les références aux Etats autres que la France ;

4° Les références à la Banque centrale européenne, à l'Autorité européenne des marchés financiers et au Système européen des banques centrales ne sont pas applicables.

**Art. L712-7**

I. — Le ministre chargé de l'économie arrête, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les conditions d'application des règlements (UE) suivants, de telle sorte que ces dispositions y aient des effets identiques à ceux produits en France métropolitaine :

1° Le règlement n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux ;

2° Le règlement n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 concernant les exigences prudentielles applicables aux établissements de crédit et aux entreprises d'investissement ;

3° Le règlement n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/CE du Parlement européen et du Conseil et les directives 2003/124/CE, 2003/125/CE et 2004/72/CE de la Commission ;

4° Le règlement n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers ;

5° Le règlement n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 concernant l'amélioration du règlement de titres dans l'Union européenne et les dépositaires centraux de titres ;

6° Le règlement n° 2015/847 du Parlement européen et du Conseil du 20 mai 2015 sur les informations accompagnant les transferts de fonds ;

7° Le règlement n° 2017/1129 du Parlement européen et du Conseil du 14 juin 2017 concernant le prospectus à publier en cas d'offre au public de valeurs mobilières ou en vue de l'admission de valeurs mobilières à la négociation sur un marché réglementé ;

8° Le règlement n° 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union ;

9° Le règlement n° 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019 concernant les exigences prudentielles applicables aux entreprises d'investissement et modifiant les règlements (UE) n° 1093/2010, (UE) n° 575/2013, (UE) n° 600/2014 et (UE) n° 806/2014 ;

10° Le règlement (UE) 2020/1503 du Parlement européen et du Conseil du 7 octobre 2020 relatif aux prestataires européens de services de financement participatif pour les entrepreneurs, et modifiant le règlement (UE) 2017/1129 et la directive (UE) 2019/1937 ;

11° Le règlement (UE) 2021/23 du Parlement européen et du Conseil du 16 décembre 2020 relatif à un cadre pour le redressement et la résolution des contreparties centrales et modifiant les règlements (UE) n° 1095/2010, (UE) n° 648/2012, (UE) n° 600/2014, (UE) n° 806/2014 et (UE) 2015/2365, ainsi que les directives 2002/47/ CE, 2004/25/ CE, 2007/36/ CE, 2014/59/ UE et (UE) 2017/1132 ;

12° Le règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE.

II. — Les actes juridiques de l'Union européenne modifiant les règlements mentionnés au I, les actes délégués et les actes d'exécution, notamment les normes techniques, adoptés par la Commission européenne pour l'application des règlements mentionnés ci-dessus, sont rendus applicables par arrêté du ministre chargé de l'économie, de telle sorte que ces dispositions y aient des effets identiques à ceux produits en France métropolitaine.

**Art. L712-8**

Le ministre chargé de l'économie arrête les conditions dans lesquelles sont rendus applicables à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna les règlements ou décisions relatifs aux normes techniques de réglementation ou d'exécution adoptés par la Commission européenne sur le fondement des règlements suivants :

1° Le règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 instituant une Autorité européenne de surveillance (Autorité bancaire européenne), modifiant la décision n° 716/2009/CE et abrogeant la décision 2009/78/CE de la Commission ;

2° Le règlement (UE) n° 1095/2010 du Parlement européen et du Conseil du 24 novembre 2010 instituant une Autorité européenne de surveillance (Autorité européenne des marchés financiers), modifiant la décision n° 716/2009/CE et abrogeant la décision 2009/77/CE de la Commission.

**Art. L712-9**

Pour l'application des règlements mentionnés aux articles L. 712-7 et L. 712-8 à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna :

1° Les références à l'Union européenne et aux Etats membres sont remplacées par celles à la France ;

2° La référence au territoire de l'Union est remplacée par la référence au territoire de la République ;

3° Les références aux Etats parties à l'accord sur l'Espace économique européen et aux Etats non membres de l'Union européenne ou qui ne sont pas parties à l'accord sur l'Espace économique européen sont remplacées par les références aux Etats autres que la France ;

4° Les dispositions relevant du libre établissement et de la libre prestation de services sur le territoire des Etats parties à l'accord sur l'Espace économique européen ne sont pas applicables ;

5° Les références à la Banque centrale européenne, à l'Autorité européenne des marchés financiers et au Système européen des banques centrales ne sont pas applicables ;

6° Les dispositions relatives aux orientations émises par l'Autorité européenne des marchés financiers ou l'Autorité bancaire européenne ne sont pas applicables ;

7° Les dispositions relatives à la communication d'informations à l'Autorité européenne des marchés financiers, à l'Autorité bancaire européenne ou au Comité européen du risque systémique et à la coopération avec ces derniers ne sont pas applicables ;

8° Les dispositions de coordination entre l'Autorité européenne des marchés financiers et les autorités compétentes des Etats membres en matière de surveillance des marchés financiers ne sont pas applicables ;

9° Les dispositions relatives aux marchés de quotas d'émission ne sont pas applicables.

**Art. L712-10**

Le ministre chargé de l'économie arrête la liste des règlements (UE) portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne qui sont rendus applicables à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna. Les mesures de gel des avoirs et d'interdiction de mise à disposition prises sur le fondement de ces règlements ou des règlements européens d'exécution pris pour leur application sont mises en œuvre dans ces collectivités dans les conditions mentionnées ci-dessous.

Les fonds et ressources économiques des personnes physiques ou morales ou de toute autre entité visées par les mesures mentionnées au premier alinéa sont gelés à compter de la publication par le ministre chargé de l'économie des éléments d'identification de ces personnes ou entités au registre national mentionné à l'article L. 562-9.

Ces mesures sont exécutoires à compter de cette publication. Elles prennent fin dès le retrait du registre de ces éléments d'identification.

#### Titre II : Organisation spécifique de la politique monétaire, des opérations de paiement et des transferts de fonds en outre-mer

##### Chapitre Ier : la politique monétaire en outre-mer

###### Section 1 : Les signes monétaires

####### Sous-section 1 : Circulation de l'euro

**Art. L721-1**

En Guadeloupe, en Guyane, en Martinique, à Mayotte, à La Réunion, ainsi que dans les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon, les signes monétaires ayant cours légal et pouvoir libératoire sont ceux qui ont cours légal et libératoire en France métropolitaine.

Les billets sont émis par la Banque de France dans les conditions fixées par les articles L. 122-1 et L. 141-5. Les monnaies métalliques sont mises en circulation dans les conditions fixées par l'article L. 721-8.

**Art. L721-2**

L'introduction de l'euro à Saint-Barthélemy et à Saint-Pierre-et-Miquelon n'a pas pour effet de modifier les termes d'un instrument juridique ou de libérer ou de dispenser de son exécution, et elle ne donne pas à une partie le droit de modifier un tel instrument ou d'y mettre fin unilatéralement. La présente disposition s'applique sans préjudice de ce dont les parties sont convenues.

Le remplacement de la monnaie de chaque Etat membre participant par l'euro n'a pas en soi pour effet de modifier le libellé des instruments juridiques existant à la date du remplacement.

On entend par instruments juridiques, au sens des alinéas précédents, les dispositions législatives et réglementaires, actes administratifs, décisions de justice, contrats, actes juridiques unilatéraux, instruments de paiement autres que les billets et les pièces, et autres instruments ayant des effets juridiques.

**Art. L721-3**

Le gouverneur de la Banque de France rend applicable à Saint-Pierre-et-Miquelon les mesures nécessaires à l'accomplissement des missions mentionnées à la section 1 du chapitre Ier du titre IV du livre Ier du présent code, notamment celles qui sont nécessaires au fonctionnement de l'Union économique et monétaire, de telle sorte que ces mesures y aient des effets identiques à ceux produits en France métropolitaine.

Les décisions du gouverneur sont publiées au Journal officiel de la République française.

####### Sous-section 2 : Circulation du franc Pacifique

**Art. L721-4**

En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, la France dispose du privilège de l'émission monétaire.

La monnaie ayant cours légal et pouvoir libératoire dans ces territoires est le franc des collectivités françaises du Pacifique ou franc CFP.

La parité du franc CFP est fixée par décret.

**Art. L721-5**

Le service de l'émission monétaire en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna est assuré par l'Institut d'émission d'outre-mer dont le statut est fixé à l'article L. 721-19.

**Art. L721-6**

I. — Le paiement en numéraire libellé en francs CFP est arrondi au multiple de 5 francs CFP le plus proche et s'effectue selon les règles d'arrondis suivantes :

1° Les sommes finissant par 1, 2, 6 et 7 sont arrondies au multiple de 5 inférieur ;

2° Les sommes finissant par 3, 4, 8 et 9 sont arrondies au multiple de 5 supérieur.

II. — Les pièces libellées en francs CFP ne peuvent être émises pour une valeur nominale inférieure à 5 francs CFP.

###### Section 2 : Les Instituts

####### Sous-section 1 : L'Institut d'émission des départements d'outre-mer (IEDOM)

######## Paragraphe 1 : Définitions et missions

**Art. L721-7**

Dans les collectivités mentionnées à l'article 73 de la Constitution ainsi que dans les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon, la Banque de France exerce au titre de sa participation au Système européen de banques centrales les missions qui lui sont confiées par les articles L. 122-1, L. 141-1 à L. 141-5-1 et L. 141-6-1.

L'exécution des opérations afférentes à ces missions dans les collectivités mentionnées au premier alinéa est assurée par la société par actions simplifiée dénommée Institut d'émission des départements d'outre-mer, dont le capital est détenu par la Banque de France, agissant au nom, pour le compte et sous l'autorité de celle-ci.

Pour l'exercice de ses missions, l'Institut d'émission des départements d'outre-mer ne peut se voir opposer le secret professionnel au sens des articles L. 511-33 et L. 531-12.

L'Institut d'émission des départements d'outre-mer, l'Institut national de la statistique et des études économiques et les services statistiques ministériels se transmettent, dans le respect des dispositions applicables, les données qui sont nécessaires à l'exercice de leurs missions respectives. Les modalités de transmission peuvent faire l'objet de conventions.

**Art. L721-8**

L'Institut d'émission des départements d'outre-mer est en outre chargé, dans sa zone d'intervention définie au premier alinéa de l'article L. 721-7 :

1° De mettre en circulation les monnaies métalliques et d'exercer les missions d'intérêt général qui lui sont confiées par l'Etat ; des conventions conclues entre l'Etat et l'Institut définissent la nature de ces prestations ainsi que les conditions de leur rémunération ;

2° D'assurer toutes prestations d'étude ou de service pour le compte de tiers, après accord de la Banque de France.

**Art. L721-9**

Pour l'exercice des missions mentionnées à l'article L. 721-7, les établissements de crédit ou les sociétés de financement établis sous la forme d'une succursale ou ayant leur siège dans les collectivités territoriales mentionnées au premier alinéa de l'article L. 721-7 ouvrent des comptes à la Banque de France.

**Art. L721-10**

L'Institut d'émission des départements d'outre-mer étudie les questions relatives aux délais de paiement pratiqués par les entreprises et les organismes publics dans les collectivités mentionnées à l'article L. 721-7. Il publie annuellement un rapport portant sur l'évolution des délais de paiement, ses facteurs explicatifs et les solutions disponibles pour les réduire, qui est transmis au Parlement et au ministre chargé de l'économie.

Il fait des propositions visant à ce que ses préconisations soient déclinées au niveau de l'offre par les acteurs locaux du crédit.

**Art. L721-11**

Toute personne qui participe ou a participé à l'accomplissement des missions de l'Institut d'émission des départements d'outre-mer est tenue au secret professionnel.

Est puni des peines prévues à l'article 226-13 du code pénal le fait, pour toute personne qui participe ou a participé à l'accomplissement des missions de l'Institut d'émission des départements d'outre-mer, de violer le secret professionnel mentionné au premier alinéa du présent article, sous réserve de l'article 226-14 du même code.

**Art. L721-12**

Les modalités de présentation et d'arrêté des comptes de l'Institut d'émission des départements d'outre-mer sont identiques à celles fixées pour la Banque de France en application de l'article L. 144-4.

**Art. L721-13**

Au sein de l'Institut d'émission des départements d'outre-mer, un observatoire des tarifs bancaires est chargé d'étudier les questions relatives aux tarifs bancaires pratiqués dans les collectivités mentionnées à l'article L. 721-7. Il publie semestriellement un rapport portant sur l'évolution des tarifs et les différences constatées entre les établissements des départements et collectivités d'outre-mer concernés et les établissements de la France métropolitaine.

Il établit chaque année un rapport d'activité remis au ministre chargé de l'économie, qui est transmis au Parlement.

######## Paragraphe 2 : Identification des comptes

**Art. L721-14**

A Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, l'Institut d'émission des départements d'outre-mer assure la centralisation des informations permettant d'identifier les comptes de toute nature détenus par les personnes physiques et morales ainsi que les locations de coffres-forts.

L'institut informe les établissements et les personnes habilités à tenir les comptes et à ouvrir notamment des comptes d'épargne réglementée.

**Art. L721-15**

A Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, l'Institut d'émission des départements d'outre-mer communique aux comptables publics, à leur demande, pour les opérations de recouvrement des créances publiques de toute nature, les informations relatives aux comptes de toute nature et aux coffres-forts qu'il centralise pour l'exercice de la mission qui lui est dévolue par l'article L. 721-14. L'Institut est délié du secret professionnel pour l'application de cette disposition.

Le droit de communication s'exerce quel que soit le support utilisé pour la conservation des informations mentionnées au premier alinéa.

Il peut s'exercer dans les agences de l'Institut, sur demande écrite, transmise par tout moyen.

Des conventions signées entre l'Institut d'émission des départements d'outre-mer, d'une part, et, selon le cas, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, d'autre part, définissent les conditions de rémunération de l'Institut au titre des prestations qu'il réalise.

**Art. L721-16**

La mise en œuvre des missions de l'Institut d'émission des départements d'outre-mer au titre du fichier des comptes outre-mer et du fichier des incidents de remboursement des crédits aux particuliers s'effectue dans des conditions fixées par décret en Conseil d'Etat.

######## Paragraphe 3 : Services bancaires de base

**Art. L721-17**

Dans les collectivités mentionnées au premier alinéa de l'article L. 721-7, pour les services bancaires de base mentionnés au III de l'article L. 312-1, les établissements de crédit ne peuvent pratiquer des tarifs supérieurs à la moyenne de ceux que les établissements ou les caisses régionales du groupe auquel ils appartiennent pratiquent en France métropolitaine.

Les établissements de crédit présents dans ces collectivités participent chaque année à une réunion présidée par le représentant de l'Etat et en présence de l'Institut mentionné à la section 2 du présent chapitre afin de définir ensemble les mesures nécessaires à la détermination des tarifs mentionnés au premier alinéa.

####### Sous-section 2 : L'Institut d'émission d'outre-mer

######## Paragraphe 1 : Définitions et missions

**Art. L721-18**

L'Institut d'émission d'outre-mer est un établissement public. Ses statuts sont fixés par décret en Conseil d'Etat.

L'Institut d'émission d'outre-mer met en œuvre la politique monétaire de l'Etat dans la zone du franc CFP, constituée des territoires de la Nouvelle-Calédonie, de la Polynésie française et des îles Wallis et Futuna, dont la monnaie est le franc CFP.

La politique monétaire de l'Etat dans la zone franc CFP poursuit les objectifs suivants :

1° Favoriser le développement économique et le financement de l'économie réelle des territoires ;

2° Contribuer à la stabilité des prix et à la modération du coût du crédit dans la zone d'intervention ;

3° Assurer la liquidité monétaire et la stabilité financière de la zone.

Le conseil de surveillance de l'Institut d'émission d'outre-mer définit les instruments nécessaires à la mise en œuvre de la politique monétaire de l'Etat et en fixe la réglementation au regard de ses objectifs et en fonction de l'évolution de la conjoncture.

A cet effet, il fixe notamment le taux et l'assiette des réserves obligatoires constituées dans ses livres par les établissements de crédit relevant de sa zone d'émission.

**Art. L721-19**

L'Institut peut consentir aux établissements de crédit et autres intervenants du marché des avances ou concours garantis par des sûretés appropriées.

L'Institut peut procéder à des contrôles sur pièces et sur place auprès des établissements de crédit, dans le cadre de l'exercice de sa mission de mise en œuvre de la politique monétaire de l'Etat. Il définit enfin les sanctions applicables en cas de manquement aux règles qu'il a établies.

Les décisions afférentes à la mise en œuvre de la politique monétaire deviennent exécutoires dans un délai de dix jours suivant leur transmission au ministre chargé de l'économie, sauf opposition de sa part. En cas d'urgence constatée par l'Institut, ce délai peut être ramené à deux jours.

Les opérations de cet Institut comportent l'exécution de transferts entre la Nouvelle-Calédonie, la Polynésie française, les îles Wallis et Futuna et la métropole.

Les bénéfices nets après constitution des réserves de l'Institut d'émission d'outre-mer sont versés au budget général.

L'opposabilité aux tiers et la mise en œuvre des droits de l'institut sur les instruments financiers, les effets, les créances ou les sommes d'argent nantis, cédés en propriété ou autrement constitués en garantie à leur profit ne sont pas affectées par l'ouverture des procédures collectives de sauvegarde, de redressement et de liquidation judiciaires prévues au livre VI du code de commerce et par les dispositions équivalentes applicables localement en Nouvelle-Calédonie et en Polynésie française, ni par une procédure judiciaire ou amiable équivalente sur le fondement d'un droit étranger, ni par aucune procédure civile d'exécution prise sur le fondement du droit français ou d'un droit étranger, ni par l'exercice d'un droit d'opposition.

Nonobstant toute disposition contraire, aucun droit de compensation ne peut engendrer l'extinction, en tout ou partie, des créances remises en garantie à l'institut.

**Art. L721-20**

L'Institut d'émission d'outre-mer s'assure, en liaison avec la Banque de France, de la sécurité et du bon fonctionnement des systèmes de paiement ainsi que des systèmes de compensation, de règlement et de livraison des instruments financiers relevant de la zone franc CFP.

L'Institut d'émission d'outre-mer procède à des contrôles sur pièces et sur place pour l'exercice des missions mentionnées au premier alinéa. L'Institut effectue des expertises et se fait communiquer, par les chambres de compensation et par les gestionnaires des systèmes de paiement ou de règlement et de livraison d'instruments financiers, les informations et les documents utiles à l'exercice de ces missions.

Dans le cas où un rapport est établi, le projet de rapport est porté à la connaissance des dirigeants de la chambre de compensation ou du gestionnaire du système contrôlé, qui peuvent faire part de leurs observations, dont il est fait état dans le rapport définitif. Les recommandations formulées par l'Institut d'émission d'outre-mer, ainsi que toute autre information transmise à la chambre de compensation ou au gestionnaire du système contrôlé, ne peuvent être communiquées à des tiers, en dehors des cas où la loi le prévoit, sans l'accord préalable de l'Institut d'émission d'outre-mer.

**Art. L721-21**

L'Institut d'émission d'outre-mer établit la balance des paiements des territoires relevant de la zone franc CFP. Il est habilité à se faire communiquer tous les renseignements qui lui sont nécessaires pour l'exercice de cette mission par les établissements et les entreprises exerçant leur activité dans cette zone.

L'Institut et les instituts ou services statistiques de la Nouvelle-Calédonie, de la Polynésie française et des îles Wallis et Futuna peuvent se transmettre les données qui leur sont nécessaires pour l'exercice de leurs missions respectives.

Un décret en Conseil d'Etat fixe les sanctions applicables en cas de manquement aux obligations déclaratives mentionnées au premier alinéa.

**Art. L721-22**

Toute personne qui participe ou a participé à l'accomplissement des missions de l'Institut d'émission d'outre-mer est tenue au secret professionnel.

Est puni des peines prévues à l'article 226-13 du code pénal le fait, pour toute personne qui participe ou a participé à l'accomplissement des missions de l'Institut d'émission d'outre-mer, de violer le secret professionnel mentionné au premier alinéa du présent article, sous réserve de l'article 226-14 du même code.

**Art. L721-23**

Au sein de l'Institut d'émission d'outre-mer, un observatoire des tarifs bancaires est chargé d'étudier les questions relatives aux tarifs bancaires pratiqués dans les collectivités mentionnées à l'article L. 721-4. Il publie périodiquement des relevés portant sur l'évolution des tarifs et les différences constatées entre les établissements.

Il établit chaque année un rapport d'activité, qui est publié sur son site internet.

######## Paragraphe 2 : Identification des comptes et traitement du surendettement

**Art. L721-24**

En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, l'Institut d'émission d'outre-mer assure la centralisation des informations permettant d'identifier les comptes de toute nature détenus par les personnes physiques et morales ainsi que les locations de coffres-forts.

L'institut informe les établissements et les personnes habilités à tenir les comptes et à ouvrir notamment des comptes d'épargne réglementée.

L'Institut d'émission d'outre-mer garantit également le respect des dispositions de l'article L. 221-38.

L'Institut d'émission d'outre-mer s'assure, en liaison avec la Banque de France, de la sécurité des moyens de paiement tels que définis à l'article L. 311-3, autres que la monnaie fiduciaire, et de la pertinence des normes applicables en la matière. Il est habilité à se faire communiquer par les établissements de crédit, les établissements de monnaie électronique, les entreprises mentionnées au II de l'article L. 511-7 et aux articles L. 521-3, L. 522-6, L. 522-11-1, L. 525-4, L. 525-5, L. 526-7 et L. 526-19, les établissements de paiement, les entreprises d'investissement, les organismes de placement collectif en valeurs mobilières ou leurs sociétés de gestion, les compagnies financières, les entreprises d'assurance et de réassurance ainsi que les entreprises industrielles et commerciales, tous documents et renseignements qui lui sont nécessaires pour l'exercice de ses missions. S'il estime qu'un de ces moyens de paiement présente des garanties de sécurité insuffisantes, il peut recommander à son émetteur de prendre toutes mesures destinées à y remédier. Si ces recommandations n'ont pas été suivies d'effet, il peut, après avoir recueilli les observations de l'émetteur, décider de formuler un avis négatif publié au Journal officiel.

Pour l'exercice de ces missions, l'Institut d'émission d'outre-mer procède ou fait procéder par la Banque de France aux expertises et se fait communiquer, par l'émetteur ou par toute personne intéressée, les informations utiles concernant les moyens de paiement et les terminaux ou les dispositifs techniques qui leur sont associés.

**Art. L721-25**

I. — L'Institut d'émission d'outre-mer exerce dans les îles Wallis et Futuna les missions imparties à la Banque de France en métropole qui sont relatives au traitement du surendettement des particuliers. Une convention signée entre l'Etat et l'Institut définit les conditions d'exercice de cette mission ainsi que les conditions de sa rémunération.

L'Institut d'émission d'outre-mer peut apporter son concours à la Polynésie française et à la Nouvelle-Calédonie pour le traitement du surendettement des particuliers. Une convention signée entre l'Institut et la Polynésie française, d'une part et, entre l'Institut et la Nouvelle-Calédonie, d'autre part, définit les conditions d'exercice de cette mission et de la rémunération de l'Institut.

II. — En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, l'Institut d'émission d'outre-mer peut exercer, au nom et pour le compte de l'Autorité des marchés financiers, le pouvoir de contrôle et d'enquête de celle-ci. Une convention signée entre l'Institut et l'Autorité des marchés financiers définit les conditions d'exercice de ces pouvoirs de contrôle et d'enquête ainsi que les conditions de la rémunération de l'Institut.

L'Institut d'émission d'outre-mer est délié du secret professionnel pour l'exercice de ces missions.

III. — L'Institut d'émission d'outre-mer peut assurer, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, toutes prestations d'étude ou de service pour le compte de tiers, après accord de son conseil de surveillance. Ces prestations donnent lieu à la signature de conventions qui définissent notamment les conditions de la rémunération de l'Institut.

**Art. L721-26**

L'Institut d'émission d'outre-mer communique aux comptables publics, à leur demande, pour les opérations de recouvrement des créances publiques de toute nature, les informations relatives aux comptes de toute nature et aux coffres-forts qu'il centralise pour l'exercice de la mission qui lui est dévolue par la première phrase de l'article L. 721-24. L'Institut est délié du secret professionnel pour l'application de cette disposition.

Le droit de communication s'exerce quel que soit le support utilisé pour la conservation des informations mentionnées au premier alinéa.

Il peut s'exercer dans les agences de l'Institut, sur demande écrite, transmise par tout moyen.

Des conventions signées entre l'Institut d'émission d'outre-mer, d'une part, et, selon le cas, la Nouvelle-Calédonie, la Polynésie française et les îles Wallis et Futuna, d'autre part, définissent les conditions de rémunération de l'Institut au titre des prestations qu'il réalise.

**Art. L721-27 **

L'Institut d'émission d'outre-mer peut entrer directement en relation avec les entreprises et les groupements professionnels qui sont disposés à participer à ses enquêtes. Ces entreprises et ces groupements professionnels volontaires communiquent à l'institut des informations sur leur situation financière.

L'institut peut communiquer tout ou partie des renseignements qu'il détient sur la situation financière des entreprises aux autres banques centrales, aux services fiscaux de Nouvelle-Calédonie, de Polynésie française et des îles Wallis et Futuna pour leur mission économique, aux services locaux desdites collectivités à vocation économique ou financière intervenant dans la prévention et le traitement des difficultés des entreprises, aux établissements de crédit et aux sociétés de financement, aux sociétés de gestion de portefeuille, aux intermédiaires en financement participatif lorsqu'ils exercent l'intermédiation au sens de l'article L. 548-1 pour les opérations de prêt à titre onéreux ou à titre gratuit, aux prestataires des services de financement participatif ainsi qu'aux entreprises d'assurance en matière d'assurance-crédit régies par les dispositions équivalentes applicables localement ayant le même objet en Nouvelle-Calédonie et en Polynésie française, sous réserve que leurs interventions s'adressent à des entreprises.

##### Chapitre II : Opérations de paiement et transferts de fonds à Saint-Barthélemy, Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna

###### Section 1 : Opérations libellées en euros

**Art. L722-1**

I. — Un décret précise les modalités de mise en œuvre des virements et des prélèvements libellés en euros lorsque le prestataire de services de paiement du bénéficiaire et celui du payeur, tels que définis à l'article L. 521-1, sont situés :

1° L'un, sur le territoire de la France métropolitaine, dans les départements d'outre-mer, dans le Département de Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon, et l'autre, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ;

2° L'un, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna, et l'autre, sur l'un des deux autres de ces territoires.

II. — Les règles applicables aux virements et prélèvements libellés en euros mentionnés au I sont établies par référence aux règles applicables aux virements et prélèvements libellés en euros lorsque le prestataire de services de paiement du bénéficiaire et celui du payeur, tels que définis à l'article L. 521-1, sont tous les deux situés en France métropolitaine.

###### Section 2 : Information sur le donneur d'ordre et le bénéficiaire accompagnant les transferts de fonds

####### Sous-section 1 : Définitions

**Art. L722-2**

Pour l'application des dispositions du présent livre :

1° Un « établissement financier » est une entreprise autre qu'un établissement de crédit mentionné à l'article L. 511-1 ou qu'une entreprise d'investissement mentionnée à l'article L. 531-4 et autre qu'une compagnie holding purement industrielle, dont l'activité principale consiste à prendre des participations ou à exercer une ou plusieurs des activités suivantes :

a) Prêts ;

b) Crédits-bails ;

c) Services de paiement ;

d) Emission et gestion d'autres moyens de paiement, les chèques de voyage et les lettres de crédit notamment ;

e) Octroi de garanties et souscription d'engagements ;

f) Transactions, pour le compte propre ou pour le compte des clients, sur les instruments du marché monétaire, sur les marchés des changes, sur les instruments financiers à terme et options, sur les instruments sur devises ou sur les taux d'intérêt ou les valeurs mobilières ;

g) Participation aux émissions de titres et prestations de services y afférents ;

h) Conseil aux entreprises en matière de structure de capital et de stratégie industrielle et conseil dans la fusion et le rachat d'entreprises ;

i) Intermédiation sur les marchés interbancaires ;

j) Gestion et conseil en gestion de patrimoine ;

k) Conservation et administration de valeurs mobilières ;

l) Emission de monnaie électronique.

L'établissement financier peut être également une compagnie financière holding mentionnée à l'article L. 517-1, une compagnie holding d'investissement mentionnée à l'article L. 517-4-3, un établissement de paiement ou une société de gestion de portefeuille ;

2° Le mot : « succursale » désigne un siège d'exploitation qui constitue une partie dépourvue de personnalité juridique d'un établissement de crédit ou d'un établissement financier et qui effectue directement, en tout ou en partie, les opérations inhérentes à l'activité d'un établissement de crédit ;

3° L'expression : « service bancaire » désigne une opération de banque au sens de l'article L. 311-1 ou l'une des activités connexes au sens du I de l'article L. 311-2.

**Art. L722-3**

Pour l'application de la présente section, on entend par :

1° "Donneur d'ordre", soit la personne qui est titulaire d'un compte ouvert chez les prestataires de services de paiement définis au 3° et qui autorise un transfert de fonds à partir de ce compte, soit, en l'absence de compte, la personne qui donne un ordre de transfert de fonds ;

2° "Bénéficiaire", la personne qui est le destinataire prévu du transfert du fonds ;

3° "Prestataire de services de paiement", les établissements autres que les sociétés de financement régis par le titre Ier et les chapitres Ier à III, V et VI du titre II du livre V ainsi que les Offices des postes et télécommunications en Nouvelle-Calédonie et en Polynésie française, lorsqu'ils effectuent des transferts de fonds.

Le prestataire de services de paiement intermédiaire est un prestataire de services de paiement qui n'est ni celui du donneur d'ordre ni celui du bénéficiaire et qui reçoit et transmet un transfert de fonds pour le compte du prestataire de service de paiement du donneur d'ordre ou du bénéficiaire ou d'un autre prestataire de service de paiement intermédiaire ;

4° "Transfert de fonds", toute transaction exécutée au moins en partie par voie électronique, pour le compte d'un donneur d'ordre, par l'intermédiaire d'un prestataire de services de paiement, dans le but de mettre des fonds à la disposition d'un bénéficiaire, par l'intermédiaire d'un prestataire de services de paiement, que le donneur d'ordre et le bénéficiaire ou le prestataire de services de paiement du donneur d'ordre et celui du bénéficiaire soient ou non la même personne. Les transferts de fonds incluent :

a) Un virement au sens du c du 3° du II de l'article L. 314-1 ;

b) Un prélèvement au sens du a du 3° du II de l'article L. 314-1 ;

c) Une transmission de fonds au sens du 6° du II de l'article L. 314-1 ;

d) Une opération de paiement effectuée avec une carte de paiement ou un dispositif similaire au sens du b du 3° du II de l'article L. 314-1 ;

5° "Transfert par lots", un ensemble constitué de plusieurs transferts de fonds individuels qui sont groupés en vue de leur transmission ;

6° "Identifiant de transaction unique", une combinaison de lettres, de chiffres ou de symboles qui est définie par le prestataire de services de paiement conformément aux protocoles du système de paiement et de règlement ou du système de messagerie utilisés pour effectuer le transfert de fonds et assurant la traçabilité de la transaction jusqu'au donneur d'ordre et au bénéficiaire ;

7° "Transfert de fonds entre particuliers", une transaction entre personnes physiques agissant en tant que consommateurs à des fins autres que commerciales ou professionnelles ;

8° “Argent liquide”, les espèces, les instruments négociables au porteur, les marchandises servant de réserves de liquides et les cartes prépayées. Constituent des marchandises servant de réserves de liquides les pièces contenant au moins 90 % d'or et le métal non monnayé tel que lingots, pépites et autres agglomérats d'or natif contenant au moins 99,5 % d'or.

####### Sous-section 2 : Les transferts de fonds

######## Paragraphe 1 : Les opérations concernées

**Art. L722-4**

Les dispositions de la présente section sont applicables aux transferts de fonds en toutes monnaies émis ou reçus par un prestataire de services de paiement ou un prestataire de service de paiement intermédiaire domicilié à Saint-Barthélemy, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna, à l'exception :

1° Des transferts de fonds fondés sur l'un des documents suivants, tiré sur le prestataire de services de paiement en vue de mettre des fonds à la disposition du bénéficiaire :

a) Un titre de service sur support papier ;

b) Un chèque de voyage sur support papier ;

c) Un mandat postal sur support papier tel que défini par l'Union postale universelle ;

2° Des transferts de fonds effectués à l'aide d'une carte de paiement, d'un instrument de monnaie électronique ou d'un autre dispositif numérique ou lié aux technologies de l'information, si toutes les conditions suivantes sont remplies :

a) La carte, l'instrument ou le dispositif est utilisé exclusivement pour payer des biens et services ;

b) Le numéro de cette carte, de cet instrument ou de ce dispositif accompagne tous les transferts découlant de la transaction ;

c) La carte, l'instrument de paiement ou le dispositif n'est pas utilisé pour effectuer des transferts de fonds entre particuliers ;

3° Des transferts de fonds liés au service d'actifs et de titres, notamment ceux réalisées sur un compte sur livret, sur un compte mentionné au titre II du livre II, sur un compte à terme ou sur un compte-titre mentionné au chapitre Ier du titre Ier du livre II ainsi que sur un compte espèces qui lui est spécifiquement associé ;

4° Des transferts de fonds utilisant des moyens de paiement qui ne sont acceptés, pour l'acquisition de biens ou de services, que dans les locaux de cette entreprise ou, dans le cadre d'un accord commercial avec elle, dans un réseau limité de personnes acceptant ces moyens de paiement ou pour un éventail limité de biens ou de services ;

5° Des transferts de fonds effectués au moyen d'un appareil de télécommunication ou d'un autre dispositif numérique ou informatique, lorsque l'opérateur du système de télécommunication numérique ou informatique n'agit pas en seule qualité d'intermédiaire. Cette condition est remplie lorsque les biens ou les services achetés sont livrés et doivent être utilisés au moyen de cet appareil de télécommunication, ou de ce dispositif numérique ou informatique ;

6° Des retraits d'espèces effectués par le donneur d'ordre pour son propre compte ;

7° Des transferts de fonds effectués au moyen de chèques sous forme d'images-chèques ;

8° Des transferts de fonds destinés au paiement de taxes, d'amendes ou autres impôts aux autorités publiques, en France ;

9° Des transferts de fonds pour lesquels le donneur d'ordre et le bénéficiaire sont tous deux des prestataires de services de paiement opérant pour leur propre compte.

**Art. L722-5**

Les transferts de fonds autres que ceux mentionnés aux 1° à 9° de l'article L. 722-4 sont régis par les articles L. 722-9 à L. 722-17.

######## Paragraphe 2 : Les obligations de déclaration

**Art. L722-6**

Les porteurs transportant de l'argent liquide d'un montant égal ou supérieur à 10 000 € à Saint-Pierre-et-Miquelon et à Saint-Barthélemy, ou à 1 193 300 francs CFP en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, en provenance ou à destination de l'étranger, doivent en faire la déclaration auprès de l'administration des douanes. Ils mettent cet argent à la disposition de l'administration des douanes en cas de contrôle lors de ce transport.

Est considérée comme porteur toute personne physique qui, pour elle-même ou pour le compte d'un tiers, transporte de l'argent liquide sur elle, dans ses bagages ou dans ses moyens de transport.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L722-7**

Lorsque de l'argent liquide d'un montant égal ou supérieur à 10 000 € ou à 1 193 300 francs CFP fait partie d'un envoi en provenance ou à destination de l'étranger, sans l'intervention d'un porteur, les agents des douanes peuvent exiger que l'expéditeur ou le destinataire ou leur représentant, selon le cas, fasse une déclaration de divulgation dans un délai et des conditions fixés par décret en Conseil d'Etat.

Les agents des douanes peuvent retenir l'argent liquide jusqu'à ce que l'expéditeur, le destinataire ou leur représentant dépose la déclaration de divulgation.

**Art. L722-8**

L'obligation de déclaration et l'obligation de divulgation mentionnées aux articles L. 722-6 et L. 722-7 ne sont pas réputées exécutées si les informations fournies sont incorrectes ou incomplètes ou si l'argent liquide n'est pas mis à la disposition de l'administration des douanes à sa demande, à l'occasion d'un contrôle lors d'un transport. Il en va de même lorsque la déclaration de divulgation n'est pas établie dans le délai applicable.

Les obligations mentionnées au premier alinéa sont également considérées comme non exécutées si les déclarations portant sur de l'argent liquide d'un montant égal ou supérieur à 50 000 € ou à 5 966 500 francs CFP ne sont pas accompagnées des documents dont la production permet de justifier de sa provenance.

Un décret fixe la liste de ces documents et leurs modalités de transmission.

####### Sous-section 3 : Obligations du prestataire de service de paiement du donneur d'ordre

**Art. L722-9**

I. — 1° Le prestataire de services de paiement du donneur d'ordre s'assure que les transferts de fonds soient accompagnés des informations suivantes sur le donneur d'ordre :

a) Son nom ;

b) Son numéro de compte de paiement ;

c) Son adresse, son numéro de document d'identité officiel, son numéro d'identification ou sa date et son lieu de naissance.

2° Le prestataire de services de paiement du donneur d'ordre s'assure que les transferts de fonds soient accompagnés des informations suivantes sur le bénéficiaire :

a) Son nom ;

b) Son numéro de compte de paiement ;

3° Par dérogation au b du 1° et au b du 2°, dans le cas d'un transfert qui n'est pas effectué à partir ou à destination d'un compte de paiement, le prestataire de services de paiement du donneur d'ordre s'assure que le transfert de fonds soit accompagné d'un identifiant unique de transaction.

II. — En cas de transferts par lots effectués par un donneur d'ordre unique en faveur de plusieurs bénéficiaires, dont les prestataires de services de paiement sont établis hors du territoire de la République, le I ne s'applique pas aux transferts individuels regroupés dans ces lots dès lors que le lot contient les informations mentionnées au I et que ces informations ont été vérifiées conformément au III et IV et que les transferts individuels portent le numéro de compte de paiement du donneur d'ordre ou l'identifiant de transaction unique dans les situations mentionnées au 3° du I.

III. — Avant de transférer les fonds, le prestataire de services de paiement du donneur d'ordre vérifie l'exactitude et l'exhaustivité des informations mentionnées au 1° du I concernant le donneur d'ordre sur la base de documents, de données ou de renseignements obtenus d'une source fiable et indépendante.

IV. — Les obligations de vérification mentionnées au II peuvent être considérées comme ayant eu lieu si l'une des conditions suivantes est réalisée :

1° L'identité d'un donneur d'ordre a été vérifiée dans les conditions prévues aux articles L. 561-5 et les informations obtenues ont été conservées dans les conditions prévues à l'article L. 561-12 ;

2° Le donneur d'ordre est l'une des personnes mentionnées au 13° de l'article L. 561-2, dans les situations prévues aux II et III de l'article L. 561-3.

V. — Par dérogation au I, les transferts de fonds pour lesquels le prestataire de services de paiement du bénéficiaire est établi hors du territoire de la République, dont le montant est inférieur à 1 000 € ou la contre-valeur en monnaie locale, qui ne semblent pas liés à d'autres transferts de fonds dont le montant cumulé avec ce transfert excède 1 000 € ou la contre-valeur en monnaie locale, sont au moins accompagnés :

1° Du nom du donneur d'ordre et du bénéficiaire ;

2° Du numéro de compte de paiement du donneur d'ordre et du bénéficiaire ou de l'identifiant de transaction unique dans le cas d'un transfert qui n'est pas effectué à partir ou à destination d'un compte de paiement.

Par dérogation au III, le prestataire de paiement du donneur d'ordre n'est pas tenu de vérifier les informations sur le donneur d'ordre pour ces transferts, sauf en cas de soupçons de blanchiment des capitaux ou financement du terrorisme ou s'il s'agit d'opération de transmission de fonds au sens du 6° du II de l'article L. 314-1.

VI. — Le prestataire de services de paiement du donneur d'ordre conserve pendant cinq ans les informations requises sur le donneur d'ordre et le bénéficiaire.

VII. — Sans préjudice des dispositions de l'article L. 722-10, le prestataire de services de paiement du donneur d'ordre n'effectue aucun transfert de fonds tant qu'il ne s'est pas assuré que le présent article est pleinement respecté.

**Art. L722-10**

I. — Par dérogation à l'article L. 722-9, les transferts de fonds pour lesquels les prestataires de services de paiements intervenant dans la chaine de paiement sont établis en France métropolitaine, dans les collectivités régies par les articles 73 ou 74 de la Constitution et en Nouvelle-Calédonie, doivent seulement être accompagnés des numéros de compte de paiement du donneur d'ordre et du bénéficiaire ou, dans le cas d'un transfert qui n'est pas effectué à partir ou à destination d'un compte de paiement, d'un identifiant de transaction unique.

II. — Toutefois, le prestataire de services de paiement du donneur d'ordre, à la demande du prestataire de services de paiement du bénéficiaire ou du prestataire de service de paiement intermédiaire, met à la disposition de ces derniers, dans les trois jours ouvrables à compter de la réception de la demande d'information du prestataire de services de paiement du bénéficiaire ou du prestataire de paiement intermédiaire, les informations suivantes :

1° Pour les transferts excédant 1 000 € ou la contre-valeur en monnaie locale, que ces transferts soient effectués en une transaction unique ou en plusieurs transactions qui semblent être liés, les informations sur le donneur d'ordre et le bénéficiaire mentionnées à l'article L. 722-9 ;

2° Pour les transferts de fonds n'excédant pas 1 000 € ou la contre-valeur en monnaie locale et qui ne semblent pas liés à d'autres transferts de fonds et dont le montant, cumulé avec celui du transfert en question, excède 1 000 € ou la contre-valeur en monnaie locale au moins :

a) Le nom du donneur d'ordre et du bénéficiaire ;

b) Le numéro de compte de paiement du donneur d'ordre et du bénéficiaire ou, dans le cas d'un transfert qui n'est pas effectué à partir ou à destination d'un compte de paiement, l'identifiant de transaction unique.

III. — Par dérogation au III de l'article L. 722-9, le prestataire de paiement du donneur d'ordre n'est pas tenu, pour les transferts de fonds mentionnés au 2° du II du présent article, de vérifier les informations sur le donneur d'ordre, sauf en cas de soupçon de blanchiment des capitaux ou financement du terrorisme ou s'il s'agit d'opération de transmission de fonds au sens du 6° de l'article L. 314-1.

####### Sous-section 4 : Obligations du prestataire de service de paiement du bénéficiaire

**Art. L722-11**

I. — Le prestataire de services de paiement du bénéficiaire applique des procédures efficaces pour détecter si, dans le système de messagerie ou de paiement et de règlement utilisé pour effectuer un transfert de fonds, les champs devant contenir les informations sur le donneur d'ordre et le bénéficiaire ont été remplis à l'aide de caractères ou d'éléments admissibles au regard des conventions de ce système.

II. — Le prestataire de services de paiement du bénéficiaire dispose de procédures efficaces, y compris le cas échéant, un contrôle a posteriori ou en temps réel pour détecter l'absence éventuelle des informations suivantes sur le donneur d'ordre et le bénéficiaire :

1° Lorsque le prestataire de services de paiement du donneur d'ordre est situé sur le territoire de la République, l'absence des informations mentionnées à l'article L. 722-10 ;

2° Lorsque le prestataire de services de paiement du donneur d'ordre est situé hors du territoire de la République, l'absence des informations mentionnées à l'article L. 722-9 ;

3° Dans le cas de transferts par lots, lorsque le prestataire de services de paiement du donneur d'ordre est situé hors du territoire de la République, l'absence des informations mentionnées à l'article L. 722-9. L'absence de ces informations est recherchée dans le transfert par lots et non dans les transferts individuels regroupés dans les lots.

III. — Avant de créditer le compte du bénéficiaire ou de mettre les fonds à sa disposition, le prestataire de services de paiement du bénéficiaire vérifie l'exactitude et l'exhaustivité des informations mentionnées au II concernant le bénéficiaire, sur la base de documents, de données ou de renseignements obtenus d'une source fiable et indépendante. Cette vérification est réputée avoir eu lieu si l'une des conditions suivantes est remplie :

1° L'identité du bénéficiaire a été vérifiée dans les conditions prévues à l'article L. 561-5, les informations obtenues ayant été conservées dans les conditions prévues à l'article L. 561-12 ;

2° Le bénéficiaire est l'une des personnes mentionnées au 13° de l'article L. 561-2, dans les situations prévues aux II et III de l'article L. 561-3.

Par dérogation, le prestataire de services de paiement du bénéficiaire n'est pas tenu de vérifier les informations sur le bénéficiaire pour les transferts de fonds dont le montant n'excède pas 1 000 € ou la contre-valeur en monnaie locale et qui ne semblent pas liés à d'autres transferts de fonds dont le montant cumulé avec celui du transfert en question excède 1 000 € ou la contre-valeur en monnaie locale, sauf en cas de soupçons de blanchiment des capitaux ou financement du terrorisme ou s'il s'agit d'une opération de transmission de fonds au sens du 6° du II de l'article L. 314-1.

**Art. L722-12**

Le prestataire de services de paiement du bénéficiaire applique des procédures efficaces, fondées sur les risques, y compris des procédures fondées sur l'appréciation des risques mentionnée à l'article L. 561-4-1, pour déterminer s'il y a lieu d'effectuer, de rejeter ou de suspendre un transfert de fonds qui n'est pas accompagné des informations complètes requises sur le donneur d'ordre et le bénéficiaire et pour prendre les mesures de suivi qui s'imposent dans les conditions déterminées ci-dessous.

Lorsque le prestataire de services de paiement du bénéficiaire constate, à la réception du transfert de fonds, que les informations sur le donneur d'ordre ou le bénéficiaire sont manquantes ou incomplètes ou que les champs concernant ces informations n'ont pas été remplis à l'aide de caractères ou d'éléments admissibles au regard des conventions du système de messagerie ou du système de paiement ou de règlement, il rejette le transfert ou demande des informations complètes sur le donneur d'ordre et sur le bénéficiaire avant de créditer le compte du bénéficiaire ou de mettre les fonds à sa disposition, ou après cette opération, en fonction de l'appréciation des risques.

Lorsqu'un prestataire de services de paiement omet de manière répétée de fournir les informations requises sur le donneur d'ordre ou le bénéficiaire, le prestataire de services de paiement du bénéficiaire prend des dispositions qui peuvent, dans un premier temps, comporter l'émission d'avertissements et la fixation d'échéances. Il peut ensuite rejeter tout nouveau transfert de fonds provenant de ce prestataire de services de paiement ou restreindre sa relation commerciale avec ce dernier ou mettre fin à cette dernière.

Le prestataire de services de paiement du bénéficiaire déclare cette omission et les mesures prises à l'Autorité de contrôle prudentiel et de résolution.

Le prestataire de services de paiement du bénéficiaire prend en compte les informations manquantes ou incomplètes sur le donneur d'ordre ou le bénéficiaire pour apprécier le caractère suspect du transfert de fonds ou toutes les opérations liées à ce transfert et la nécessité de le déclarer, conformément aux obligations prévues du chapitre Ier du titre VI du livre V, au service mentionné à l'article L. 561-23.

Le prestataire de services de paiement du bénéficiaire conserve pendant cinq ans toutes les informations sur le donneur d'ordre et le bénéficiaire.

####### Sous-section 5 : Obligations des prestataires de service de paiement intermédiaire et obligations de coopération

**Art. L722-13**

Les prestataires de services de paiement intermédiaires veillent à ce que toutes les informations reçues sur le donneur d'ordre et le bénéficiaire qui accompagnent un transfert de fonds soient conservées avec ce transfert.

**Art. L722-14**

I. — Le prestataire de services de paiement intermédiaire applique des procédures efficaces pour détecter si les champs relatifs aux informations concernant le donneur d'ordre et le bénéficiaire, prévus dans le système de messagerie ou de paiement et de règlement utilisé pour effectuer un transfert de fonds, ont été remplies à l'aide de caractères ou d'éléments admissibles au regard des conventions de ce système.

Le prestataire de services de paiement intermédiaire applique des procédures efficaces y compris, le cas échéant, un contrôle a posteriori ou en temps réel permettant de détecter l'absence éventuelle des informations suivantes sur le donneur d'ordre et le bénéficiaire :

1° Lorsque le prestataire de services de paiement du donneur d'ordre et du bénéficiaire sont situés sur le territoire de la République, l'absence des informations mentionnées au I de l'article L. 722-10 ;

2° Lorsque le prestataire de services de paiement du donneur d'ordre ou du bénéficiaire est situé hors du territoire de la République, l'absence des informations mentionnées au I de l'article L. 722-9 ;

3° Dans le cas de transferts par lots, lorsque le prestataire de services de paiement du donneur d'ordre ou du bénéficiaire est situé hors du territoire de la République, l'absence des informations mentionnées au I de l'article L. 722-9. L'absence de ces informations est recherchée dans transfert par lots et non dans les transferts individuels regroupés dans les lots.

II. — Le prestataire de services de paiement intermédiaire applique des procédures efficaces, fondées sur les risques, y compris des procédures fondées sur l'appréciation des risques mentionnée à l'article L. 561-4-1, pour déterminer s'il y a lieu d'effectuer, de rejeter ou de suspendre un transfert de fonds qui n'est pas accompagné des informations requises sur le donneur d'ordre et le bénéficiaire et pour prendre les mesures de suivi qui s'imposent dans les conditions déterminées ci-dessous.

Lorsque le prestataire de services de paiement intermédiaire constate, à la réception du transfert de fonds, que les informations sur le donneur d'ordre ou le bénéficiaire sont manquantes ou que les champs concernant ces informations n'ont pas été remplis à l'aide de caractères ou d'éléments admissibles au regard des conventions du système de messagerie ou du système de paiement ou de règlement, il rejette le transfert ou demande des informations requises sur le donneur d'ordre et sur le bénéficiaire avant de transmettre le transfert ou après cette opération, en fonction de l'appréciation des risques.

Lorsqu'un prestataire de services de paiement omet de manière répétée de fournir les informations requises sur le donneur d'ordre ou le bénéficiaire, le prestataire de services de paiement intermédiaire prend des dispositions qui peuvent, dans un premier temps, comporter l'émission d'avertissements et la fixation d'échéances. Il peut ensuite rejeter tout nouveau transfert de fonds provenant de ce prestataire de services de paiement ou restreindre sa relation commerciale avec ce dernier ou mettre fin à cette dernière.

Le prestataire de services de paiement intermédiaire déclare cette omission et les mesures prises à l'Autorité de contrôle prudentiel et de résolution.

Le prestataire de services de paiement intermédiaire prend en compte les informations manquantes sur le donneur d'ordre ou le bénéficiaire pour apprécier le caractère suspect du transfert de fonds ou toutes les opérations liées à ce transfert et la nécessité de le déclarer, conformément aux obligations prévues au chapitre Ier du titre VI du livre V, au service mentionné à l'article L. 561-23.

**Art. L722-15**

Dans le respect des procédures prévues au titre VI du livre V, les prestataires de services de paiement donnent suite, de manière exhaustive et sans délai, aux demandes d'information sur le donneur d'ordre et le bénéficiaire qui leur sont adressées par le service mentionné à l'article L. 561-23, l'Autorité de contrôle prudentiel et de résolution, l'autorité judiciaire et les officiers de police judiciaire.

Les informations communiquées en application du premier alinéa ne peuvent être exploitées qu'à des fins de prévention, d'investigation ou de détection des activités de blanchiment de capitaux ou de financement du terrorisme.

####### Sous-section 6 : Conservation des données et sanctions

**Art. L722-16**

Les informations collectées et conservées en application du présent chapitre sont utilisées aux seules fins de la lutte contre le blanchiment de capitaux et le financement du terrorisme.

**Art. L722-17**

La méconnaissance des obligations d'information énoncées aux articles L. 722-9 à L. 722-16 peut faire l'objet des mesures de police administrative ou de sanction dans les conditions prévues à l'article L. 561-36-1.

**Art. L722-18**

La méconnaissance des obligations énoncées aux articles L. 722-6 à L. 722-8 est punie d'une amende égale à 50 % de la somme sur laquelle a porté l'infraction ou la tentative d'infraction.

En cas de constatation de l'infraction mentionnée au premier alinéa par les agents des douanes, ceux-ci peuvent prononcer la retenue temporaire de la totalité de l'argent liquide sur lequel a porté l'infraction ou la tentative d'infraction, pendant une durée ne pouvant être supérieure à trente jours renouvelable jusqu'à un maximum de quatre-vingt-dix jours. Les motifs de la retenue temporaire sont notifiés à l'auteur de l'infraction mentionnée au même alinéa.

Au terme de la durée de quatre-vingt-dix jours, si les nécessités de l'enquête l'exigent, les agents des douanes peuvent consigner l'argent liquide, sur autorisation du procureur de la République du lieu de la direction des douanes dont dépend le service chargé de la procédure, dans la limite de douze mois décomptés à partir du premier jour de la retenue temporaire.

Les agents des douanes peuvent retenir, pour les besoins de l'enquête, les documents se rapportant à l'argent liquide retenu temporairement ou en prendre copie.

L'argent liquide est saisi par les agents des douanes et sa confiscation peut être prononcée par la juridiction compétente si, pendant la durée de la retenue temporaire ou de la consignation, il est établi que l'auteur de l'infraction mentionnée au premier alinéa est, ou a été, en possession d'objets laissant penser qu'il est ou a été l'auteur d'une ou plusieurs infractions prévues et réprimées par le code des douanes applicable localement ou qu'il participe ou a participé à la commission de telles infractions ou s'il y a des raisons plausibles de penser que l'auteur de l'infraction mentionnée au premier alinéa a commis une infraction ou plusieurs infractions prévues et réprimées par le code des douanes applicable localement ou qu'il a participé à la commission de telles infractions.

Lorsque l'argent liquide n'est pas disponible pour la saisie mentionnée au cinquième alinéa, la juridiction compétente prononce, pour tenir lieu de confiscation, la condamnation au paiement d'une somme équivalant à son montant.

La décision de non-lieu ou de relaxe emporte de plein droit, aux frais du Trésor, mainlevée des mesures ordonnées. Il en est de même en cas d'extinction de l'action pour l'application des sanctions fiscales.

La recherche, la constatation et la poursuite des infractions mentionnées aux trois premiers alinéas ainsi que les investigations nécessaires à la mise en œuvre des cinquième et sixième alinéas sont faites dans les conditions fixées par le code des douanes applicable localement.

**Art. L722-19**

Lorsqu'il existe des indices que de l'argent liquide d'un montant inférieur à 10 000 € ou à 1 193 300 francs CFP, transporté par porteur ou faisant partie d'un envoi sans l'intervention d'un porteur, en provenance ou à destination de l'étranger est lié à l'une des activités punies par les infractions mentionnées au I de l'article L. 561-15, les agents des douanes peuvent le retenir temporairement selon les modalités prévues aux deuxième, troisième et quatrième alinéas de l'article L. 722-18. La décision de retenue peut faire l'objet du recours prévu à l'article L. 722-20.

Les motifs de la retenue temporaire sont notifiés au porteur, à l'expéditeur ou destinataire de l'argent liquide, ou à leur représentant, selon le cas. Ces derniers sont tenus de fournir à l'administration des douanes des informations dont la liste est fixée par décret en Conseil d'Etat.

Les deux premiers alinéas sont applicables dans le cas où cet argent liquide fait l'objet d'une déclaration en application de la présente section.

Pour l'application du présent article, les agents des douanes exercent les pouvoirs qui leur sont conférés par le code des douanes applicable localement.

**Art. L722-20**

La décision de retenue temporaire mentionnée aux articles L. 722-18 et L. 722-19 peut faire l'objet d'un recours, exercé par la personne à laquelle la décision de retenue temporaire est notifiée, devant le président du tribunal supérieur d'appel de Saint-Pierre-et-Miquelon ou devant le président de la chambre de l'instruction de la cour d'appel de Basse-Terre pour Saint-Barthélemy, de Nouméa pour la Nouvelle-Calédonie et les îles Wallis et Futuna ou de Papeete pour la Polynésie française. La décision de retenue temporaire mentionne les voies et délais de recours.

Ce recours doit être exclusivement formé par déclaration remise ou adressée, par pli recommandé ou par voie électronique, au greffe du tribunal supérieur d'appel de Saint-Pierre-et-Miquelon ou de la cour d'appel de Basse-Terre pour Saint-Barthélemy, de Nouméa pour la Nouvelle-Calédonie et les îles Wallis et Futuna ou de Papeete pour la Polynésie française, dans un délai de quinze jours qui court à compter de la notification de la décision de retenue temporaire. Ce recours n'est pas suspensif.

L'ordonnance du président du tribunal supérieur d'appel ou du président de la chambre de l'instruction est susceptible d'un pourvoi en cassation, selon les règles du code de procédure pénale.

**Art. L722-21**

Les dispositions prévues aux articles L. 722-6 à L. 722-8, L. 722-18 à L. 722-20 ne s'appliquent pas aux relations financières entre :

1° D'une part, la Nouvelle-Calédonie et, d'autre part, le territoire métropolitain, la Guadeloupe, la Guyane, la Martinique, La Réunion, Saint-Barthélemy, Saint-Martin, Mayotte, Saint-Pierre-et-Miquelon, la Polynésie française et les îles Wallis et Futuna ;

2° D'une part, la Polynésie française et, d'autre part, le territoire métropolitain, la Guadeloupe, la Guyane, la Martinique, La Réunion, Saint-Barthélemy, Saint-Martin, Mayotte, Saint-Pierre-et-Miquelon, la Nouvelle-Calédonie et les îles Wallis et Futuna ;

3° D'une part, les îles Wallis et Futuna et, d'autre part, le territoire métropolitain, la Guadeloupe, la Guyane, la Martinique, La Réunion, Saint-Barthélemy, Saint-Martin, Mayotte, Saint-Pierre-et-Miquelon, la Nouvelle-Calédonie et la Polynésie française.

4° D'une part, Saint-Pierre-et-Miquelon et, d'autre part, le territoire métropolitain, la Guadeloupe, la Guyane, la Martinique, La Réunion, Saint-Barthélemy, Saint-Martin, Mayotte, les îles Wallis et Futuna, la Nouvelle-Calédonie et la Polynésie française.

5° D'une part, Saint-Barthélemy et, d'autre part, le territoire métropolitain, la Guadeloupe, la Guyane, la Martinique, La Réunion, Saint-Pierre-et-Miquelon, Saint-Martin, Mayotte, les îles Wallis et Futuna, la Nouvelle-Calédonie et la Polynésie française.

#### Titre III : CONDITIONS D'APPLICATION EN OUTRE-MER DES DISPOSITIONS DU LIVRE IER RELATIF À LA MONNAIE

##### Chapitre I : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLEMY, SAINT-MARTIN ET À SAINT-PIERRE-ET-MIQUELON

**Art. L731-1**

Pour l'application du premier alinéa de l'article L. 131-85 à Saint-Barthélemy, à Saint-Martin, et à Saint-Pierre-et-Miquelon, la Banque de France reçoit de l'Institut d'émission des départements d'outre-mer les informations qu'il détient, en application des articles L. 721-14 et L. 721-24, permettant d'identifier l'ensemble des comptes ouverts par les personnes physiques ou morales mentionnées à l'article L. 131-72 et au deuxième alinéa de l'article L. 163-6, sur lesquels peuvent être tirés des chèques.

##### Chapitre II : DISPOSITIONS PARTICULIÈRES À LA NOUVELLE-CALÉDONIE

###### Section 1 : Règles d'usage de la monnaie

**Art. L732-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 112-5-1</td><td align="justify">la loi n° 2018-287 du 20 avril 2018</td></tr><tr><td align="justify">L. 112-6</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 112-6-1-A</td><td align="justify">la loi n° 2017-1775 du 28 décembre 2017</td></tr><tr><td align="justify">L. 112-6-1</td><td align="justify">la loi n° 2011-331 du 28 mars 2011</td></tr><tr><td align="justify">L. 112-7</td><td align="justify">la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 112-11 à L. 112-13</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 112-7, les mots : « à L. 112-6-2 » sont remplacés par les mots : « et L. 112-6-1 » ;

2° A l'article L. 112-12, la référence à l'Autorité de la concurrence est remplacée par la référence à l'autorité compétente localement.

###### Section 2 : Instruments de la monnaie scripturale

**Art. L732-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptation prévues au II, au III et au IV, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 131-1</td><td align="justify">la loi n° 2006-387 du 31 mars 2006</td></tr><tr><td align="justify">L. 131-1-1</td><td align="justify">la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="justify">L. 131-2 et L. 131-3</td><td align="justify">la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 131-5 à L. 131-34</td><td align="justify">la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-35</td><td align="justify">la loi n° 2005-845 du 26 juillet 2005</td></tr><tr><td align="justify">L. 131-36 à L. 131-44</td><td align="justify">la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-45</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 131-46 à L. 131-63</td><td align="justify">la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-64</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 131-65 à L. 131-70</td><td align="justify">la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-71 à l'exception de la 2e phrase du 3e alinéa</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 131-72</td><td align="justify">la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="justify">L. 131-73</td><td align="justify">l'ordonnance n° 2016-1808 du 22 décembre 2016</td></tr><tr><td align="justify">L. 131-74</td><td align="justify">la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-78 et L. 131-79</td><td align="justify">la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="justify">L. 131-80 à L. 131-84</td><td align="justify">la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-85</td><td align="justify">l'ordonnance n° 2022-230 du 15 février 2022</td></tr><tr><td align="justify">L. 131-86</td><td align="justify">la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-86-1</td><td align="justify">l'ordonnance n° 2010-1312 du 9 décembre 2010</td></tr><tr><td align="justify">L. 131-87</td><td align="justify">la loi n° 2005-516 du 20 mai 2005</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° (Abrogé) ;

2° Si l'un des prestataires de services de paiement est situé en Nouvelle-Calédonie et l'autre sur le territoire de la France métropolitaine, dans les départements d'outre-mer, dans le Département de Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon, pour l'application du I de l'article L. 133-13, les mots : "à la fin du premier jour ouvrable " sont remplacés par les mots : "à la fin du quatrième jour ouvrable " ;

3° L'article L. 131-32 est ainsi modifié :

a) Les deuxième et troisième alinéas sont ainsi rédigés :

“Le chèque émis et payable en Nouvelle-Calédonie doit être présenté dans un délai de huit jours.

“Le chèque émis hors de Nouvelle-Calédonie et payable dans ce territoire doit être présenté dans un délai de soixante-dix jours.” ;

b) Au dernier alinéa, les mots : “au deuxième alinéa” sont remplacés par les mots : “aux deuxième et troisième alinéas” ;

4° En Nouvelle-Calédonie, l'information prévue au premier alinéa de l'article L. 131-85 est assurée par l'Institut d'émission d'outre-mer, qui reçoit de la Banque de France les informations qu'elle détient sur les personnes mentionnées à l'article L. 131-72 et au deuxième alinéa de l'article L. 163-6 ;

5° A l'article L. 131-86-1, les références à "un entrepreneur individuel à responsabilité limitée " sont remplacées par les références aux dispositions équivalentes applicables localement.

III. — Les articles L. 131-1 à L. 131-15, L. 131-31 à L. 131-37, le premier alinéa l'article L. 131-38, les articles L. 131-39 à L. 131-46, L. 131-56 et L. 131-57, L. 131-59 et L. 131-60, L. 131-69, L. 131-70, L. 131-71 à l'exception de la seconde phrase de son troisième alinéa et L. 131-72 à L. 131-87 sont applicables aux chèques postaux tirés sur l'Office des postes et télécommunications.

IV. — Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Section 3 : Règles applicables aux autres instruments de paiement et à l'accès aux comptes

**Art. L732-3**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptation prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 133-1 à L. 133-2</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-3 et L. 133-4</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-5</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-6 à L. 133-8</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-9</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-10</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-11</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-12</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-13, L. 133-14, sauf le b) de son 1, à L. 133-17</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-17-1</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-18</td><td align="justify">la loi n° 2022-1158 du 16 août 2022</td></tr><tr><td align="justify">L. 133-19</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-20</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-21 et L. 133-22</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-22-1 à L. 133-25-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-25-2</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-26</td><td align="justify">la loi n° 2022-1158 du 16 août 2022</td></tr><tr><td align="justify">L. 133-27</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-28</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-29 à L. 133-38</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 133-39 à L. 133-41</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-42 à L. 133 44</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-45</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr></tbody></table></div>II. — Pour l'application du I, les références à l'acte délégué adopté en vertu de l'article 98.1 de la directive (UE) 2015/2366 du Parlement européen et du Conseil du 25 novembre 2015 susvisée ne sont pas applicables.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 133-1, les II, III et IV sont remplacés par les dispositions suivantes :

II. — Les dispositions du présent chapitre s'appliquent si le prestataire de services de paiement du bénéficiaire et celui du payeur sont situés sur le territoire de la République et que l'opération est réalisée en euros ou en francs CFP.

III. — A l'exception de celles des articles L. 133-11 à L. 133-13 et du II de l'article L. 133-14, les dispositions du présent chapitre s'appliquent si le prestataire de services de paiement du bénéficiaire et celui du payeur sont situés, l'un en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ou à l'étranger, l'autre en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ou à l'étranger et que l'opération est réalisée dans une autre devise que l'euro ou le franc Pacifique, pour ce qui concerne les parties de l'opération de paiement qui sont effectuées en France et à l'étranger.

IV. — A l'exception de celles de l'article L. 133-11, du I de l'article L. 133-13, de l'article L. 133-22, des articles L. 133-25 à L. 133-25-2 et de l'article L. 133-27, les dispositions du présent chapitre s'appliquent si seul le prestataire de services de paiement du bénéficiaire ou celui du payeur sont situés en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ou à l'étranger, et que l'opération est réalisée dans une autre devise que l'euro ou le franc Pacifique, pour ce qui concerne les parties de l'opération de paiement qui sont effectuées en France et à l'étranger. ;

2° A l'article L. 133-1-1 :

a) Au I après les mots : Saint-Barthélemy , sont ajoutés les mots : , en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ;

b) Le II est ainsi rédigé :

II. — Les dispositions du I s'appliquent également si le prestataire de services de paiement du payeur est situé en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ou à l'étranger, et que le prestataire de services de paiement du bénéficiaire est situé à l'étranger, quelle que soit la devise utilisée pour l'opération de paiement. ;

3° Au h de l'article L. 133-4, les mots : et celles qu'elle contrôle au sens de l'article L. 233-16 du code de commerce ou d'établissements au sens des articles 4,5,6 et 7 du règlement délégué (UE) n° 241/2014 de la Commission européenne sont remplacés par les mots : et par les entreprises ou établissements qu'elle contrôle de façon exclusive ou conjointe, au sens des dispositions applicables localement en matière commerciale, ;

4° A l'article L. 133-12, le premier alinéa est remplacé par les dispositions suivantes :

Sans préjudice des dispositions de l'article L. 133-1, les dispositions de la présente section s'appliquent aux opérations de paiement effectuées en francs CFP. ;

5° Au I de l'article L. 133-13, les mots : à la fin du premier jour ouvrable sont remplacés par les mots : à la fin du quatrième jour ouvrable ;

6° A l'avant-dernier alinéa du I de l'article L. 133-14, les mots : dans les départements d'outre-mer, dans le Département de Mayotte, à Saint-Martin, à Saint-Barthélemy ou à Saint-Pierre-et-Miquelon sont remplacés par les mots : en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Martin, à Saint-Barthélemy, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ;

7° Aux articles L. 133-17-1 et L. 133-18, les références à l'Institut d'émission d'outre-mer sont ajoutées aux références à la Banque de France ;

8° Au II de l'article L. 133-22, les mots : au II de l'article L. 133-13 sont remplacés par les mots : au I de l'article L. 133-13 ;

9° A l'article L. 133-25-1, les mots : visés à l'article 1er du règlement (UE) n° 260/2012 sont supprimés ;

10° A l'article L. 133-26, les mots : au sens du règlement (UE) n° 260/2012 du Parlement et du Conseil, du 14 mars 2012 sont supprimés.

###### Section 4 : Stabilité du système financier

**Art. L732-4**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptation prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 141-5-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 141-6-1</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr></table></div>II. — Pour l'application du I, après les mots : « la Banque de France », sont ajoutés les mots : «, et l'Institut d'émission d'outre-mer, »</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 141-5-1 :

a) A la première phrase, le mot : « veille » est remplacé par le mot : « veillent » ;

b) A la seconde phrase, les mots : « Elle contribue » sont remplacés par les mots : « Ils contribuent » ;

2° A l'article L. 141-6-1 :

a) Les mots : « la Banque de France a connaissance, dans l'exercice de ses missions », et « elle alerte » sont remplacés par les mots : « la Banque de France et l'Institut d'émission d'outre-mer ont connaissance, dans l'exercice de leurs missions » et « ils alertent » ;

b) Les mots : « définie à l'article L. 613-20-5 » sont supprimés ;

c) Les mots : « et, le cas échéant, les autorités compétentes concernées au sens du 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, ainsi que l'Autorité bancaire européenne » sont supprimés.

###### Section 5 : Relations financières avec l'étranger

**Art. L732-5**

I. — En application du 8° de l'article 6-2 de la loi organique n° 99-209 du 19 mars 1999, sous réserve des dispositions d'adaptation prévues au II, sont applicables de plein droit en Nouvelle-Calédonie :

1° L'article L. 151-1 ;

2° L'article L. 151-2 ;

3° Les articles L. 151-3 à L. 151-7. :

II. — Pour l'application du I, des décrets pris sur le rapport des ministres chargés de l'outre-mer et de l'économie fixent les conditions d'application de l'article L. 151-2.

###### Section 6 : Dispositions pénales

####### Sous-section 1 : Infractions relatives à la monnaie

**Art. L732-6**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 162-1 et L. 162-2</td><td align="justify">la loi n° 2007-1544 du 29 octobre 2007</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

A l'article L. 162-2, après chaque occurrence des mots : « la Banque de France », sont ajoutés les mots : « , l'Institut d'émission d'outre-mer ».

####### Sous-section 2 : Infractions relatives aux chèques et aux autres instruments de la monnaie scripturale

**Art. L732-7**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 163-1 et L. 163-2</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 163-3</td><td align="justify">la loi n° 2019-222 du 23 mars 2019</td></tr><tr><td align="justify">L. 163-4 et L. 163-4-1</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 163-4-2</td><td align="justify">l'ordonnance n° 2011-267 du 14 mars 2011</td></tr><tr><td align="justify">L. 163-5</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 163-6</td><td align="justify">la loi n° 2001-1062 du 15 novembre 2001</td></tr><tr><td align="justify">L. 163-7</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 163-8</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 163-9</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 163-10</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 163-10-1</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 163-11</td><td align="justify">la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="justify">L. 163-12</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au troisième alinéa de l'article L. 163-6 et à l'article L. 163-11, après les mots : « la Banque de France » sont ajoutés les mots : « et de l'Institut d'émission d'outre-mer » ;

2° Les articles L. 163-1 à L. 163-12 sont applicables aux chèques postaux tirés sur l'Office des postes et télécommunications.

####### Sous-section 3 : Infractions à la législation sur les relations financières avec l'étranger

**Art. L732-8**

L'article L. 165-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2011-1978 du 28 décembre 2011.

###### Section 7 : Sanctions administratives

**Art. L732-9**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 171-1 à L. 171-3</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr></table></div></div>

##### Chapitre III : DISPOSITIONS PARTICULIÈRES À LA POLYNÉSIE FRANÇAISE

###### Section 1 : Règles d'usage de la monnaie

**Art. L733-1**

I. — Sous réserve des adaptations mentionnées au II, sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 112-5-1</td><td align="justify">la loi n° 2018-287 du 20 avril 2018</td></tr><tr><td align="justify">L. 112-6</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 112-6-1-A</td><td align="justify">la loi n° 2017-1775 du 28 décembre 2017</td></tr><tr><td align="justify">L. 112-6-1</td><td align="justify">la loi n° 2011-331 du 28 mars 2011</td></tr><tr><td align="justify">L. 112-7</td><td align="justify">la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 112-11 à L. 112-13</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 112-7, les mots : « à L. 112-6-2 » sont remplacés par les mots : « et L. 112-6-1 » ;

2° A l'article L. 112-12, la référence à l'Autorité de la concurrence est remplacée par la référence à l'autorité compétente localement.

###### Section 2 : Instruments de la monnaie scripturale

**Art. L733-2**

I. — Sont applicables en Polynésie française, sous réserve des dispositions d'adaptation prévues au II, au III et au IV, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 131-1</td><td align="justify"> la loi n° 2006-387 du 31 mars 2006</td></tr><tr><td align="justify">L. 131-1-1</td><td align="justify"> la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="justify">L. 131-2 et L. 131-3</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-4</td><td align="justify"> l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 131-5 à L. 131-34</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-35</td><td align="justify"> la loi n° 2005-845 du 26 juillet 2005</td></tr><tr><td align="justify">L. 131-36 à L. 131-44</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-45</td><td align="justify"> la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 131-46 à L. 131-63</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-64</td><td align="justify"> l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 131-65 à L. 131-70</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-71 à l'exception de la 2e phrase du 3e alinéa</td><td align="justify"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 131-72</td><td align="justify"> la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="justify">L. 131-73</td><td align="justify"> l'ordonnance n° 2016-1808 du 22 décembre 2016</td></tr><tr><td align="justify">L. 131-74</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-78 et L. 131-79</td><td align="justify"> la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="justify">L. 131-80 à L. 131-84</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-85</td><td align="justify"> l'ordonnance n° 2022-230 du 15 février 2022</td></tr><tr><td align="justify">L. 131-86</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-86-1</td><td align="justify"> l'ordonnance n° 2010-1312 du 9 décembre 2010</td></tr><tr><td align="justify">L. 131-87</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° (Abrogé) ;

2° Si l'un des prestataires de services de paiement est situé en Polynésie française et l'autre sur le territoire de la France métropolitaine, dans les départements d'outre-mer, dans le Département de Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon, pour l'application du I de l'article L. 133-13, les mots : "à la fin du premier jour ouvrable sont remplacés par les mots : "à la fin du quatrième jour ouvrable ;

3° L'article L. 131-32 est ainsi modifié :

a) Les deuxième et troisième alinéas sont ainsi rédigés :

“Le chèque émis et payable en Polynésie française doit être présenté dans un délai de huit jours.

“Le chèque émis hors de Polynésie française et payable dans ce territoire doit être présenté dans un délai de soixante-dix jours.” ;

b) Au dernier alinéa, les mots : “au deuxième alinéa” sont remplacés par les mots : “aux deuxième et troisième alinéas” ;

4° En Polynésie française, l'information prévue au premier alinéa de l'article L. 131-85 est assurée par l'Institut d'émission d'outre-mer, qui reçoit de la Banque de France les informations qu'elle détient sur les personnes mentionnées à l'article L. 131-72 et au deuxième alinéa de l'article L. 163-6 ;

5° A l'article L. 131-86-1, les références à "un entrepreneur individuel à responsabilité limitée" sont remplacées par les références aux dispositions équivalentes applicables localement.

III. — Les articles L. 131-1 à L. 131-15, L. 131-31 à L. 131-37, le premier alinéa l'article L. 131 38, les articles L. 131-39 à L. 131-46, L. 131-56 et L. 131-57, L. 131-59 et L. 131-60, L. 131-69, L. 131-70, L. 131-71 à l'exception de la seconde phrase de son troisième alinéa et L. 131-72 à L. 131-87 sont applicables aux chèques postaux tirés sur l'Office des postes et télécommunications.

IV. — Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Section 3 : Règles applicables aux autres instruments de paiement et à l'accès aux comptes

**Art. L733-3**

I. — Sont applicables en Polynésie française, sous réserve des dispositions d'adaptation prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 133-1 à L. 133-2</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-3 et L. 133-4</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-5</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-6 à L. 133-8</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-9</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-10</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-11</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-12</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-13, L. 133-14, sauf le b) de son 1, à L. 133-17</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-17-1</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-18</td><td align="justify">la loi n° 2022-1158 du 16 août 2022</td></tr><tr><td align="justify">L. 133-19</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-20</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-21 et L. 133-22</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-22-1 à L. 133-25-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-25-2</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-26</td><td align="justify">la loi n° 2022-1158 du 16 août 2022</td></tr><tr><td align="justify">L. 133-27</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-28</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-29 à L. 133-38</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 133-39 à L. 133-41</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-42 à L. 133-44</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-45</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr></tbody></table></div>II. — Pour l'application du I, les références à l'acte délégué adopté en vertu de l'article 98.1 de la directive (UE) 2015/2366 du Parlement européen et du Conseil du 25 novembre 2015 susvisée ne sont pas applicables.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 133-1, les II, III et IV sont remplacés par les dispositions suivantes :

II. — Le dispositions du présent chapitre s'appliquent si le prestataire de services de paiement du bénéficiaire et celui du payeur sont situés sur le territoire de la République et que l'opération est réalisée en euros ou en francs CFP.

III. — A l'exception de celles des articles L. 133-11 à L. 133-13 et du II de l'article L. 133-14, les dispositions du présent chapitre s'appliquent si le prestataire de services de paiement du bénéficiaire et celui du payeur sont situés, l'un en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ou à l'étranger, l'autre en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ou à l'étranger et que l'opération est réalisée dans une autre devise que l'euro ou le franc Pacifique, pour ce qui concerne les parties de l'opération de paiement qui sont effectuées en France et à l'étranger.

IV. — A l'exception de celles de l'article L. 133-11, du I de l'article L. 133-13, de l'article L. 133-22, des articles L. 133-25 à L. 133-25-2 et de l'article L. 133-27, les dispositions du présent chapitre s'appliquent si seul le prestataire de services de paiement du bénéficiaire ou celui du payeur sont situés en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ou à l'étranger, et que l'opération est réalisée dans une autre devise que l'euro ou le franc Pacifique, pour ce qui concerne les parties de l'opération de paiement qui sont effectuées en France et à l'étranger. ;

2° A l'article L. 133-1-1 :

a) Au I après les mots : Saint-Barthélemy , sont ajoutés les mots : , en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ;

b) Le II est remplacé par les dispositions suivantes :

II. — Les dispositions du I s'appliquent également si le prestataire de services de paiement du payeur est situé en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ou à l'étranger, et que le prestataire de services de paiement du bénéficiaire est situé à l'étranger, quelle que soit la devise utilisée pour l'opération de paiement. ;

3° Au h de l'article L. 133-4, les mots : et celles qu'elle contrôle au sens de l'article L. 233-16 du code de commerce ou d'établissements au sens des articles 4,5,6 et 7 du règlement délégué (UE) n° 241/2014 de la Commission européenne sont remplacés par les mots : et par les entreprises ou établissements qu'elle contrôle de façon exclusive ou conjointe, au sens des dispositions applicables localement en matière commerciale, ;

4° A l'article L. 133-12, le premier alinéa est remplacé par les dispositions suivantes :

Sans préjudice des dispositions de l'article L. 133-1, les dispositions de la présente section s'appliquent aux opérations de paiement effectuées en francs CFP. ;

5° Au I de l'article L. 133-13, les mots : à la fin du premier jour ouvrable sont remplacés par les mots : à la fin du quatrième jour ouvrable ;

6° A l'avant-dernier alinéa du I de l'article L. 133-14, les mots : dans les départements d'outre-mer, dans le Département de Mayotte, à Saint-Martin, à Saint-Barthélemy ou à Saint-Pierre-et-Miquelon sont remplacés par les mots : en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Martin, à Saint-Barthélemy, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ;

7° Aux articles L. 133-17-1 et L. 133-18, les références à l'Institut d'émission d'outre-mer sont ajoutées aux références à la Banque de France ;

8° Au II de l'article L. 133-22, les mots : au II de l'article L. 133-13 sont remplacés par les mots : au I de l'article L. 133-13 ;

9° A l'article L. 133-25-1, les mots : visés à l'article 1er du règlement (UE) n° 260/2012 sont supprimés ;

10° A l'article L. 133-26, les mots : au sens du règlement (UE) n° 260/2012 du Parlement et du Conseil, du 14 mars 2012 sont supprimés.

###### Section 4 : Stabilité du système financier

**Art. L733-4**

I. — Sont applicables en Polynésie française, sous réserve des dispositions d'adaptation prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 141-5-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 141-6-1</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr></table></div>II. — Pour l'application du I, après les mots : « la Banque de France », sont ajoutés les mots : «, et l'Institut d'émission d'outre-mer, »</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 141-5-1 :

a) A la première phrase, le mot : « veille » est remplacé par le mot : « veillent » ;

b) A la seconde phrase, les mots : « Elle contribue » sont remplacés par les mots : « Ils contribuent » ;

2° A l'article L. 141-6-1 :

a) Les mots : « la Banque de France a connaissance, dans l'exercice de ses missions », et « elle alerte » sont remplacés par les mots : « la Banque de France et l'Institut d'émission d'outre-mer ont connaissance, dans l'exercice de leurs missions » et « ils alertent » ;

b) Les mots : « définie à l'article L. 613-20-5 » sont supprimés ;

c) Les mots : « et, le cas échéant, les autorités compétentes concernées au sens du 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, ainsi que l'Autorité bancaire européenne » sont supprimés.

###### Section 5 : Relations financières avec l'étranger

**Art. L733-5**

I. — En application du 8° de l'article 7 de la loi organique n° 2004-192 du 27 février 2004, sous réserve des dispositions d'adaptation prévues au II, sont applicables de plein droit en Polynésie française :

1° L'article L. 151-1 ;

2° L'article L. 151-2 ;

3° Les articles L. 151-3 à L. 151-7.

II. — Pour l'application du I, des décrets pris sur le rapport des ministres chargés de l'outre-mer et de l'économie fixent les conditions d'application de l'article L. 151-2.

###### Section 6 : Dispositions pénales

####### Sous-section 1 : Infractions relatives à la monnaie

**Art. L733-6**

I. — Sont applicables en Polynésie française, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 162-1 et L. 162-2</td><td align="justify">la loi n° 2007-1544 du 29 octobre 2007</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

A l'article L. 162-2, après chaque occurrence des mots : « la Banque de France », sont ajoutés les mots : «, l'Institut d'émission d'outre-mer ».

####### Sous-section 2 : Infractions relatives aux chèques et aux autres instruments de la monnaie scripturale

**Art. L733-7**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 163-1 et L. 163-2</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 163-3</td><td align="justify">la loi n° 2019-222 du 23 mars 2019</td></tr><tr><td align="justify">L. 163-4 et L. 163-4-1</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 163-4-2</td><td align="justify">l'ordonnance n° 2011-267 du 14 mars 2011</td></tr><tr><td align="justify">L. 163-5</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 163-6</td><td align="justify">la loi n° 2001-1062 du 15 novembre 2001</td></tr><tr><td align="justify">L. 163-7</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 163-8</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 163-9</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 163-10</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 163-10-1</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 163-11</td><td align="justify">la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="justify">L. 163-12</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au troisième alinéa de l'article L. 163-6 et à l'article L. 163-11, après les mots : « la Banque de France » sont ajoutés les mots : « et de l'Institut d'émission d'outre-mer » ;

2° Les articles L. 163-1 à L. 163-12 sont applicables aux chèques postaux tirés sur l'Office des postes et télécommunications.

####### Sous-section 3 : Infractions à la législation sur les relations financières avec l'étranger

**Art. L733-8**

L'article L. 165-1 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2011-1978 du 28 décembre 2011.

###### Section 7 : Sanctions administratives

**Art. L733-9**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 171-1 à L. 171-3</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr></table></div></div>

##### Chapitre IV : DISPOSITIONS PARTICULIÈRES AUX ÎLES WALLIS ET FUTUNA

###### Section 1 : Règles d'usage de la monnaie

**Art. L734-1**

I. — Sous réserve des adaptations mentionnées au II, sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 112-5-1</td><td align="justify">la loi n° 2018-287 du 20 avril 2018</td></tr><tr><td align="justify">L. 112-6</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 112-6-1-A</td><td align="justify">la loi n° 2017-1775 du 28 décembre 2017</td></tr><tr><td align="justify">L. 112-6-1</td><td align="justify">la loi n° 2011-331 du 28 mars 2011</td></tr><tr><td align="justify">L. 112-7</td><td align="justify">la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 112-11 à L. 112-13</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr></table></div>II. — Pour l'application de l'article L. 112-7, les mots : « à L. 112-6-2 » sont remplacés par les mots : « et L. 112-6-1 ».</div>

###### Section 2 : Instruments de la monnaie scripturale

**Art. L734-2**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions d'adaptation prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 131-1</td><td align="justify"> la loi n° 2006-387 du 31 mars 2006</td></tr><tr><td align="justify">L. 131-1-1</td><td align="justify"> la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="justify">L. 131-2 et L. 131-3</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-4</td><td align="justify"> l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 131-5 à L. 131-34</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-35</td><td align="justify"> la loi n° 2005-845 du 26 juillet 2005</td></tr><tr><td align="justify">L. 131-36 à L. 131-44</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-45</td><td align="justify"> la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 131-46 à L. 131-63</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-64</td><td align="justify"> l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 131-65 à L. 131-70</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-71 à l'exception de la 2e phrase du 3e alinéa</td><td align="justify"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 131-72</td><td align="justify"> la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="justify">L. 131-73</td><td align="justify"> l'ordonnance n° 2016-1808 du 22 décembre 2016</td></tr><tr><td align="justify">L. 131-74</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-78 et L. 131-79</td><td align="justify"> la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="justify">L. 131-80 à L. 131-84</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-85</td><td align="justify"> l'ordonnance n° 2022-230 du 15 février 2022</td></tr><tr><td align="justify">L. 131-86</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr><tr><td align="justify">L. 131-86-1</td><td align="justify"> l'ordonnance n° 2010-1312 du 9 décembre 2010</td></tr><tr><td align="justify">L. 131-87</td><td align="justify"> la loi n° 2005-516 du 20 mai 2005</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° (Abrogé) ;

2° Si l'un des prestataires de services de paiement est situé à Wallis-et-Futuna et l'autre sur le territoire de la France métropolitaine, dans les départements d'outre-mer, dans le Département de Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon, pour l'application du I de l'article L. 133-13, les mots : "à la fin du premier jour ouvrable sont remplacés par les mots : "à la fin du quatrième jour ouvrable ;

3° L'article L. 131-32 est ainsi modifié :

a) Les deuxième et troisième alinéas sont ainsi rédigés :

“Le chèque émis et payable dans les îles Wallis et Futuna doit être présenté dans un délai de huit jours.

“Le chèque émis hors des îles Wallis et Futuna et payable dans ce territoire doit être présenté dans un délai de soixante-dix jours.” ;

b) Au dernier alinéa, les mots : “au deuxième alinéa” sont remplacés par les mots : “aux deuxième et troisième alinéas” ;

4° Dans les îles Wallis et Futuna, l'information prévue au premier alinéa de l'article L. 131-85 est assurée par l'Institut d'émission d'outre-mer, qui reçoit de la Banque de France les informations qu'elle détient sur les personnes mentionnées à l'article L. 131-72 et au deuxième alinéa de l'article L. 163-6 ;

III. — Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Section 3 : Règles applicables aux autres instruments de paiement et à l'accès aux comptes

**Art. L734-3**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions d'adaptation prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 133-1 à L. 133-2</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-3 et L. 133-4</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-5</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-6 à L. 133-8</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-9</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-10</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-11</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-12</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-13, L. 133-14, sauf le b) de son 1, à L. 133-17</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-17-1</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-18</td><td align="justify">la loi n° 2022-1158 du 16 août 2022</td></tr><tr><td align="justify">L. 133-19</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-20</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-21 et L. 133-22</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-22-1 à L. 133-25-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-25-2</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 133-26</td><td align="justify">la loi n° 2022-1158 du 16 août 2022</td></tr><tr><td align="justify">L. 133-27</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-28</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-29 à L. 133-38</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 133-39 à L. 133-41</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 133-42 à L. 133-44</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 133-45</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr></tbody></table></div>II. — Pour l'application du I, les références à l'acte délégué adopté en vertu de l'article 98.1 de la directive (UE) 2015/2366 du Parlement européen et du Conseil du 25 novembre 2015 susvisée ne sont pas applicables.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 133-1, les II, III et IV sont remplacés par les dispositions suivantes :

II. — Les dispositions du présent chapitre s'appliquent si le prestataire de services de paiement du bénéficiaire et celui du payeur sont situés sur le territoire de la République et que l'opération est réalisée en euros ou en francs CFP.

III. — A l'exception de celles des articles L. 133-11 à L. 133-13 et du II de l'article L. 133-14, les dispositions du présent chapitre s'appliquent si le prestataire de services de paiement du bénéficiaire et celui du payeur sont situés, l'un en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ou à l'étranger, l'autre en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ou à l'étranger et que l'opération est réalisée dans une autre devise que l'euro ou le franc Pacifique, pour ce qui concerne les parties de l'opération de paiement qui sont effectuées en France et à l'étranger.

IV. — A l'exception de celles de l'article L. 133-11, du I de l'article L. 133-13, de l'article L. 133-22, des articles L. 133-25 à L. 133-25-2 et de l'article L. 133-27, les dispositions du présent chapitre s'appliquent si seul le prestataire de services de paiement du bénéficiaire ou celui du payeur sont situés en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ou à l'étranger, et que l'opération est réalisée dans une autre devise que l'euro ou le franc Pacifique, pour ce qui concerne les parties de l'opération de paiement qui sont effectuées en France et à l'étranger. ;

2° A l'article L. 133-1-1 :

a) Au I après les mots : Saint-Barthélemy , sont ajoutés les mots : , en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ;

b) Le II est remplacé par les dispositions suivantes :

II. — Les dispositions du I s'appliquent également si le prestataire de services de paiement du payeur est situé en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ou à l'étranger, et que le prestataire de services de paiement du bénéficiaire est situé à l'étranger, quelle que soit la devise utilisée pour l'opération de paiement. ;

3° Au h de l'article L. 133-4, les mots : et celles qu'elle contrôle au sens de l'article L. 233-16 du code de commerce ou d'établissements au sens des articles 4,5,6 et 7 du règlement délégué (UE) n° 241/2014 de la Commission européenne sont remplacés par les mots : et par les entreprises ou établissements qu'elle contrôle de façon exclusive ou conjointe, au sens des dispositions applicables localement en matière commerciale, ;

4° A l'article L. 133-12, le premier alinéa est remplacé par les dispositions suivantes :

Sans préjudice des dispositions de l'article L. 133-1, les dispositions de la présente section s'appliquent aux opérations de paiement effectuées en francs CFP. ;

5° Au I de l'article L. 133-13, les mots : à la fin du premier jour ouvrable sont remplacés par les mots : à la fin du quatrième jour ouvrable ;

6° A l'avant-dernier alinéa du I de l'article L. 133-14, les mots : dans les départements d'outre-mer, dans le Département de Mayotte, à Saint-Martin, à Saint-Barthélemy ou à Saint-Pierre-et-Miquelon sont remplacés par les mots : en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Martin, à Saint-Barthélemy, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ;

7° Aux articles L. 133-17-1 et L. 133-18, les références à l'Institut d'émission d'outre-mer sont ajoutées aux références à la Banque de France ;

8° Au II de l'article L. 133-22, les mots : au II de l'article L. 133-13 sont remplacés par les mots : au I de l'article L. 133-13 ;

9° A l'article L. 133-25-1, les mots : visés à l'article 1er du règlement (UE) n° 260/2012 sont supprimés ;

10° A l'article L. 133-26, les mots : au sens du règlement (UE) n° 260/2012 du Parlement et du Conseil, du 14 mars 2012 sont supprimés.

###### Section 4 : Stabilité du système financier

**Art. L734-4**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions d'adaptation prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 141-5-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 141-6-1</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr></table></div>II. — Pour l'application du I, après les mots : « la Banque de France », sont ajoutés les mots : «, et l'Institut d'émission d'outre-mer, »</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 141-5-1 :

a) A la première phrase, le mot : « veille » est remplacé par le mot : « veillent » ;

b) A la seconde phrase, les mots : « Elle contribue » sont remplacés par les mots : « Ils contribuent » ;

2° A l'article L. 141-6-1 :

a) Les mots : « la Banque de France a connaissance, dans l'exercice de ses missions », et « elle alerte » sont remplacés par les mots : « la Banque de France et l'Institut d'émission d'outre-mer ont connaissance, dans l'exercice de leurs missions » et « ils alertent » ;

b) Les mots : « définie à l'article L. 613-20-5 » sont supprimés ;

c) Les mots : « et, le cas échéant, les autorités compétentes concernées au sens du 40 du paragraphe 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, ainsi que l'Autorité bancaire européenne » sont supprimés.

###### Section 5 : Relations financières avec l'étranger

**Art. L734-5**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 151-1</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 151-2</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 151-3 à L. 151-7</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div>II. — Pour l'application du I, des décrets pris sur le rapport des ministres chargés de l'outre-mer et de l'économie fixent les conditions d'application de l'article L. 151-2.</div>

###### Section 6 : Dispositions pénales

####### Sous-section 1 : Infractions relatives à la monnaie

**Art. L734-6**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 162-1 et L. 162-2</td><td align="justify">la loi n° 2007-1544 du 29 octobre 2007</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

A l'article L. 162-2, après chaque occurrence des mots : « la Banque de France », sont ajoutés les mots : «, l'Institut d'émission d'outre-mer ».

####### Sous-section 2 : Infractions relatives aux chèques et aux autres instruments de la monnaie scripturale

**Art. L734-7**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues, au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th><p>Articles applicables </p></th><th><p>Dans leur rédaction résultant de </p></th></tr><tr><td align="justify"><p>L. 163-1 et L. 163-2 </p></td><td align="justify"><p>l' ordonnance n° 2000-916 du 19 septembre 2000 </p></td></tr><tr><td align="justify"><p>L. 163-3 </p></td><td align="justify"><p>la loi n° 2019-222 du 23 mars 2019 </p></td></tr><tr><td align="justify"><p>L. 163-4 et L. 163-4-1 </p></td><td align="justify"><p>l'ordonnance n° 2009-866 du 15 juillet 2009 </p></td></tr><tr><td align="justify"><p>L. 163-4-2 </p></td><td align="justify"><p>l'ordonnance n° 2011-267 du 14 mars 2011 </p></td></tr><tr><td align="justify"><p>L. 163-5 </p></td><td align="justify"><p>l'ordonnance n° 2009-866 du 15 juillet 2009 </p></td></tr><tr><td align="justify"><p>L. 163-6 </p></td><td align="justify"><p>la loi n° 2001-1062 du 15 novembre 2001 </p></td></tr><tr><td align="justify"><p>L. 163-7 </p></td><td align="justify"><p>l'ordonnance n° 2000-916 du 19 septembre 2000 </p></td></tr><tr><td align="justify"><p>L. 163-8 </p></td><td align="justify"><p>l'ordonnance n° 2009-866 du 15 juillet 2009 </p></td></tr><tr><td align="justify"><p>L. 163-9 </p></td><td align="justify"><p>l'ordonnance n° 2000-1223 du 14 décembre 2000 </p></td></tr><tr><td align="justify"><p>L. 163-10 </p></td><td align="justify"><p>l'ordonnance n° 2000-916 du 19 septembre 2000 </p></td></tr><tr><td align="justify"><p>L. 163-10-1 </p></td><td align="justify"><p>l'ordonnance n° 2009-866 du 15 juillet 2009 </p></td></tr><tr><td align="justify"><p>L. 163-11 </p></td><td align="justify"><p>la loi n° 2010-737 du 1er juillet 2010 </p></td></tr><tr><td align="justify"><p>L. 163-12</p></td><td align="justify"><p>l'ordonnance n° 2000-1223 du 14 décembre 2000 </p></td></tr></table></div>II. — Pour l'application du I, au troisième alinéa de l'article L. 163-6 et à l'article L. 163-11, après les mots : « la Banque de France » sont ajoutés les mots : « et de l'Institut d'émission d'outre-mer » ;</div>

####### Sous-section 3 : Infractions à la législation sur les relations financières avec l'étranger

**Art. L734-8**

L'article L. 165-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2011-1978 du 28 décembre 2011.

###### Section 7 : Sanctions administratives

**Art. L734-9**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 171-1 à L. 171-3</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr></table></div></div>

#### Titre IV : CONDITIONS D'APPLICATION EN OUTRE-MER DES DISPOSITIONS DU LIVRE II RELATIF AUX PRODUITS

##### Chapitre I : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLEMY, SAINT-MARTIN ET À SAINT-PIERRE-ET-MIQUELON

**Art. L741-1**

Les articles L. 211-22 à L. 211-33 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L741-2**

L'article L. 214-30 n'est pas applicable à Saint-Pierre-et-Miquelon.

**Art. L741-3**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Aux articles L. 221-5 et L. 221-6, les références au livret de développement durable et solidaire ;

2° Les articles L. 221-13 à L. 221-17-2 relatifs au livret d'épargne populaire ;

3° Les articles L. 221-18 à L. 221-23 relatifs au plan d'épargne populaire ;

4° Les articles L. 221-24 à L. 221-26-1 relatifs au livret jeune ;

5° L'article L. 221-27 relatif au livret de développement durable et solidaire.

##### Chapitre II : DISPOSITIONS PARTICULIÈRES À LA NOUVELLE CALÉDONIE

###### Section 1 : Instruments financiers

####### Sous-section 1 : Définitions et règles générales

**Art. L742-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 211-1</td><td align="justify">l'ordonnance n° 2016-520 du 28 avril 2016</td></tr><tr><td align="justify">L. 211-2</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 211-3</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 211-4</td><td align="justify">l'ordonnance n° 2017-1674 du 8 décembre 2017</td></tr><tr><td align="justify">L. 211-5</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 211-6</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-7</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 211-8</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-9</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 211-10</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 211-11</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-12</td><td align="justify">l'ordonnance n° 2011-1895 du 19 décembre 2011</td></tr><tr><td align="justify">L. 211-13</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-14</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 211-15 à L. 211-17</td><td align="justify">l'ordonnance n° 2017-1674 du 8 décembre 2017</td></tr><tr><td align="justify">L. 211-17-1</td><td align="justify">l'ordonnance n° 2015-1686 du 17 décembre 2015</td></tr><tr><td align="justify">L. 211-18</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-19</td><td align="justify">l'ordonnance n° 2015-1686 du 17 décembre 2015</td></tr><tr><td align="justify">L. 211-20</td><td align="justify">l'ordonnance n° 2021-1192 du 15 septembre 2021</td></tr><tr><td align="justify">L. 211-21 et L. 211-22</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-24 et L. 211-26</td><td align="justify">le décret n° 2020-1732 du 29 décembre 2020</td></tr><tr><td align="justify">L. 211-27</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 211-28 à L. 211-33</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-34</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 211-35</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-36</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 211-36-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 211-37</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-38</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 211-38-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 211-39</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-40</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 211-40-1</td><td align="justify">la loi n° 2018-287 du 20 avril 2018</td></tr><tr><td align="justify">L. 211-41</td><td align="justify">l'ordonnance n° 2009 15 du 8 janvier 2009</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Les références aux règlements (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012, n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 et 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

2° Les références au règlement (UE) n° 236/2012 du 14 mars 2012 ne sont pas applicables ;

3° A l'article L. 211-2, les valeurs mobilières au sens du deuxième alinéa de l'article L. 228-1 du code de commerce sont des titres financiers, au sens de l'article L. 211-1, qui confèrent des droits identiques par catégorie ;

3° bis (Abrogé) ;

4° Aux articles L. 211-22 et L. 211-28, les références au paiement d'un intérêt ou d'un dividende soumis à des dispositions spécifiques en matière fiscale, sont remplacées par les références au paiement d'un intérêt ou d'un dividende soumis à des dispositions fiscales spécifiques, en vigueur localement et ayant le même effet ;

5° A l'article L. 211-35, les mots : de l'article 1965 du code civil sont remplacés par les mots : d'une dette du jeu ou du paiement d'un pari .

####### Sous-section 2 : Titres de capital

**Art. L742-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 212-1 A</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 212-1</td><td align="justify">l'ordonnance n° 2004-604 du 24 juin 2004</td></tr><tr><td align="justify">L. 212-2</td><td align="justify">la loi n° 2012-387 du 22 mars 2012</td></tr><tr><td align="justify">L. 212-3 à l'exception de son IV</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 212-4 à L. 212-7</td><td align="justify">l'ordonnance n° 2004-604 du 24 juin 2004</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 212-1, les actions définies par l'article L. 228-7 du code de commerce, sont les actions de numéraires et les actions d'apport, ainsi définies :

a) Les actions de numéraire sont les actions dont le montant est libéré en espèces ou par compensation, les actions qui sont émises par suite d'une incorporation au capital de réserves, bénéfices ou primes d'émission, et les actions dont le montant résulte pour partie d'une incorporation de réserves, bénéfices ou primes d'émission et pour partie d'une libération en espèces ;

b) Toutes les autres actions sont les actions d'apport ;

2° L'article L. 212-2 est remplacé par les dispositions suivantes : « Les actions de numéraire sont nominatives jusqu'à leur entière libération. A défaut, ladite action peut être annulée. »

####### Sous-section 3 : Titres de créance

**Art. L742-3**

I. — L'article L. 213-0-1 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant de l'ordonnance n° 2017-970 du 10 mai 2017.

II. — Pour l'application du I, au deuxième alinéa, les mots : « Par dérogation à l'article 1349 du code civil et à l'article L. 228-74 du code de commerce » sont remplacés par les mots : « Par dérogation aux dispositions en vigueur localement en matière civile et commerciale ».

######## Paragraphe 1 : Titres de créances négociables

**Art. L742-4**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 213-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 213-2</td><td align="justify">l'ordonnance n° 2017-1674 du 8 décembre 2017</td></tr><tr><td align="justify">L. 213-3 à l'exception des points 5 et 13</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 213-4</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 213-4-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr></table></div>II. — Pour l'application de l'article L. 213-4, après les mots : « Banque de France » sont ajoutés les mots : « et de l'Institut d'émission d'outre-mer » et les mots : « qui est chargée » sont remplacés par les mots : « qui sont chargés ».</div>

######## Paragraphe 2 : Obligations

**Art. L742-5**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 213-5</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 213-6</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 213-6-1</td><td align="justify">la loi n° 2006-387 du 31 mars 2006</td></tr><tr><td align="justify">L. 213-6-2</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 213-6-3</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 213-7</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr></table></div></div>

####### Sous-section 4 : Placements collectifs

######## Paragraphe 1 : Dispositions générales

**Art. L742-6**

I. — L'article L. 214-1 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023, sous réserve des adaptations suivantes :

1° Au 1°, les mots : " conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières, dits " OPCVM " sont remplacés par les mots : " par l'Autorité des marchés financiers " ;

2° Le 2° est ainsi rédigé : " 2° Les fonds d'investissements alternatifs mentionnés au I de l'article L. 214-24, dits : " FIA ".

II. — Tout placement collectif de droit français, géré par une société de gestion de portefeuille agréée en France peut être commercialisé en Nouvelle-Calédonie.

Tout fonds d'investissement ou placement collectif, constitué sur le fondement d'un droit étranger, fait l'objet, préalablement à la commercialisation de ses parts ou actions en Nouvelle-Calédonie, d'une autorisation délivrée par l'Autorité des marchés financiers. Un décret définit les conditions de délivrance de cette autorisation.

######## Paragraphe 2 : FIA : procédures de commercialisation, dépositaires, évaluation, information, participation et contrôle

**Art. L742-7**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 214-1-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-24 à l'exception du 3° du II et de la seconde phrase du V</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-24-3 à L. 214-24-6, le premier alinéa de l'article L. 214-24-7, L. 214-24-8 et L. 214-24-9</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-10</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-24-11 à L. 214-24-15</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-16</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-24-17 à L. 214-24-21</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-22</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-24-23</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 214-1-2 :

a) Les mots : « d'OPCVM ou » sont supprimés ;

b) La référence à l'article L. 214-24-1 est supprimée ;

2° A l'article L. 214-24 :

a) Le premier alinéa est ainsi rédigé :

« I. — Les fonds d'investissement alternatifs, dits : “ FIA ” : » ;

b) Au II, les mots : « à l'article 2 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 » sont remplacés par les mots : « aux dispositions fixées par décret » ;

3° Au deuxième alinéa du I de l'article L. 214-24-10, les mots : « et que l'ensemble des conditions de l'article 101 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 sont remplies. » sont remplacés par les mots : « et que l'ensemble des conditions suivantes sont remplies. » :

« a) L'événement qui a entraîné la perte des instruments financiers conservés conformément au II de l'article L. 214-24-8 ne résulte pas d'un acte ou d'une omission du dépositaire, ou d'un tiers auquel la conservation a été déléguée ;

« b) Le dépositaire n'aurait pas pu raisonnablement prévenir l'événement qui a entraîné la perte, même en prenant toutes les précautions qui caractérisent un dépositaire diligent selon la pratique courante du secteur ;

« c) Le dépositaire n'aurait pas pu prévenir la perte malgré l'exercice rigoureux et global de la diligence requise » ;

4° A l'article L. 214-24-21 :

a) Au I, les mots : « sous réserve des conditions prévues à l'article 6 de la directive 2002/14/ CE du 11 mars 2002 : » sont remplacés par les mots : « sous réserve du respect de la confidentialité des informations spécifiques dont la divulgation entraverait gravement le fonctionnement de la société ou de l'émetteur mentionné à l'article L. 214-24-23 ou lui porterait préjudice : » ;

b) Au 1° du II, les mots : « au sens du règlement (CE) n° 800/2008 de la Commission du 6 août 2008 déclarant certaines catégories d'aides compatibles avec le marché commun en application des articles 87 et 88 du traité » sont remplacés par les mots : « qui occupe moins de 250 personnes et dont le chiffre d'affaires annuel n'excède pas 5 966 500 000 francs Pacifique ou dont le total du bilan annuel n'excède pas 5 131 190 000 francs Pacifique. » ;

5° A l'article L. 214-24-23 :

a) Au premier alinéa, la référence au I de l'article L. 214-24-1 est supprimée ;

b) Au 2°, les mots : « D'un émetteur au sens du d du paragraphe 1er de l'article 2 de la directive 2004/109 du 15 décembre 2004 » sont remplacés par les mots : «, D'une entité juridique émettant des valeurs mobilières admises à la négociation sur un marché réglementé, ».

######## Paragraphe 3 : FIA ouverts à des investisseurs non professionnels

**Art. L742-8**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 214-24-24 à L. 214-24-28</td><td align="justify"> l'ordonnance n° 2013 676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-29</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-24-30</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-31</td><td align="justify"> l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-24-32</td><td align="justify"> l'ordonnance n° 2019-698 du 3 juillet 2019</td></tr><tr><td align="justify">L. 214-24-33 et L. 214-24-34</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-24-35 à L. 214-24-39</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify"><p>L. 214-24-40</p></td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-24-41</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-24-42 à L. 214-24-44</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-45</td><td align="justify"> l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 214-24-46 à L. 214-24-49</td><td align="justify"> l'ordonnance n° 2013 676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-50 et L. 214-24-51</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify"> L. 214-24-52</td><td align="justify">l'ordonnance n° 2013 676 du 25 juillet 2013</td></tr><tr><td align="justify"><p>L. 214-24-53</p></td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify"><p>L. 214-24-54 à L. 214-27</p></td><td align="justify">l'ordonnance n° 2013 676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-28</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-29</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-31</td><td align="justify"> la loi n° 2020-1721 du 29 décembre 2020</td></tr><tr><td align="justify">L. 214-32 à L. 214-33</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-34</td><td align="justify"> la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 214-35</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-36</td><td align="justify"> la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 214-37 à L. 214-43</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-44</td><td align="justify"> la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-45 à L. 214-50</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-51</td><td align="justify"> la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 214-52 à L. 214-59</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-60</td><td align="justify"> la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-61</td><td align="justify"> la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-61-1 à L. 214-66</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-67</td><td align="justify"> l'ordonnance n° 2019-698 du 3 juillet 2019</td></tr><tr><td align="justify">L. 214-67-1</td><td align="justify"> la loi n° 2016 1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-68 à L. 214-76</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-77</td><td align="justify"> la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-78 à L. 214-80</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-81</td><td align="justify"> la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-82 à L. 214-85</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-86 et L. 214 87</td><td align="justify"> l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-88</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-89</td><td align="justify"> l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-90 et L. 214-91</td><td align="justify"> l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-92 à L. 214-109</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify"><p>L. 214-110</p></td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify"><p>L. 214-111 à L. 214-113</p></td><td align="justify"></td></tr><tr><td align="justify">L. 214-114</td><td align="justify">loi n° 2014-366 du 24 mars 2014</td></tr><tr><td align="justify">L. 214-115</td><td align="justify"> l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-116 à L. 214-118</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-121</td><td align="justify"> la loi n° 2017-1837 du 30 décembre 2017</td></tr><tr><td align="justify">L. 214-122, L. 214-123, L. 214-125 et L. 214-127 à L. 214-129</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-130</td><td align="justify"> l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-131</td><td align="justify"> l'ordonnance n° 2013 676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-132</td><td align="justify"> l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify"><p>L. 214-133</p></td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-134 à L. 214-136</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-137</td><td align="justify"> l'ordonnance n° 2020-1142 du 16 septembre 2020</td></tr><tr><td align="justify">L. 214-138 à L. 214-142</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr></tbody></table></div></div>

II. — Pour l'application du I, aux articles L. 214-36 et L. 214-115, les références à l'article L. 423-1 ne sont pas applicables.

######## Paragraphe 4 : FIA ouverts à des investisseurs professionnels

**Art. L742-9**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 214-143 à L. 214-150</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-151</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-152 et L. 214-153</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-154</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-155 et L. 214-156</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-157</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-158 et L. 214-159</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-160</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-161 et L. 214-162</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-162-1</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-162-2 et L. 214-162-3</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-162-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 214-162-5</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-162-6 et L. 214-162-7</td><td align="justify">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 214-162-8</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-162-9 à L. 214-162-12</td><td align="justify">la loi n° 2015-990 du 6 août 2015</td></tr></tbody></table></div></div>

######## Paragraphe 5 : Organismes de financement

**Art. L742-10**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 214-166-1 à L. 214-168</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-169</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-170</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-171</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-172</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-173 à L. 214-175</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-175-1 à L. 214-175-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-175-4</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-175-5 à L. 214-175-8</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-176</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-177</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-179 et L. 214-180</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-181</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-182</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-183</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-184</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-185</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-186 à L. 214-190</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-190-1 à l'exception de ses III et V, L. 214-190-2 et L. 214-190-2-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-190-3</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-190-3-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-191</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr></tbody></table></div></div>

II. — Pour l'application du I, les références au règlement (UE) n° 2017/1129 du 14 juin 2017 sont remplacées par la référence aux articles L. 712-7 et L. 712-9.

###### Section 2 : Produits d'épargne

####### Sous-section 1 : Livret A

**Art. L742-11**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 221-1 et L. 221-2</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 221-3, à l'exception de son dernier alinéa et L. 221-4</td><td align="justify">la loi n° 2014-366 du 24 mars 2014</td></tr><tr><td align="justify">L. 221-5, à l'exception de son troisième et de son cinquième alinéa</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 221-6</td><td align="justify">la loi n° 2022-1726 du 30 décembre 2022</td></tr><tr><td align="justify">L. 221-7</td><td align="justify">la loi n° 2017-1837 du 30 décembre 2017</td></tr><tr><td align="justify">L. 221-8</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 221-29</td><td align="justify">la loi n° 2010-1658 du 16 décembre 2010</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les références au livret de développement durable et solidaire sont supprimées ;

2° Aux articles L. 221-2, L. 221-4 et L. 221-6, les références à l'établissement de crédit mentionné à l'article L. 518-25-1 sont remplacées par les références à l'Office des postes et télécommunications ;

3° A l'article L. 221-3 :

a) Au premier alinéa, les mots : , aux associations mentionnées au 5 de l'article 206 du code général des impôts et aux organismes d'habitations à loyer modéré sont supprimés ;

b) Au troisième alinéa, les mots : ou d'un seul compte spécial sur livret du Crédit mutuel ouvert avant le 1er janvier 2009 sont supprimés ;

4° A l'article L. 221-8, les mots : ainsi que celles relatives aux comptes spéciaux sur livret du Crédit mutuel ouverts avant le 1er janvier 2009 sont supprimés ;

5° A l'article L. 221-29, les mots : la section 1 du chapitre V du titre Ier du livre III sont remplacés par les mots : les articles L. 315-1 à L. 315-3.

**Art. L742-12**

Le livret A est distribué par l'Office des postes et télécommunications dans les conditions fixées par les articles L. 221-2 à L. 221-4, L. 221-6 et L. 221-38.

Les sommes excédant le plafond mentionné à l'article L. 221-4 peuvent être versées sur le livret supplémentaire mentionné à l'article L. 221-1 dans sa rédaction en vigueur antérieurement à la publication de la loi n° 2008-776 du 4 août 2008. Le livret supplémentaire est rémunéré au même taux que le livret A. La totalité des fonds collectés au titre de ces livrets est centralisée par la Caisse des dépôts et consignations dans le fonds mentionné à l'article L. 221-7.

L'Office perçoit une rémunération dont les modalités sont fixées par le décret prévu au premier alinéa de l'article L. 221-6.

####### Sous-section 2 : Plan d'épargne populaire et bons de caisse

**Art. L742-13**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 223-1</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 223-2 et L. 223-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 223-4, L. 223-5 et L. 223-10</td><td align="justify">l'ordonnance n° 2016-520 du 28 avril 2016</td></tr></table></div></div>

###### Section 3 : Dispositions pénales

####### Sous-section 1 : Infractions relatives aux produits d'épargne

**Art. L742-14**

I. — Sous réserve des adaptations au II, sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 221-35</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 221-36</td><td align="justify">l'ordonnance n° 2010-420 du 27 avril 2010</td></tr><tr><td align="justify">L. 221-37</td><td align="justify">la loi n° 2007-1774 du 17 décembre 2007</td></tr><tr><td align="justify">L. 221-38</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 232-1</td><td align="justify">l'ordonnance n° 2016-520 du 28 avril 2016</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 221-35, les références à l'établissement de crédit mentionné à l'article L. 518-1 sont remplacées par les références à l'Office des postes et télécommunications ;

2° L'article L. 221-37 est remplacé par les dispositions suivantes : « En ce qui concerne les établissements de crédit, des agents de l'Institut d'émission d'outre-mer désignés à cet effet sont qualifiés pour procéder dans l'exercice de leurs fonctions à la recherche et à la constatation par procès-verbal des infractions aux dispositions de l'article L. 221-35. »

####### Sous-section 2 : Infractions relatives aux instruments financiers

**Art. L742-15**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 231-3</td><td align="justify">l'ordonnance n° 2005-1278 du 14 octobre 2005</td></tr><tr><td align="justify">L. 231-4</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 231-5</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 231-6</td><td align="justify">l'ordonnance n° 2005-1278 du 14 octobre 2005</td></tr><tr><td align="justify">L. 231-7</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 231-7-1 à L. 231-9</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 231-10 et L. 231-11</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 231-12</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 231-14 à L. 231-16</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 231-17</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 231-18 à L. 231-20</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 231-21</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr></table></div>II. — Pour l'application du I, au I de l'article L. 231-4, les mots : « à l'article L. 214-8-6 » sont remplacés par les mots : « au 6° de l'article L. 214-24-31 ».</div>

##### Chapitre III : Dispositions particulières à la Polynésie française

###### Section 1 : Instruments financiers

####### Sous-section 1 : Définitions et règles générales

**Art. L743-1**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 211-1</td><td align="justify">l'ordonnance n° 2016-520 du 28 avril 2016</td></tr><tr><td align="justify">L. 211-2</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 211-3</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 211-4</td><td align="justify">l'ordonnance n° 2017-1674 du 8 décembre 2017</td></tr><tr><td align="justify">L. 211-5</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 211-6</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-7</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 211-8</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-9</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 211-10</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 211-11</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-12</td><td align="justify">l'ordonnance n° 2011-1895 du 19 décembre 2011</td></tr><tr><td align="justify">L. 211-13</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-14</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 211-15 à L. 211-17</td><td align="justify">l'ordonnance n° 2017-1674 du 8 décembre 2017</td></tr><tr><td align="justify">L. 211-17-1</td><td align="justify">l'ordonnance n° 2015-1686 du 17 décembre 2015</td></tr><tr><td align="justify">L. 211-18</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-19</td><td align="justify">l'ordonnance n° 2015-1686 du 17 décembre 2015</td></tr><tr><td align="justify">L. 211-20</td><td align="justify">l'ordonnance n° 2021-1192 du 15 septembre 2021</td></tr><tr><td align="justify">L. 211-21 et L. 211-22</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-24 et L. 211-26</td><td align="justify">le décret n° 2020-1732 du 29 décembre 2020</td></tr><tr><td align="justify">L. 211-27</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 211-28 à L. 211-33</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-34</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 211-35</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-36</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 211-36-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 211-37</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-38</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 211-38-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 211-39</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-40</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 211-40-1</td><td align="justify">la loi n° 2018-287 du 20 avril 2018</td></tr><tr><td align="justify">L. 211-41</td><td align="justify">l'ordonnance n° 2009 15 du 8 janvier 2009</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Les références aux règlements (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012, n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 et 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

2° Les références au règlement (UE) n° 236/2012 du 14 mars 2012 ne sont pas applicables ;

3° A l'article L. 211-2, les valeurs mobilières au sens du deuxième alinéa de l'article L. 228-1 du code de commerce sont des titres financiers, au sens de l'article L. 211-1, qui confèrent des droits identiques par catégorie ;

3° bis (Abrogé) ;

4° Aux articles L. 211-22 et L. 211-28, les références au paiement d'un intérêt ou d'un dividende soumis à des dispositions spécifiques en matière fiscale, sont remplacées par les références au paiement d'un intérêt ou d'un dividende soumis à des dispositions fiscales spécifiques, en vigueur localement et ayant le même effet ;

5° A l'article L. 211-35, les mots : de l'article 1965 du code civil sont remplacés par les mots : d'une dette du jeu ou du paiement d'un pari .

####### Sous-section 2 : Titres de capital

**Art. L743-2**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 212-1 A</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 212-1</td><td align="justify">l'ordonnance n° 2004-604 du 24 juin 2004</td></tr><tr><td align="justify">L. 212-2</td><td align="justify">la loi n° 2012-387 du 22 mars 2012</td></tr><tr><td align="justify">L. 212-3 à l'exception de son IV</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 212-4 à L. 212-7</td><td align="justify">l'ordonnance n° 2004-604 du 24 juin 2004</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 212-1, les actions définies par l'article L. 228-7 du code de commerce, sont les actions de numéraires et les actions d'apport, ainsi définies :

a) Les actions de numéraire, sont les actions dont le montant est libéré en espèces ou par compensation ; les actions qui sont émises par suite d'une incorporation au capital de réserves, bénéfices ou primes d'émission, et les actions dont le montant résulte pour partie d'une incorporation de réserves, bénéfices ou primes d'émission et pour partie d'une libération en espèces ;

b) Toutes les autres actions sont les actions d'apport ;

2° L'article L. 212-2 est remplacé par les dispositions suivantes : « Les actions de numéraire sont nominatives jusqu'à leur entière libération. A défaut, ladite action peut être annulée. »

####### Sous-section 3 : Titres de créance

**Art. L743-3**

I. — L'article L. 213-0-1 est applicable en Polynésie française, dans sa rédaction résultant de l'ordonnance n° 2017-970 du 10 mai 2017.

II. — Pour l'application du I, au deuxième alinéa, les mots : « Par dérogation à l'article 1349 du code civil et à l'article L. 228-74 du code de commerce » sont remplacés par les mots : « Par dérogation aux dispositions en vigueur localement en matière civile et commerciale ».

######## Paragraphe 1 : Titres de créances négociables

**Art. L743-4**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 213-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 213-2</td><td align="justify">l'ordonnance n° 2017-1674 du 8 décembre 2017</td></tr><tr><td align="justify">L. 213-3 à l'exception des points 5 et 13</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 213-4</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 213-4-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr></table></div>II. — Pour l'application de l'article L. 213-4, après les mots : « Banque de France » sont ajoutés les mots : « et de l'Institut d'émission d'outre-mer » et les mots : « qui est chargée » sont remplacés par les mots : « qui sont chargés ».</div>

######## Paragraphe 2 : Obligations

**Art. L743-5**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 213-5</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 213-6</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 213-6-1</td><td align="justify">la loi n° 2006-387 du 31 mars 2006</td></tr><tr><td align="justify">L. 213-6-2</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 213-6-3</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 213-7</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr></table></div></div>

####### Sous-section 4 : Placements collectifs

######## Paragraphe 1 : Dispositions générales

**Art. L743-6**

I. — L'article L. 214-1 est applicable en Polynésie française, dans sa rédaction résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023, sous réserve des adaptations suivantes :

1° Au 1°, les mots : " conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières, dits " OPCVM " sont remplacés par les mots : " par l'Autorité des marchés financiers " ;

2° Le 2° est ainsi rédigé : " 2° Les fonds d'investissements alternatifs mentionnés au I de l'article L. 214-24, dits : " FIA ".

II. — Tout placement collectif de droit français, géré par une société de gestion de portefeuille agréée en France peut être commercialisé en Polynésie française.

Tout fonds d'investissement ou placement collectif, constitué sur le fondement d'un droit étranger, fait l'objet, préalablement à la commercialisation de ses parts ou actions en Polynésie française, d'une autorisation délivrée par l'Autorité des marchés financiers. Un décret définit les conditions de délivrance de cette autorisation.

######## Paragraphe 2 : FIA : procédures de commercialisation, dépositaires, évaluation, information, participation et contrôle

**Art. L743-7**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 214-1-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-24 à l'exception du 3° du II et de la seconde phrase du V</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-24-3 à L. 214-24-6, le premier alinéa de l'article L. 214-24-7, L. 214-24-8 et L. 214-24-9</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-10</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-24-11 à L. 214-24-15</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-16</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-24-17 à L. 214-24-21</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-22</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-24-23</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 214-1-2 :

a) Les mots : « d'OPCVM ou » sont supprimés ;

b) La référence à l'article L. 214-24-1 est supprimée ;

2° A l'article L. 214-24 :

a) Le premier alinéa est ainsi rédigé :

« I. — Les fonds d'investissement alternatifs, dits : « FIA » : » ;

b) Au II, les mots : « à l'article 2 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 » sont remplacés par les mots : « aux dispositions fixées par décret » ;

3° Au deuxième alinéa du I de l'article L. 214-24-10, les mots : « et que l'ensemble des conditions de l'article 101 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 sont remplies. » sont remplacés par les mots : « et que l'ensemble des conditions suivantes sont remplies :

« a) L'événement qui a entraîné la perte des instruments financiers conservés conformément au II de l'article L. 214-24-8 ne résulte pas d'un acte ou d'une omission du dépositaire, ou d'un tiers auquel la conservation a été déléguée ;

« b) Le dépositaire n'aurait pas pu raisonnablement prévenir l'événement qui a entraîné la perte, même en prenant toutes les précautions qui caractérisent un dépositaire diligent selon la pratique courante du secteur ;

« c) Le dépositaire n'aurait pas pu prévenir la perte malgré l'exercice rigoureux et global de la diligence requise. » ;

4° A l'article L. 214-24-21 :

a) Au I, les mots : « sous réserve des conditions prévues à l'article 6 de la directive 2002/14/ CE du 11 mars 2002 : » sont remplacés par les mots : « sous réserve du respect de la confidentialité des informations spécifiques dont la divulgation entraverait gravement le fonctionnement de la société ou de l'émetteur mentionné à l'article L. 214-24-23 ou lui porterait préjudice : » ;

b) Au 1° du II, les mots : « au sens du règlement (CE) n° 800/2008 de la Commission du 6 août 2008 déclarant certaines catégories d'aides compatibles avec le marché commun en application des articles 87 et 88 du traité » sont remplacés par les mots : « qui occupe moins de 250 personnes et dont le chiffre d'affaires annuel n'excède pas 5 966 500 000 francs Pacifique ou dont le total du bilan annuel n'excède pas 5 131 190 000 francs Pacifique. » ;

5° A l'article L. 214-24-23 :

a) Au premier alinéa, la référence au I de l'article L. 214-24-1 est supprimée ;

b) Au 2°, les mots : « D'un émetteur au sens du d du paragraphe 1er de l'article 2 de la directive 2004/109 du 15 décembre 2004 » sont remplacés par les mots : « D'une entité juridique émettant des valeurs mobilières admises à la négociation sur un marché réglementé, ».

######## Paragraphe 3 : FIA ouverts à des investisseurs non professionnels

**Art. L743-8**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 214-24-24 à L. 214-24-28</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-29</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-24-30</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-31</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-24-32</td><td align="justify"> l'ordonnance n° 2019-698 du 3 juillet 2019</td></tr><tr><td align="justify">L. 214-24-33 et L. 214-24-34</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-24-35 à L. 214-24-39</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify"><p>L. 214-24-40</p></td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-24-41</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-24-42 à L. 214-24-44</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-45</td><td align="justify"> l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 214-24-46 à L. 214-24-49</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-50 et L. 214-24-51</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify"> L. 214-24-52</td><td align="justify"> l'ordonnance n° 2013 676 du 25 juillet 2013</td></tr><tr><td align="justify"><p>L. 214-24-53</p></td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify"><p>L. 214-24-54 à L. 214-27</p></td><td align="justify">l'ordonnance n° 2013 676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-28</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-29</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-31</td><td align="justify"> la loi n° 2020-1721 du 29 décembre 2020</td></tr><tr><td align="justify">L. 214-32 à L. 214-33</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-34</td><td align="justify"> la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 214-35</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-36</td><td align="justify"> la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 214-37 à L. 214-43</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-44</td><td align="justify"> la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-45 à L. 214-50</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-51</td><td align="justify"> la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 214-52 à L. 214-59</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-60</td><td align="justify"> la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-61</td><td align="justify"> la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-61-1 à L. 214-66</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-67</td><td align="justify"> l'ordonnance n° 2019-698 du 3 juillet 2019</td></tr><tr><td align="justify">L. 214-67-1</td><td align="justify"> la loi n° 2016 1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-68 à L. 214-76</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-77</td><td align="justify"> la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-78 à L. 214-80</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-81</td><td align="justify"> la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-82 à L. 214-85</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-86 et L. 214-87</td><td align="justify"> l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-88</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-89</td><td align="justify"> l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-90 et L. 214-91</td><td align="justify"> l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-92 à L. 214-109</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify"><p>L. 214-110</p></td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify"><p>L. 214-111 à L. 214-113</p></td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-114</td><td align="justify">loi n° 2014-366 du 24 mars 2014</td></tr><tr><td align="justify">L. 214-115</td><td align="justify"> l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-116 à L. 214-118</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-121</td><td align="justify"> la loi n° 2017-1837 du 30 décembre 2017</td></tr><tr><td align="justify">L. 214-122, L. 214-123, L. 214-125 et L. 214-127 à L. 214-129</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-130</td><td align="justify"> l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-131</td><td align="justify"> l'ordonnance n° 2013 676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-132</td><td align="justify"> l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-133</td><td align="justify"> l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-134 à L. 214-136</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-137</td><td align="justify"> l'ordonnance n° 2020-1142 du 16 septembre 2020</td></tr><tr><td align="justify">L. 214-138 à L. 214-142</td><td align="justify"> l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr></tbody></table></div></div>

II. — Pour l'application du I, aux articles L. 214-36 et L. 214-115, les références à l'article L. 423-1 ne sont pas applicables.

######## Paragraphe 4 : FIA ouverts à des investisseurs professionnels

**Art. L743-9**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 214-143 à L. 214-150</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-151</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-152 et L. 214-153</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-154</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-155 et L. 214-156</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-157</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-158 et L. 214-159</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-160</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-161 et L. 214-162</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-162-1</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-162-2 et L. 214-162-3</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-162-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 214-162-5</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-162-6 et L. 214-162-7</td><td align="justify">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 214-162-8</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-162-9 à L. 214-162-12</td><td align="justify">la loi n° 2015-990 du 6 août 2015</td></tr></tbody></table></div></div>

######## Paragraphe 5 : Organismes de financement

**Art. L743-10**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 214-166-1 à L. 214-168</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-169</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-170</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-171</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-172</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-173 à L. 214-175</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-175-1 à L. 214-175-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-175-4</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-175-5 à L. 214-175-8</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-176</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-177</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-179 et L. 214-180</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-181</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-182</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-183</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-184</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-185</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-186 à L. 214-190</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-190-1 à l'exception de ses III et V, L. 214-190-2 et L. 214-190-2-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-190-3</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-190-3-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-191</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr></tbody></table></div></div>

II. — Pour l'application du I, les références au règlement (UE) n° 2017/1129 du 14 juin 2017 sont remplacées par la référence aux articles L. 712-7 et L. 712-9.

###### Section 2 : Produits d'épargne

####### Sous-section 1 : Livret A

**Art. L743-11**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 221-1 et L. 221-2</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 221-3, à l'exception de son dernier alinéa et L. 221-4</td><td align="justify">la loi n° 2014-366 du 24 mars 2014</td></tr><tr><td align="justify">L. 221-5, à l'exception de son troisième et de son cinquième alinéa</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 221-6</td><td align="justify">la loi n° 2022-1726 du 30 décembre 2022</td></tr><tr><td align="justify">L. 221-7</td><td align="justify">la loi n° 2017-1837 du 30 décembre 2017</td></tr><tr><td align="justify">L. 221-8</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 221-29</td><td align="justify">la loi n° 2010-1658 du 16 décembre 2010</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les références au livret de développement durable et solidaire sont supprimées ;

2° Aux articles L. 221-2, L. 221-4 et L. 221-6, les références à l'établissement de crédit mentionné à l'article L. 518-25-1 sont remplacées par les références à l'Office des postes et télécommunications ;

3° A l'article L. 221-3 :

a) Au premier alinéa, les mots : , aux associations mentionnées au 5 de l'article 206 du code général des impôts et aux organismes d'habitations à loyer modéré sont supprimés ;

b) Au troisième alinéa, les mots : ou d'un seul compte spécial sur livret du Crédit mutuel ouvert avant le 1er janvier 2009 sont supprimés ;

4° A l'article L. 221-8, les mots : ainsi que celles relatives aux comptes spéciaux sur livret du Crédit mutuel ouverts avant le 1er janvier 2009 sont supprimés ;

5° A l'article L. 221-29, les mots : la section 1 du chapitre V du titre Ier du livre III sont remplacés par les mots : les articles L. 315-1 à L. 315-3.

**Art. L743-12**

Le livret A est distribué par l'Office des postes et télécommunications dans les conditions fixées par les articles L. 221-2 à L. 221-4, L. 221-6 et L. 221-38. La totalité des fonds collectés au titre de ce livret est centralisée par la Caisse des dépôts et consignations dans le fonds mentionné à l'article L. 221-7.

L'Office perçoit une rémunération dont les modalités sont fixées par le décret prévu au premier alinéa de l'article L. 221-6.

####### Sous-section 2 : Plan d'épargne populaire et bons de caisse

**Art. L743-13**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 223-1</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 223-2 et L. 223-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 223-4, L. 223-5 et L. 223-10</td><td align="justify">l'ordonnance n° 2016-520 du 28 avril 2016</td></tr></table></div></div>

###### Section 3 : Dispositions pénales

####### Sous-section 1 : Infractions relatives aux produits d'épargne

**Art. L743-14**

I. — Sous réserve des adaptations au II, sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 221-35</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 221-36</td><td align="justify">l'ordonnance n° 2010-420 du 27 avril 2010</td></tr><tr><td align="justify">L. 221-37</td><td align="justify">la loi n° 2007-1774 du 17 décembre 2007</td></tr><tr><td align="justify">L. 221-38</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 232-1</td><td align="justify">l'ordonnance n° 2016-520 du 28 avril 2016</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 221-35, les références à l'établissement de crédit mentionné à l'article L. 518-1 sont remplacées par les références à l'Office des postes et télécommunications ;

2° L'article L. 221-37 est remplacé par les dispositions suivantes : « En ce qui concerne les établissements de crédit, des agents de l'Institut d'émission d'outre-mer désignés à cet effet sont qualifiés pour procéder dans l'exercice de leurs fonctions à la recherche et à la constatation par procès-verbal des infractions aux dispositions de l'article L. 221-35. »

####### Sous-section 2 : Infractions relatives aux instruments financiers

**Art. L743-15**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 231-3</td><td align="justify">l'ordonnance n° 2005-1278 du 14 octobre 2005</td></tr><tr><td align="justify">L. 231-4</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 231-5</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 231-6</td><td align="justify">l'ordonnance n° 2005-1278 du 14 octobre 2005</td></tr><tr><td align="justify">L. 231-7</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 231-7-1 à L. 231-9</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 231-10 et L. 231-11</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 231-12</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 231-14 à L. 231-16</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 231-17</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 231-18 à L. 231-20</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 231-21</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr></table></div>II. — Pour l'application du I, au I de l'article L. 231-4, les mots : « à l'article L. 214-8-6 » sont remplacés par les mots : « au 6° de l'article L. 214-24-31 ».</div>

##### Chapitre IV : DISPOSITIONS PARTICULIÈRES AUX ÎLES WALLIS ET FUTUNA

###### Section 1 : Instruments financiers

####### Sous-section 1 : Définitions et règles générales

**Art. L744-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 211-1</td><td align="justify">l'ordonnance n° 2016-520 du 28 avril 2016</td></tr><tr><td align="justify">L. 211-2</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 211-3</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 211-4</td><td align="justify">l'ordonnance n° 2017-1674 du 8 décembre 2017</td></tr><tr><td align="justify">L. 211-5</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 211-6</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-7</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 211-8</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-9</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 211-10</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 211-11</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-12</td><td align="justify">l'ordonnance n° 2011-1895 du 19 décembre 2011</td></tr><tr><td align="justify">L. 211-13</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-14</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 211-15 à L. 211-17</td><td align="justify">l'ordonnance n° 2017-1674 du 8 décembre 2017</td></tr><tr><td align="justify">L. 211-17-1</td><td align="justify">l'ordonnance n° 2015-1686 du 17 décembre 2015</td></tr><tr><td align="justify">L. 211-18</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-19</td><td align="justify">l'ordonnance n° 2015-1686 du 17 décembre 2015</td></tr><tr><td align="justify">L. 211-20</td><td align="justify">l'ordonnance n° 2021-1192 du 15 septembre 2021</td></tr><tr><td align="justify">L. 211-21 et L. 211-22</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-24 et L. 211-26</td><td align="justify">le décret n° 2020-1732 du 29 décembre 2020</td></tr><tr><td align="justify">L. 211-27</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 211-28 à L. 211-33</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-34</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 211-35</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-36</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 211-36-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 211-37</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-38</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 211-38-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 211-39</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 211-40</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 211-40-1</td><td align="justify">la loi n° 2018-287 du 20 avril 2018</td></tr><tr><td align="justify">L. 211-41</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Les références aux règlements (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012, n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 et 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

2° Les références au règlement (UE) n° 236/2012 du 14 mars 2012 ne sont pas applicables ;

3° Aux articles L. 211-22 et L. 211-28, les références au paiement d'un intérêt ou d'un dividende soumis à des dispositions spécifiques en matière fiscale, sont remplacées par les références au paiement d'un intérêt ou d'un dividende soumis à des dispositions fiscales spécifiques, en vigueur localement et ayant le même effet ;

3° bis (Abrogé) ;

4° A l'article L. 211-35, les mots : de l'article 1965 du code civil sont remplacés par les mots : d'une dette du jeu ou du paiement d'un pari .

####### Sous-section 2 : Titres de capital

**Art. L744-2**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 212-1 A</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 212-1</td><td align="justify">l'ordonnance n° 2004-604 du 24 juin 2004</td></tr><tr><td align="justify">L. 212-2</td><td align="justify">la loi n° 2012-387 du 22 mars 2012</td></tr><tr><td align="justify">L. 212-3 à l'exception de son IV</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 212-4 à L. 212-7</td><td align="justify">l'ordonnance n° 2004-604 du 24 juin 2004</td></tr></table></div></div>

####### Sous-section 3 : Titres de créance

**Art. L744-3**

L'article L. 213-0-1 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant de l'ordonnance n° 2017-970 du 10 mai 2017.

######## Paragraphe 1 : Titres de créances négociables

**Art. L744-4**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 213-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 213-2</td><td align="justify">l'ordonnance n° 2017-1674 du 8 décembre 2017</td></tr><tr><td align="justify">L. 213-3 à l'exception des points 5 et 13</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 213-4</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 213-4-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr></table></div>II. — Pour l'application de l'article L. 213-4, après les mots : « Banque de France » sont ajoutés les mots : « et de l'Institut d'émission d'outre-mer » et les mots : « qui est chargée » sont remplacés par les mots : « qui sont chargés ».</div>

######## Paragraphe 2 : Obligations

**Art. L744-5**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 213-5</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 213-6</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 213-6-1</td><td align="justify">la loi n° 2006-387 du 31 mars 2006</td></tr><tr><td align="justify">L. 213-6-2</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 213-6-3</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 213-7</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr></table></div></div>

####### Sous-section 4 : Placements collectifs

######## Paragraphe 1 : Dispositions générales

**Art. L744-6**

I. — L'article L. 214-1 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023, sous réserve des adaptations suivantes :

1° Au 1°, les mots : " conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières, dits " OPCVM " sont remplacés par les mots : " par l'Autorité des marchés financiers " ;

2° Le 2° est ainsi rédigé : " 2° Les fonds d'investissements alternatifs mentionnés au I de l'article L. 214-24, dits : " FIA ".

II. — Tout placement collectif de droit français, géré par une société de gestion de portefeuille agréée en France peut être commercialisé dans les îles Wallis et Futuna.

Tout fonds d'investissement ou placement collectif, constitué sur le fondement d'un droit étranger, fait l'objet, préalablement à la commercialisation de ses parts ou actions dans les îles Wallis et Futuna, d'une autorisation délivrée par l'Autorité des marchés financiers. Un décret définit les conditions de délivrance de cette autorisation.

######## Paragraphe 2 : FIA : procédures de commercialisation, dépositaires, évaluation, information, participation et contrôle

**Art. L744-7**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 214-1-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-24 à l'exception du 3° du II et de la seconde phrase du V</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-24-3 à L. 214-24-6, le premier alinéa de l'article L. 214-24-7, L. 214-24-8 et L. 214-24-9</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-10</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-24-11 à L. 214-24-15</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-16</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-24-17 à L. 214-24-21</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-22</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-24-23</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 214-1-2 :

a) Les mots : « d'OPCVM ou » sont supprimés ;

b) La référence à l'article L. 214-24-1 est supprimée ;

2° A l'article L. 214-24 :

a) Le premier alinéa est ainsi rédigé :

« I. — Les fonds d'investissement alternatifs, dits : « FIA » » ;

b) Au II, les mots : « à l'article 2 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 » sont remplacés par les mots : « aux dispositions fixées par décret » ;

3° Au deuxième alinéa du I de l'article L. 214-24-10, les mots : « et que l'ensemble des conditions de l'article 101 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 sont remplies. » sont remplacés par les mots : « et que l'ensemble des conditions suivantes sont remplies :

« a) L'événement qui a entraîné la perte des instruments financiers conservés conformément au II de l'article L. 214-24-8 ne résulte pas d'un acte ou d'une omission du dépositaire, ou d'un tiers auquel la conservation a été déléguée ;

« b) Le dépositaire n'aurait pas pu raisonnablement prévenir l'événement qui a entraîné la perte, même en prenant toutes les précautions qui caractérisent un dépositaire diligent selon la pratique courante du secteur ;

« c) Le dépositaire n'aurait pas pu prévenir la perte malgré l'exercice rigoureux et global de la diligence requise » ;

4° A l'article L. 214-24-21 :

a) Au I, les mots : « sous réserve des conditions prévues à l'article 6 de la directive 2002/14/ CE du 11 mars 2002 : » sont remplacés par les mots : « sous réserve du respect de la confidentialité des informations spécifiques dont la divulgation entraverait gravement le fonctionnement de la société ou de l'émetteur mentionné à l'article L. 214-24-23 ou lui porterait préjudice : » ;

b) Au 1° du II, les mots : « au sens du règlement (CE) n° 800/2008 de la Commission du 6 août 2008 déclarant certaines catégories d'aides compatibles avec le marché commun en application des articles 87 et 88 du traité » sont remplacés par les mots : « qui occupe moins de 250 personnes et dont le chiffre d'affaires annuel n'excède pas 5 966 500 000 francs Pacifique ou dont le total du bilan annuel n'excède pas 5 131 190 000 francs Pacifique. » ;

5° A l'article L. 214-24-23 :

a) Au premier alinéa, la référence au I de l'article L. 214-24-1 est supprimée ;

b) Au 2°, les mots : « D'un émetteur au sens du d du paragraphe 1er de l'article 2 de la directive 2004/109 du 15 décembre 2004 » sont remplacés par les mots : « D'une entité juridique émettant des valeurs mobilières admises à la négociation sur un marché réglementé, ».

######## Paragraphe 3 : FIA ouverts à des investisseurs non professionnels

**Art. L744-8**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 214-24-24 à L. 214-24-28</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-29</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-24-30</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-31</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-24-32</td><td align="justify">l'ordonnance n° 2019-698 du 3 juillet 2019</td></tr><tr><td align="justify">L. 214-24-33</td><td align="justify">l'ordonnance n° 2023-393 du 24 mai 2023</td></tr><tr><td align="justify">L. 214-24-34</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-24-35 à L. 214-24-39</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-40</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-24-41</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-24-42 à L. 214-24-44</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-45</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 214-24-46 à L. 214-24-49</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-50 et L. 214-24-51</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-24-52</td><td align="justify">l'ordonnance n° 2013 676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-24-53</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-24-54 à L. 214-27</td><td align="justify">l'ordonnance n° 2013 676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-28</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-29</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-31</td><td align="justify">la loi n° 2020-1721 du 29 décembre 2020</td></tr><tr><td align="justify">L. 214-32 à L. 214-33</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-34</td><td align="justify">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 214-35</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-36</td><td align="justify">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 214-37 à L. 214-43</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-44</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-45 à L. 214-50</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-51</td><td align="justify">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 214-52 à L. 214-59</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-60</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-61</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-61-1 à L. 214-66</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-67</td><td align="justify">l'ordonnance n° 2019-698 du 3 juillet 2019</td></tr><tr><td align="justify">L. 214-67-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-68 à L. 214-76</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-77</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-78 à L. 214-80</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-81</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-82 à L. 214-85</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-86 et L. 214 87</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-88</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-89</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214 90 et L. 214-91</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-92 à L. 214-109</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-110</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-111 à L. 214-113</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-114</td><td align="justify">loi n° 2014-366 du 24 mars 2014</td></tr><tr><td align="justify">L. 214-115</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-116 à L. 214-118</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-121</td><td align="justify">la loi n° 2017-1837 du 30 décembre 2017</td></tr><tr><td align="justify">L. 214-122, L. 214-123, L. 214-125 et L. 214-127 à L. 214-129</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-130</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-131</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-132</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-133</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-134 à L. 214-136</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-137</td><td align="justify">l'ordonnance n° 2020-1142 du 16 septembre 2020</td></tr><tr><td align="justify">L. 214-138 à L. 214-142</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr></tbody></table></div>II. — Pour l'application du I, aux articles L. 214-36 et L. 214-115, les références à l'article L. 423-1 ne sont pas applicables.</div>

######## Paragraphe 4 : FIA ouverts à des investisseurs professionnels

**Art. L744-9**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 214-143 à L. 214-150</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-151</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 214-152 et L. 214-153</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-154</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-155 et L. 214-156</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-157</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-158 et L. 214-159</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-160</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-161 et L. 214-162</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-162-1</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-162-2 et L. 214-162-3</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-162-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 214-162-5</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-162-6 et L. 214-162-7</td><td align="justify">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 214-162-8</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 214-162-9 à L. 214-162-12</td><td align="justify">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 214-163</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-164</td><td align="justify">La loi n° 2023-1107 du 29 novembre 2023</td></tr><tr><td align="justify">L. 214-165</td><td align="justify">la loi n° 2020-1525 du 7 décembre 2020</td></tr><tr><td align="justify">L. 214-165-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-166</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° (Abrogé) ;

2° A l'article L. 214-165-1, les références aux articles 2 et 22 de la directive 2013/34/ UE du Parlement Européen et du Conseil du 26 juin 2013 relative aux états financiers annuels, aux états financiers consolidés et aux rapports y afférant de certaines formes d'entreprises, sont supprimées.

######## Paragraphe 5 : Organismes de financement

**Art. L744-10**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 214-166-1 à L. 214-168</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-169</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-170</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-171</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-172</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-173 à L. 214-175</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-175-1 à L. 214-175-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-175-4</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-175-5 à L. 214-175-8</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-176</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-177</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-179 et L. 214-180</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-181</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 214-182</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-183</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-184</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-185</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 214-186 à L. 214-190</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 214-190-1 à l'exception de ses III et V, L. 214-190-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-190-2-1</td><td align="justify">l'ordonnance n° 2023-393 du 24 mai 2023</td></tr><tr><td align="justify">L. 214-190-3</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 214-190-3-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 214-191</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr></tbody></table></div>II. — Pour l'application du I, les références au règlement (UE) n° 2017/1129 du 14 juin 2017 sont remplacées par la référence aux articles L. 712-7 et L. 712-9.</div>

###### Section 2 : Produits d'épargne

####### Sous-section 1 : Livret A

**Art. L744-11**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 221-1 et L. 221-2</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 221-3, à l'exception de son dernier alinéa et L. 221-4</td><td align="justify">la loi n° 2014-366 du 24 mars 2014</td></tr><tr><td align="justify">L. 221-5, à l'exception de son troisième et de son cinquième alinéa</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 221-6</td><td align="justify">la loi n° 2022-1726 du 30 décembre 2022</td></tr><tr><td align="justify">L. 221-7</td><td align="justify">la loi n° 2017-1837 du 30 décembre 2017</td></tr><tr><td align="justify">L. 221-8</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 221-29</td><td align="justify">la loi n° 2010-1658 du 16 décembre 2010</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les références au livret de développement durable et solidaire sont supprimées ;

2° Aux articles L. 221-2, L. 221-4 et L. 221-6, les références à l'établissement de crédit mentionné à l'article L. 518-25-1 ne sont pas applicables ;

3° A l'article L. 221-3 :

a) Au premier alinéa, les mots : , aux associations mentionnées au 5 de l'article 206 du code général des impôts et aux organismes d'habitations à loyer modéré sont supprimés ;

b) Au troisième alinéa, les mots : ou d'un seul compte spécial sur livret du Crédit mutuel ouvert avant le 1er janvier 2009 sont supprimés ;

4° A l'article L. 221-8, les mots : ainsi que celles relatives aux comptes spéciaux sur livret du Crédit mutuel ouverts avant le 1er janvier 2009 sont supprimés ;

5° A l'article L. 221-29, les mots : la section 1 du chapitre V du titre Ier du livre III sont remplacés par les mots : les articles L. 315-1 à L. 315-3.

####### Sous-section 2 : Plan d'épargne populaire et bons de caisse

**Art. L744-12**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 223-1</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 223-2 et L. 223-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 223-4, L. 223-5 et L. 223-10</td><td align="justify">l'ordonnance n° 2016-520 du 28 avril 2016</td></tr></table></div></div>

###### Section 3 : Dispositions pénales

####### Sous-section 1 : Infractions relatives aux produits d'épargne

**Art. L744-13**

I. — Sous réserve des adaptations au II, sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 221-35</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 221-36</td><td align="justify">l'ordonnance n° 2010 420 du 27 avril 2010</td></tr><tr><td align="justify">L. 221-37</td><td align="justify">la loi n° 2007-1774 du 17 décembre 2007</td></tr><tr><td align="justify">L. 221-38</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 232-1</td><td align="justify">l'ordonnance n° 2016-520 du 28 avril 2016</td></tr></table></div>II. — Pour l'application du I, l'article L. 221-37 est remplacé par les dispositions suivantes : « En ce qui concerne les établissements de crédit, des agents de l'Institut d'émission d'outre-mer désignés à cet effet sont qualifiés pour procéder dans l'exercice de leurs fonctions à la recherche et à la constatation par procès-verbal des infractions aux dispositions de l'article L. 221-35. »</div>

####### Sous-section 2 : Infractions relatives aux instruments financiers

**Art. L744-14**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 231-3</td><td align="justify">l'ordonnance n° 2005-1278 du 14 octobre 2005</td></tr><tr><td align="justify">L. 231-4</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 231-5</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 231-6</td><td align="justify">l'ordonnance n° 2005-1278 du 14 octobre 2005</td></tr><tr><td align="justify">L. 231-7</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 231-7-1 à L. 231-9</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 231-10 et L. 231-11</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 231-12</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 231-14 à L. 231-16</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 231-17</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr><tr><td align="justify">L. 231-18 à L. 231-20</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 231-21</td><td align="justify">la loi n° 2014-1 du 2 janvier 2014</td></tr></table></div>II. — Pour l'application du I, au I de l'article L. 231-4, les mots : « à l'article L. 214-8-6 » sont remplacés par les mots : « au 6° de l'article L. 214-24-31 ».</div>

#### Titre V : CONDITIONS D'APPLICATION EN OUTRE-MER DES DISPOSITIONS DU LIVRE III RELATIF AUX SERVICES

##### Chapitre I : DISPOSITIONS RELATIVES À SAINT-BARTHÉLEMY, SAINT-MARTIN ET SAINT-PIERRE-ET-MIQUELON

##### Chapitre II : DISPOSITIONS PARTICULIÈRES À LA NOUVELLE-CALÉDONIE

###### Section 1 : Opérations de banque, services de paiement et monnaie électronique

####### Sous-section 1 : Dispositions générales

**Art. L752-1**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 311-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 311-2</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 311-3</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 311-4</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 311-7</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr></tbody></table></div></div>

####### Sous-section 2 : Comptes et dépôts

**Art. L752-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 312-1</td><td align="justify">la loi n° 2021-1774 du 24 décembre 2021</td></tr><tr><td align="justify">L. 312-1-1 A et L. 312-1-1 B</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 312-1-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 312-1-2</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 312-1-3</td><td align="justify">l'ordonnance n° 2016-1808 du 22 décembre 2016</td></tr><tr><td align="justify">L. 312-1-4</td><td align="justify">la loi n° 2015-177 du 16 février 2015</td></tr><tr><td align="justify">L. 312-1-5</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 312-1-6 et L. 312-1-7</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 312-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 312-4, à l'exception de ses III et IV</td><td align="justify">l'ordonnance n° 2020-1496 du 2 décembre 2020</td></tr><tr><td align="justify">L. 312-4-1, à l'exception des 6°, 8° et 9° de son II</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 312-5, L. 312-6 et L. 312-7 à L. 312-8-1</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 312-9</td><td align="justify">la loi n° 2016-1918 du 29 décembre 2016</td></tr><tr><td align="justify">L. 312-10 et L. 312-11</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 312-12</td><td align="justify">la loi n° 2006-387 du 31 mars 2006</td></tr><tr><td align="justify">L. 312-13 et L. 312-14</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 312-15</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 312-16, à l'exception de ses 8° et 14°</td><td align="justify">la loi n° 2018-32 du 22 janvier 2018</td></tr><tr><td align="justify">L. 312-19</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 312-20</td><td align="justify">la loi n° 2021-875 du 1er juillet 2021</td></tr><tr><td align="justify">L. 312-21</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 312-22</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 312-23</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 312-1 :

a) Le 2° du I est remplacé par les dispositions suivantes :

« 2° Toute personne physique de nationalité française résidant hors de France. » ;

b) Au troisième alinéa du III, les mots : « le département, la caisse d'allocations familiales » sont remplacés par les mots : « la Nouvelle-Calédonie ou la caisse de protection sociale de Nouvelle-Calédonie » et les références au centre communal ou intercommunal d'action sociale sont remplacées par les références au service communal ou intercommunal exerçant des missions équivalentes localement ;

2° A la première phrase de l'avant-dernier alinéa du V de l'article L. 312-1-1, les mots : « au titre III du livre VII du code de la consommation » sont remplacés par les mots : « par les dispositions applicables localement en matière de surendettement » ;

3° A l'article L. 312-1-4, les mots : « au sens du 1° de l'article 784 du code civil » sont supprimés ;

4° Les dispositions de l'article L. 312-1-7 s'appliquent aux comptes ouverts dans des établissements teneurs de comptes situés sur le territoire de la Polynésie française. A cette fin, au premier alinéa du V, après les mots : « un autre Etat membre de l'Union européenne », sont ajoutés les mots : «, en Nouvelle-Calédonie, à Saint-Barthélemy, à Wallis-et-Futuna, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Guyane, en Martinique, en Guadeloupe, à La Réunion, à Mayotte ou en métropole » ;

5° Les articles L. 312-1, L. 312-1-1, L. 312-1-3, L. 312-1-7, L. 312-19 et L. 312-20 sont applicables à l'Office des postes et télécommunications ;

6° A l'article L. 312-4, les mots : « et les compagnies financières holding mixtes » sont supprimés ;

7° A l'article L. 312-5 :

a) Les deux dernières phrases du premier alinéa sont remplacées par les dispositions suivantes :

« L'intervention du fonds de garantie entraîne la radiation de cet établissement. » ;

b) L'avant-dernier alinéa du III n'est pas applicable ;

8° Le II de l'article L. 312-8-1 est remplacé par un II ainsi rédigé :

« II. — Le montant des contributions versées au mécanisme de résolution est calculé selon les dispositions arrêtées par le ministre chargé de l'économie. » ;

9° A l'article L. 312-15, les références aux autorités d'un autre Etat partie à l'accord sur l'Espace économique européen, chargées de l'administration d'un mécanisme de garantie des dépôts équivalent, ne sont pas applicables ;

10° Au 12° de l'article L. 312-16, les références au III de l'article L. 312-4 et à l'article L. 312-8-2, sont supprimées ;

11° Au second alinéa du b du 1° du I de l'article L. 312-19, les mots : « mentionnés au titre II du livre II, au titre des produits de l'épargne salariale mentionnés aux chapitres III et IV du titre III du livre III de la troisième partie du code du travail ainsi qu'au titre des produits de la participation affectés à un compte courant bloqué en vertu du 2° de l'article L. 3323-2 du même code » sont supprimés ;

12° A l'article L. 312-22, le 2° est ainsi rédigé :

« 2° Un instrument financier. »

####### Sous-section 3 : Frais bancaires

**Art. L752-3**

Le Gouvernement peut, par décret, définir les valeurs maximales que les établissements bancaires peuvent facturer aux personnes physiques en Nouvelle-Calédonie, pour les services bancaires suivants :

1° L'ouverture, la tenue et la clôture du compte ;

2° Un changement d'adresse par an ;

3° La délivrance à la demande de relevés d'identité bancaire ;

4° La domiciliation de virements bancaires ;

5° L'envoi mensuel d'un relevé des opérations effectuées sur le compte ;

6° L'encaissement à titre gratuit de chèques et de virements bancaires ;

7° Les dépôts et les retraits à titre gratuit d'espèces au guichet de l'organisme teneur de compte ;

8° Les paiements par prélèvement, titre interbancaire de paiement ou virement bancaire ;

9° Des moyens de consultation à distance du solde du compte ;

10° Une carte de paiement dont chaque utilisation est autorisée par l'établissement de crédit qui l'a émise ;

11° Deux formules de chèques de banque par mois ou moyens de paiement équivalents offrant les mêmes services ;

12° La mise en place d'un ordre de virement permanent vers un autre compte bancaire en Nouvelle-Calédonie ; la révocation de cet ordre et la modification de son montant étant gratuites ;

13° Des moyens de programmation à distance de virements occasionnels ou permanents à titre gratuit vers d'autres comptes bancaires en Nouvelle-Calédonie ;

14° Le retrait d'espèces, par carte, dans un distributeur automatique. Toutefois, le retrait d'espèces, par carte, dans un distributeur automatique appartenant au réseau de la banque où le client a domicilié ses comptes est gratuit ;

15° Les frais pour saisie-arrêt ;

16° Les frais pour saisie administrative à tiers détenteur ;

17° Les frais pour opposition administrative ;

18° Les frais d'opposition sur chèque.

**Art. L752-4**

I. — En Nouvelle-Calédonie, les établissements de crédit, les établissements de paiement, les établissements de monnaie électronique et l'Office des postes et télécommunications de Nouvelle-Calédonie participent, entre le 1er juin et le 31 juillet, sur convocation du haut-commissaire et en présence de l'Institut d'émission d'outre-mer, à des négociations visant à obtenir un accord de modération des prix des services bancaires mentionnés à l'article L. 752-3.

Chaque établissement de crédit présente, au plus tard le 1er juin, ses propositions tarifaires pour les une à trois années à venir. La négociation porte en priorité sur la baisse des tarifs qui présentent les plus fortes différences avec ceux relevés dans le rapport annuel de l'observatoire des tarifs bancaires publié par le Comité consultatif des services financiers.

L'accord est rendu public par arrêté du haut-commissaire au plus tard le 1er septembre de chaque année et applicable au 1er janvier de l'année suivante.

II. — En l'absence d'accord au 1er septembre et en tenant compte des négociations menées, le haut-commissaire fixe par arrêté, après avis de l'Institut d'émission d'outre-mer, le prix global maximal de la liste des services bancaires mentionnés à l'article L. 752-3 pour l'ensemble des établissements mentionnés au premier alinéa du I du présent article. L'arrêté du haut-commissaire est publié au plus tard le 1er novembre et applicable au 1er janvier de l'année suivante.

###### Section 2 : Crédits

####### Sous-section 1 : Dispositions générales

**Art. L752-5**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 313-1</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-2</td><td align="justify">l'ordonnance n° 2014-947 du 20 août 2014</td></tr><tr><td align="justify">L. 313-3</td><td align="justify">l'ordonnance n° 2006-461 du 21 avril 2006</td></tr><tr><td align="justify">L. 313-4</td><td align="justify">l'ordonnance n° 2019-740 du 17 juillet 2019</td></tr><tr><td align="justify">L. 313-5</td><td align="justify">l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 313-5-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-5-2</td><td align="justify">la loi n° 2003-721 du 1er août 2003</td></tr><tr><td align="justify">L. 313-6</td><td align="justify">l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Au troisième alinéa de l'article L. 313-2, les mots : « du taux directeur de la Banque centrale européenne sur les opérations principales de refinancement et » sont supprimés ;

2° L'article L. 313-4 est complété par les mots : « dans les conditions prévues aux articles L. 351-5, L. 351-6, L. 354-1 et L. 354-3 du même code » ;

3° Le début du premier alinéa de l'article L. 313-5 est ainsi rédigé :

« En application des articles L. 351-5 et L. 351-6 du code de la consommation, (le reste sans changement) » ;

4° L'article L. 313-6 est complété par les mots : « dans les conditions prévues aux articles L. 771-4 à L. 771-7 du même code ».

####### Sous-section 2 : Catégories de crédits

**Art. L752-6**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 313-12</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-12-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 313-12-2</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-13</td><td align="justify">la loi n° 2020-1721 du 29 décembre 2020</td></tr><tr><td align="justify">L. 313-14 et L. 313-15</td><td align="justify">la loi n° 2005-882 du 2 août 2005</td></tr><tr><td align="justify">L. 313-16</td><td align="justify">la loi n° 2005-845 du 26 juillet 2005</td></tr><tr><td align="justify">L. 313-17 à l'exception de son troisième alinéa</td><td align="justify">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="justify">L. 313-21</td><td align="justify">l'ordonnance n° 2013 544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-22-1</td><td align="justify">l'ordonnance n° 2016-131 du 10 février 2016</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° La première phrase du premier alinéa de l'article L. 313-13 est remplacée par les dispositions suivantes :

« Les établissements de crédit, les fonds d'investissement alternatifs régis par la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier et habilités à consentir des prêts aux entreprises non financières et les sociétés de financement peuvent consentir, sur leurs ressources disponibles à long terme, des concours aux entreprises agricoles, artisanales, industrielles ou commerciales sous forme de prêts participatifs. » ;

2° Les dispositions des articles L. 313-13 à L. 313-17 ne s'appliquent pas aux fonds de capital investissement régis par les articles L. 214-29 et L. 214-30 du code monétaire et financier, ni aux fonds d'épargne salariale régis par les articles L. 214-163 à L. 214-168 du même code ;

3° Les références aux procédures de liquidation amiable, de liquidation judiciaire, de redressement judiciaire, de procédure de sauvegarde, aux plans de sauvegarde et aux plans de redressement judiciaire sont remplacées par les références aux dispositions équivalentes applicables localement ;

4° A l'article L. 313-17, les mots : « sans préjudice des articles L. 314-1 à L. 314-9 et L. 341-48 à L. 341-51 du code de la consommation » sont supprimés.

####### Sous-section 3 : Procédures de mobilisation des créances professionnelles

**Art. L752-7**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 313-23</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 313-24 et L. 313-25</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-26 à L. 313-29</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 313-29-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 313-29-2 à L. 313-32</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-33</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-34</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-35 à L. 313-41</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-42</td><td align="justify">l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="justify">L. 313-43 et L. 313-44</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-45</td><td align="justify">l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="justify">L. 313-46</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-47</td><td align="justify">l'ordonnance n° 2006-346 du 23 mars 2006</td></tr><tr><td align="justify">L. 313-48</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-49 et L. 313-49-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 313-29-1, les références aux contrats mentionnés au premier alinéa de l'article L. 6148-5 du code de la santé publique ne sont pas applicables ;

2° A l'article L. 313-42 :

a) Les mots : ou dans les autres Etats de l'Espace économique européen sont supprimés ;

b) Les références aux entreprises d'assurance n'entrant pas dans le périmètre de consolidation défini à l'article L. 233-16 du code de commerce sont remplacées par les dispositions applicables localement ayant le même effet.

####### Sous-section 4 : Garantie des cautions

**Art. L752-8**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 313-50</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 313-50-1 à L. 313-51</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Au premier alinéa du II de l'article L. 313-50, la référence à l'article L. 312-18 est supprimée ;

2° A l'article L. 313-51, les références aux procédures de sauvegarde ou de redressement judiciaire et au code de commerce sont remplacées par les références aux dispositions équivalentes applicables localement.

####### Sous-section 5 : Emprunts des organismes de gestion de l'habitat social

**Art. L752-9**

I. — Les emprunts souscrits auprès des établissements de crédit par les organismes de gestion de l'habitat social et leurs groupements ainsi que par toutes les sociétés et organismes sur lesquels ils exercent un contrôle découlant de droits de propriété ou de contrats leur conférant la possibilité d'exercer une influence déterminante, implantés en Nouvelle-Calédonie, remplissent les conditions suivantes :

1° L'emprunt est libellé en francs CFP ou en devises étrangères. Dans ce dernier cas, afin d'assurer une couverture intégrale du risque de change, un contrat d'échange de devises contre francs CFP est conclu lors de la souscription de l'emprunt pour le montant total et la durée totale de l'emprunt ;

2° Le taux d'intérêt peut être fixe ou variable. Un décret en Conseil d'Etat détermine les indices et les écarts d'indices autorisés pour les clauses d'indexation des taux d'intérêt variables ;

3° La formule d'indexation des taux variables répond à des critères de simplicité ou de prévisibilité des charges financières des personnes ou structures mentionnées au premier alinéa du présent I. Les conditions d'application du présent 3° sont fixées par décret en Conseil d'Etat.

II. — Un contrat financier adossé à un emprunt auprès d'un établissement de crédit ne peut avoir pour conséquence de déroger au I. Les conditions d'application du présent II sont fixées par décret en Conseil d'Etat.

###### Section 3 : Dispositions communes aux établissements de crédit, aux établissements de paiement et aux établissements de monnaie électronique

####### Sous-section 1 : Services de paiement

**Art. L752-10**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 314-1</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 314-2</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 314-3 et L. 314-4</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 314-5</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 314-6</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 314-7</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 314-8</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 314-9</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 314-10</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 314-11 et L. 314-12</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 314-13 et L. 314-14</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 314-15 à l'exception de son deuxième alinéa</td><td align="justify">l'ordonnance n° 2013-79 du 25 janvier 2013</td></tr><tr><td align="justify">L. 314-16</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Le présent chapitre s'applique aux II et III de l'article L. 314-2 si le prestataire de services de paiement du bénéficiaire et celui du payeur sont situés sur le territoire de la République et que l'opération est réalisée en euros ou en francs CFP ;

2° Au premier alinéa de l'article L. 314-15, après le mot : « Saint-Pierre-et-Miquelon », sont ajoutés les mots : « en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ».

####### Sous-section 2 : Emission et gestion de la monnaie électronique

**Art. L752-11**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 315-1 à L. 315-5</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 315-6</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 315-7 et L. 315-8</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 315-9</td><td align="justify">la loi n° 2016-731 du 3 juin 2016</td></tr></table></div></div>

####### Sous-section 3 : Contrôles et dispositions communes

**Art. L752-12**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions de l'article mentionné dans la colonne de gauche du tableau ci-après, dans sa rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 317-1</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 317-2</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 317-3</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, les premier et deuxième alinéas de l'article L. 317-1 sont remplacés par les dispositions suivantes :</div>

« Les agents de l'Institut d'émission d'outre-mer sont qualifiés pour procéder dans l'exercice de leurs fonctions à la recherche et à la constatation par procès-verbal des infractions aux dispositions des articles L. 312-1-1, L. 312-1-2, L. 314-12, L. 314-13 et L. 315-6 à L. 315-8 du présent code.

« Les fonctionnaires habilités mentionnés au premier alinéa sont également compétents pour rechercher et constater les infractions aux dispositions des articles L. 312-1-1, L. 312-1-2, L. 314-12, L. 314-13 et L. 315-6 à L. 315-8 commises par les agents et les succursales de prestataires de services de paiement ayant leur siège social ou leur administration centrale à l'étranger implantés en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna. ».

###### Section 4 : Services d'investissements et leurs services connexes

####### Sous-section 1 : Dispositions générales

**Art. L752-13**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 321-1 et L. 321-2</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 321-3</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 321-4</td><td align="justify">la loi n° 2021-219 du 26 février 2021</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références au règlement UE n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 321-1, après les mots : « Banque de France » sont ajoutés les mots : « ainsi qu'à l'Institut d'émission d'outre-mer » ;

2° A l'article L. 321-2, le 8 est ainsi rédigé :

« 8. Le service de notation de crédit consistant à émettre un avis par application d'un système de classification préalablement défini et établi prévoyant différentes catégories de notation, concernant la qualité de crédit d'une entité, d'une dette ou obligation financière, d'un titre de créance, d'action privilégiée ou autre instrument financier, ou d'un émetteur d'une telle dette ou obligation financière, d'un tel titre de créance, de telles actions privilégiées ou d'un tel instrument financier. » ;

3° A l'article L. 321-4, les mots : « et L. 312-21-1 » sont supprimés.

####### Sous-section 2 : Garantie des investisseurs

**Art. L752-14**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 322-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 322-2 à L. 322-10</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 322-2 les références aux articles L. 312-18, L. 511-22 et L. 511-23 sont supprimées ;

2° A l'article L. 322-6, la référence à l'article L. 312-18 est supprimée.

###### Section 5 : Systèmes de paiement, systèmes de règlement et de livraison des instruments financiers

**Art. L752-15**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 330-1 à l'exception de son 1° du I et L. 330-2</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 330-3</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 330-4</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux procédures de sauvegarde, de redressement ou de liquidation judiciaire sont remplacées par les références aux dispositions applicables localement ayant le même effet ;

2° Les références aux règlements UE n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 et n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 330-1 :

1° Au premier alinéa du I, les mots : « au sens de la directive 98/26/ CE du Parlement européen et du Conseil du 19 mai 1998 concernant le caractère définitif du règlement dans les systèmes de paiement et de règlement des opérations sur titres » sont supprimés ;

2° Après les mots : « avis de la Banque de France » sont ajoutés les mots : « et de l'Institut d'émission d'outre-mer » ;

3° Au 10° du II, les mots : « ou une autorité homologue d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen » sont supprimés.

###### Section 6 : Démarchage

####### Sous-section 1 : Démarchage concernant les opérations de banque

**Art. L752-16**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 341-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 341-2</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 341-3, à l'exception de son 2°</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 341-4</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 341-5</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 341-8</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 341-9</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr><tr><td align="justify">L. 341-10</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 341-11</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 341-12</td><td align="justify">l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 341-13 à L. 341-17</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références au code du cinéma et de l'image animée sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

2° Les références aux dispositions de l'article 66-4 de la loi n° 71-1130 du 31 décembre 1971 sont remplacées par les références aux dispositions en vigueur localement ayant le même objet.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 341-1, au 7°, les mots : « ainsi que par tout prestataire de services de financement participatif agréé dans un autre Etat membre de l'Union européenne et habilité à intervenir sur le territoire français » sont supprimés ;

2° A l'article L. 341-3 :

a) Le 1° est ainsi rédigé :

« 1° Les établissements de crédit ou les sociétés de financement définis à l'article L. 511-1, les organismes mentionnés à l'article L. 518-1, les établissements de monnaie électronique, les établissements de paiement et les entreprises d'investissement définies à l'article L. 531-4 ; » ;

b) Au 6°, les mots : « ainsi que les prestataires de services de financement participatif agrées dans un autre Etat membre de l'Union européenne et habilités à intervenir sur le territoire français » sont supprimés ;

3° A l'article L. 341-10 :

a) Les références à l'article L. 423-1 et au livre III de la troisième partie du code du travail sont supprimées ;

b) Les références au règlement (UE) n° 2017/1129 du 14 juin 2017 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

####### Sous-section 2 : Démarchage concernant les matières précieuses et les billets de banque

**Art. L752-17**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 342-1 à L. 342-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr></table></div></div>

####### Sous-section 3 : Fourniture à distance de services financiers à un consommateur

**Art. L752-18**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 343-1</td><td align="justify">la loi n° 2014-344 du 17 mars 2014</td></tr><tr><td align="justify">L. 343-2</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 343-1, la référence à l'article L. 232-4 n'est pas applicable.</div>

###### Section 7 : Dispositions pénales

####### Sous-section 1 : Infractions relatives au droit au compte et aux relations avec le client

**Art. L752-19**

L'article L. 351-1, dans sa rédaction résultant de la loi n° 2018-700 du 3 août 2018, est applicable en Nouvelle-Calédonie.

####### Sous-section 2 : Infractions relatives au fonds de garantie des déposants

**Art. L752-20**

L'article L. 352-1, dans sa rédaction résultant de l'ordonnance n° 2000-1223 du 14 décembre 2000, est applicable en Nouvelle-Calédonie.

####### Sous-section 3 : Infractions relatives au démarchage

**Art. L752-21**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify" valign="middle">L. 353-1 et 2</td><td align="justify" valign="middle">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify" valign="middle">L. 353-3</td><td align="justify" valign="middle">la loi n° 2003-706 du 1er aout 2003</td></tr><tr><td align="justify" valign="middle">L. 353-4</td><td align="justify" valign="middle">la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify" valign="middle">L. 353-6</td><td align="justify" valign="middle">La loi n° 2003-706 du 1er août 2005</td></tr></table></div></div>

##### Chapitre III : DISPOSITIONS PARTICULIÈRES À LA POLYNÉSIE FRANÇAISE

###### Section 1 : Opérations de banque, les services de paiement et la monnaie électronique

####### Sous-section 1 : Dispositions générales

**Art. L753-1**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 311-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 311-2</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 311-3</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 311-4</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 311-7</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr></tbody></table></div></div>

####### Sous-section 2 : Comptes et dépôts

**Art. L753-2**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 312-1</td><td align="justify">la loi n° 2021-1774 du 24 décembre 2021</td></tr><tr><td align="justify">L. 312-1-1 A et L. 312-1-1 B</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 312-1-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 312-1-2</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 312-1-3</td><td align="justify">l'ordonnance n° 2016-1808 du 22 décembre 2016</td></tr><tr><td align="justify">L. 312-1-4</td><td align="justify">la loi n° 2015-177 du 16 février 2015</td></tr><tr><td align="justify">L. 312-1-5</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 312-1-6 et L. 312-1-7</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 312-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 312-4, à l'exception de ses III et IV</td><td align="justify">l'ordonnance n° 2020-1496 du 2 décembre 2020</td></tr><tr><td align="justify">L. 312-4-1, à l'exception des 6°, 8° et 9° de son II</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 312-5, L. 312-6 et L. 312-7 à L. 312-8-1</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 312-9</td><td align="justify">la loi n° 2016-1918 du 29 décembre 2016</td></tr><tr><td align="justify">L. 312-10 et L. 312-11</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 312-12</td><td align="justify">la loi n° 2006-387 du 31 mars 2006</td></tr><tr><td align="justify">L. 312-13 et L. 312-14</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 312-15</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 312-16, à l'exception de ses 8° et 14°</td><td align="justify">la loi n° 2018-32 du 22 janvier 2018</td></tr><tr><td align="justify">L. 312-19</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 312-20</td><td align="justify">la loi n° 2021-875 du 1er juillet 2021</td></tr><tr><td align="justify">L. 312-21</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 312-22</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 312-23</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 312-1 :

a) Le 2° du I est remplacé par les dispositions suivantes :

« 2° Toute personne physique de nationalité française résidant hors de France. » ;

b) Au troisième alinéa du III, les mots : « le département, la caisse d'allocations familiales » sont remplacés par les mots : « la Polynésie française ou la caisse de protection sociale de Polynésie française » et les références au centre communal ou intercommunal d'action sociale sont remplacées par les références au service communal ou intercommunal exerçant des missions équivalentes localement ;

2° A la première phrase de l'avant-dernier alinéa du V de l'article L. 312-1-1, les mots : « au titre III du livre VII du code de la consommation » sont remplacés par les mots : « par les dispositions applicables localement en matière de surendettement » ;

3° A l'article L. 312-1-4, les mots : « au sens du 1° de l'article 784 du code civil » sont supprimés ;

4° Les dispositions de l'article L. 312-1-7 s'appliquent aux comptes ouverts dans des établissements teneurs de comptes situés sur le territoire de la Polynésie française. A cette fin, au premier alinéa du V, après les mots : « un autre Etat membre de l'Union européenne », sont ajoutés les mots : «, en Nouvelle-Calédonie, à Saint-Barthélemy, à Wallis-et-Futuna, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Guyane, en Martinique, en Guadeloupe, à La Réunion, à Mayotte ou en métropole » ;

5° Les articles L. 312-1, L. 312-1-1, L. 312-1-3, L. 312-1-7, L. 312-19 et L. 312-20 sont applicables à l'Office des postes et télécommunications ;

6° A l'article L. 312-4, les mots : « et les compagnies financières holding mixtes » sont supprimés ;

7° A l'article L. 312-5 :

a) Les deux dernières phrases du premier alinéa sont remplacées par les dispositions suivantes :

« L'intervention du fonds de garantie entraîne la radiation de cet établissement. » ;

b) L'avant-dernier alinéa du III n'est pas applicable ;

8° Le II l'article L. 312-8-1 est ainsi rédigé :

« II. — Le montant des contributions versées au mécanisme de résolution est calculé selon les dispositions arrêtées par le ministre chargé de l'économie. » ;

9° A l'article L. 312-15, les références aux autorités d'un autre Etat partie à l'accord sur l'Espace économique européen, chargées de l'administration d'un mécanisme de garantie des dépôts équivalent, ne sont pas applicables ;

10° Au 12° de l'article L. 312-16, les références au III de l'article L. 312-4 et à l'article L. 312-8-2, sont supprimées ;

11° Au second alinéa du b) du 1° du I de l'article L. 312-19, les mots : « mentionnés au titre II du livre II, au titre des produits de l'épargne salariale mentionnés aux chapitres III et IV du titre III du livre III de la troisième partie du code du travail ainsi qu'au titre des produits de la participation affectés à un compte courant bloqué en vertu du 2° de l'article L. 3323-2 du même code » sont supprimés ;

12° A l'article L. 312-22, le 2° est ainsi rédigé :

« 2° Un instrument financier. »

####### Sous-section 3 : Frais bancaires

**Art. L753-3**

Le Gouvernement peut, par décret, définir les valeurs maximales que les établissements bancaires peuvent facturer aux personnes physiques en Polynésie française, pour les services bancaires suivants :

1° L'ouverture, la tenue et la clôture du compte ;

2° Un changement d'adresse par an ;

3° La délivrance à la demande de relevés d'identité bancaire ;

4° La domiciliation de virements bancaires ;

5° L'envoi mensuel d'un relevé des opérations effectuées sur le compte ;

6° L'encaissement à titre gratuit de chèques et de virements bancaires ;

7° Les dépôts et les retraits à titre gratuit d'espèces au guichet de l'organisme teneur de compte ;

8° Les paiements par prélèvement, titre interbancaire de paiement ou virement bancaire ;

9° Des moyens de consultation à distance du solde du compte ;

10° Une carte de paiement dont chaque utilisation est autorisée par l'établissement de crédit qui l'a émise ;

11° Deux formules de chèques de banque par mois ou moyens de paiement équivalents offrant les mêmes services ;

12° La mise en place d'un ordre de virement permanent vers un autre compte bancaire en Polynésie française ; la révocation de cet ordre et la modification de son montant étant gratuites ;

13° Des moyens de programmation à distance de virements occasionnels ou permanents à titre gratuit vers d'autres comptes bancaires en Polynésie française ;

14° Le retrait d'espèces, par carte, dans un distributeur automatique. Toutefois, le retrait d'espèces, par carte, dans un distributeur automatique appartenant au réseau de la banque où le client a domicilié ses comptes est gratuit ;

15° Les frais pour saisie-arrêt ;

16° Les frais pour saisie administrative à tiers détenteur ;

17° Les frais pour opposition administrative ;

18° Les frais d'opposition sur chèque.

**Art. L753-4**

I. — En Polynésie française, les établissements de crédit, les établissements de paiement, les établissements de monnaie électronique et l'Office des postes et télécommunications de Polynésie française participent, entre le 1er juin et le 31 juillet, sur convocation du haut-commissaire et en présence de l'Institut d'émission d'outre-mer, à des négociations visant à obtenir un accord de modération des prix des services bancaires mentionnés à l'article L. 753-3.

Chaque établissement de crédit présente, au plus tard le 1er juin, ses propositions tarifaires pour les une à trois années à venir. La négociation porte en priorité sur la baisse des tarifs qui présentent les plus fortes différences avec ceux relevés dans le rapport annuel de l'observatoire des tarifs bancaires publié par le Comité consultatif des services financiers.

L'accord est rendu public par arrêté du haut-commissaire au plus tard le 1er septembre de chaque année et applicable au 1er janvier de l'année suivante.

II. — En l'absence d'accord au 1er septembre et en tenant compte des négociations menées, le haut-commissaire fixe par arrêté, après avis de l'Institut d'émission d'outre-mer, le prix global maximal de la liste des services bancaires mentionnés à l'article L. 753-3 pour l'ensemble des établissements mentionnés au premier alinéa du I du présent article. L'arrêté du haut-commissaire est publié au plus tard le 1er novembre et applicable au 1er janvier de l'année suivante.

###### Section 2 : Crédits

####### Sous-section 1 : Dispositions générales

**Art. L753-5**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 313-1</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-2</td><td align="justify">l'ordonnance n° 2014-947 du 20 août 2014</td></tr><tr><td align="justify">L. 313-3</td><td align="justify">l'ordonnance n° 2006-461 du 21 avril 2006</td></tr><tr><td align="justify">L. 313-4</td><td align="justify">l'ordonnance n° 2019-740 du 17 juillet 2019</td></tr><tr><td align="justify">L. 313-5</td><td align="justify">l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 313-5-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-5-2</td><td align="justify">la loi n° 2003-721 du 1er août 2003</td></tr><tr><td align="justify">L. 313-6</td><td align="justify">l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Au troisième alinéa de l'article L. 313-2, les mots : « du taux directeur de la Banque centrale européenne sur les opérations principales de refinancement et » sont supprimés ;

2° L'article L. 313-4 est complété par les mots : « dans les conditions prévues aux articles L. 351-5, L. 351-6, L. 354-1 et L. 354-3 du même code » ;

3° Le début du premier alinéa de l'article L. 313-5 est ainsi rédigé :

« En application des articles L. 351-5 et L. 351-6 du code de la consommation, (le reste sans changement) » ;

4° L'article L. 313-6 est complété par les mots : « dans les conditions prévues aux articles L. 771-4 à L. 771-7 du même code ».

####### Sous-section 2 : Catégories de crédits

**Art. L753-6**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 313-7 à l'exception de son 2 et de son 3</td><td align="justify">la loi n° 2005-882 du 2 août 2005</td></tr><tr><td align="justify">L. 313-8 à L. 313-10</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr><tr><td align="justify">L. 313-12</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-12-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 313-12-2</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-13</td><td align="justify">l'article 209 de la loi n° 2020-1721 du 29 décembre 2020</td></tr><tr><td align="justify">L. 313-14 et L. 313-15</td><td align="justify">la loi n° 2005-882 du 2 août 2005</td></tr><tr><td align="justify">L. 313-16</td><td align="justify">la loi n° 2005-845 du 26 juillet 2005</td></tr><tr><td align="justify">L. 313-17 à l'exception de son troisième alinéa</td><td align="justify">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="justify">L. 313-21</td><td align="justify">l'ordonnance n° 2013 544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-22-1</td><td align="justify">l'ordonnance n° 2016-131 du 10 février 2016</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° La première phrase du premier alinéa de l'article L. 313-13 est remplacée par les dispositions suivantes :

« Les établissements de crédit, les fonds d'investissement alternatifs régis par la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier et habilités à consentir des prêts aux entreprises non financières et les sociétés de financement peuvent consentir, sur leurs ressources disponibles à long terme, des concours aux entreprises agricoles, artisanales, industrielles ou commerciales sous forme de prêts participatifs. » ;

2° Les dispositions des articles L. 313-13 à L. 313-17 ne s'appliquent pas aux fonds de capital investissement régis par les articles L. 214-29 et L. 214-30 du code monétaire et financier, ni aux fonds d'épargne salariale régis par les articles L. 214-163 à L. 214-168 du même code ;

3° Les références aux procédures de liquidation amiable, de liquidation judiciaire, de redressement judiciaire, de procédure de sauvegarde, aux plans de sauvegarde et aux plans de redressement judiciaire sont remplacées par les références aux dispositions équivalentes applicables localement ;

4° A l'article L. 313-17, les mots : « sans préjudice des articles L. 314-1 à L. 314-9 et L. 341-48 à L. 341-51 du code de la consommation » sont supprimés.

####### Sous-section 3 : Procédures de mobilisation des créances professionnelles

**Art. L753-7**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 313-23</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 313-24 et L. 313-25</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-26 à L. 313-29</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 313-29-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 313-29-2 à L. 313-32</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-33</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-34</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-35 à L. 313-41</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-42</td><td align="justify">l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="justify">L. 313-43 et L. 313-44</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-45</td><td align="justify">l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="justify">L. 313-46</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-47</td><td align="justify">l'ordonnance n° 2006-346 du 23 mars 2006</td></tr><tr><td align="justify">L. 313-48</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-49 et L. 313-49-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 313-29-1, les références aux contrats mentionnés au premier alinéa de l'article L. 6148-5 du code de la santé publique ne sont pas applicables ;

2° A l'article L. 313-42 :

a) Les mots : ou dans les autres Etats de l'Espace économique européen sont supprimés ;

b) Les références aux entreprises d'assurance n'entrant pas dans le périmètre de consolidation défini à l'article L. 233-16 du code de commerce sont remplacées par les dispositions applicables localement ayant le même effet.

####### Sous-section 4 : Garantie des cautions

**Art. L753-8**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 313-50</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 313-50-1 à L. 313-51</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Au premier alinéa du II de l'article L. 313-50, la référence à l'article L. 312-18 est supprimée ;

2° A l'article L. 313-51, les références aux procédures de sauvegarde ou de redressement judiciaire et au code de commerce sont remplacées par les références aux dispositions équivalentes applicables localement.

####### Sous-section 5 : Emprunts des organismes de gestion de l'habitat social

**Art. L753-9**

I. — Les emprunts souscrits auprès des établissements de crédit par les organismes de gestion de l'habitat social et leurs groupements ainsi que par toutes les sociétés et organismes sur lesquels ils exercent un contrôle découlant de droits de propriété ou de contrats leur conférant la possibilité d'exercer une influence déterminante, implantés en Polynésie française, remplissent les conditions suivantes :

1° L'emprunt est libellé en francs CFP ou en devises étrangères. Dans ce dernier cas, afin d'assurer une couverture intégrale du risque de change, un contrat d'échange de devises contre francs CFP est conclu lors de la souscription de l'emprunt pour le montant total et la durée totale de l'emprunt ;

2° Le taux d'intérêt peut être fixe ou variable. Un décret en Conseil d'Etat détermine les indices et les écarts d'indices autorisés pour les clauses d'indexation des taux d'intérêt variables ;

3° La formule d'indexation des taux variables répond à des critères de simplicité ou de prévisibilité des charges financières des personnes ou structures mentionnées au premier alinéa du présent I. Les conditions d'application du présent 3° sont fixées par décret en Conseil d'Etat.

II. — Un contrat financier adossé à un emprunt auprès d'un établissement de crédit ne peut avoir pour conséquence de déroger au I. Les conditions d'application du présent II sont fixées par décret en Conseil d'Etat.

###### Section 3 : Dispositions communes aux établissements de crédit, aux établissements de paiement et aux établissements de monnaie électronique

####### Sous-section 1 : Services de paiement

**Art. L753-10**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 314-1</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 314-2</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 314-3 et L. 314-4</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 314-5</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 314-6</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 314-7</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 314-8</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 314-9</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 314-10</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 314-11 et L. 314-12</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 314-13 et L. 314-14</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 314-15 à l'exception de son deuxième alinéa</td><td align="justify">l'ordonnance n° 2013-79 du 25 janvier 2013</td></tr><tr><td align="justify">L. 314-16</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Le présent chapitre s'applique aux II et III de l'article L. 314-2 si le prestataire de services de paiement du bénéficiaire et celui du payeur sont situés sur le territoire de la République et que l'opération est réalisée en euros ou en francs CFP ;

2° Au premier alinéa de l'article L. 314-15, après le mot : « Saint-Pierre-et-Miquelon », sont ajoutés les mots : «, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ».

####### Sous-section 2 : Emission et gestion de la monnaie électronique

**Art. L753-11**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 315-1 à L. 315-5</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 315-6</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 315-7 et L. 315-8</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 315-9</td><td align="justify">la loi n° 2016-731 du 3 juin 2016</td></tr></table></div></div>

####### Sous-section 3 : Contrôles et dispositions communes

**Art. L753-12**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions de l'article mentionné dans la colonne de gauche du tableau ci-après, dans sa rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 317-1</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 317-2</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 317-3</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, les premier et deuxième alinéas de l'article L. 317-1 sont remplacés par les dispositions suivantes :</div>

« Les agents de l'Institut d'émission d'outre-mer sont qualifiés pour procéder dans l'exercice de leurs fonctions à la recherche et à la constatation par procès-verbal des infractions aux dispositions des articles L. 312-1-1, L. 312-1-2, L. 314-12, L. 314-13 et L. 315-6 à L. 315-8 du présent code.

« Les fonctionnaires habilités mentionnés au premier alinéa sont également compétents pour rechercher et constater les infractions aux dispositions des articles L. 312-1-1, L. 312-1-2, L. 314-12, L. 314-13 et L. 315-6 à L. 315-8 commises par les agents et les succursales de prestataires de services de paiement ayant leur siège social ou leur administration centrale à l'étranger implantés en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ».

###### Section 4 : Services d'investissements et leurs services connexes

####### Sous-section 1 : Dispositions générales

**Art. L753-13**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 321-1 et L. 321-2</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 321-3</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 321-4</td><td align="justify">la loi n° 2021-219 du 26 février 2021</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références au règlement UE n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 321-1, après les mots : « Banque de France » sont ajoutés les mots : « ainsi qu'à l'Institut d'émission d'outre-mer » ;

2° A l'article L. 321-2, le 8 est ainsi rédigé :

« 8. Le service de notation de crédit consistant à émettre un avis par application d'un système de classification préalablement défini et établi prévoyant différentes catégories de notation, concernant la qualité de crédit d'une entité, d'une dette ou obligation financière, d'un titre de créance, d'action privilégiée ou autre instrument financier, ou d'un émetteur d'une telle dette ou obligation financière, d'un tel titre de créance, de telles actions privilégiées ou d'un tel instrument financier. » ;

3° A l'article L. 321-4, les mots : « et L. 312-21-1 » sont supprimés.

####### Sous-section 2 : Garantie des investisseurs

**Art. L753-14**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 322-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 322-2 à L. 322-10</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 322-2 les références aux articles L. 312-18, L. 511-22 et L. 511-23 sont supprimées ;

2° A l'article L. 322-6, la référence à l'article L. 312-18 est supprimée.

###### Section 5 : Systèmes de paiement, systèmes de règlement et de livraison des instruments financiers

**Art. L753-15**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 330-1 à l'exception de son 1° du I et L. 330-2</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 330-3</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 330-4</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux procédures de sauvegarde, de redressement ou de liquidation judiciaire sont remplacées par les références aux dispositions applicables localement ayant le même effet ;

2° Les références aux règlements UE n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 et n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 330-1 :

1° Au premier alinéa du I, les mots : « au sens de la directive 98/26/ CE du Parlement européen et du Conseil du 19 mai 1998 concernant le caractère définitif du règlement dans les systèmes de paiement et de règlement des opérations sur titres » sont supprimés ;

2° Après les mots : « avis de la Banque de France » sont ajoutés les mots : « et de l'Institut d'émission d'outre-mer » ;

3° Au 10° du II, les mots : « ou une autorité homologue d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen » sont supprimés.

###### Section 6 : Démarchage

####### Sous-section 1 : Démarchage concernant les opérations de banque

**Art. L753-16**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 341-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 341-2</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 341-3, à l'exception de son 2°</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 341-4</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 341-5</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 341-8</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 341-9</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr><tr><td align="justify">L. 341-10</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L 341-11</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 341-12</td><td align="justify">l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 341-13 à L. 341-17</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références au code du cinéma et de l'image animée sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

2° Les références aux dispositions de l'article 66-4 de la loi n° 71-1130 du 31 décembre 1971 sont remplacées par les références aux dispositions en vigueur localement ayant le même objet.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 341-1, au 7°, les mots : « ainsi que par tout prestataire de services de financement participatif agréé dans un autre Etat membre de l'Union européenne et habilité à intervenir sur le territoire français » sont supprimés ;

2° A l'article L. 341-3 :

a) Le 1° est ainsi rédigé :

« 1° Les établissements de crédit ou les sociétés de financement définis à l'article L. 511-1, les organismes mentionnés à l'article L. 518-1, les établissements de monnaie électronique, les établissements de paiement et les entreprises d'investissement définies à l'article L. 531-4 » ;

b) Au 6°, les mots : « ainsi que les prestataires de services de financement participatif agrées dans un autre Etat membre de l'Union européenne et habilités à intervenir sur le territoire français » sont supprimés ;

3° A l'article L. 341-10 :

a) Les références à l'article L. 423-1 et au livre III de la troisième partie du code du travail sont supprimées ;

b) Les références au règlement (UE) n° 2017/1129 du 14 juin 2017 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

####### Sous-section 2 : Démarchage concernant les matières précieuses et les billets de banque

**Art. L753-17**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 342-1 à L. 342-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr></table></div></div>

####### Sous-section 3 : Fourniture à distance de services financiers à un consommateur

**Art. L753-18**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 343-1</td><td align="justify">la loi n° 2014-344 du 17 mars 2014</td></tr><tr><td align="justify">L. 343-2</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 343-1, la référence à l'article L. 232-4 n'est pas applicable.</div>

###### Section 7 : Dispositions pénales

####### Sous-section 1 : Infractions relatives au droit au compte et aux relations avec le client

**Art. L753-19**

L'article L. 351-1, dans sa rédaction résultant de la loi n° 2018-700 du 3 août 2018, est applicable en Polynésie française.

####### Sous-section 2 : Infractions relatives au fonds de garantie des déposants

**Art. L753-20**

L'article L. 352-1, dans sa rédaction résultant de l'ordonnance n° 2000-1223 du 14 décembre 2000, est applicable en Polynésie française.

####### Sous-section 3 : Infractions relatives au démarchage

**Art. L753-21**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify" valign="middle">L. 353-1 et L. 353-2</td><td align="justify" valign="middle">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify" valign="middle">L. 353-3</td><td align="justify" valign="middle">la loi n° 2003-706 du 1er aout 2003</td></tr><tr><td align="justify" valign="middle">L. 353-4</td><td align="justify" valign="middle">la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify" valign="middle">L. 353-6</td><td align="justify" valign="middle">la loi n° 2003-706 du 1er août 2005</td></tr></table></div></div>

##### Chapitre IV : DISPOSITIONS PARTICULIÈRES AUX ÎLES WALLIS ET FUTUNA

###### Section 1 : Opérations de banque, services de paiement et monnaie électronique

####### Sous-section 1 : Dispositions générales

**Art. L754-1**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 311-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 311-2</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 311-3</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 311-4</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 311-7</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 311-8</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 311-9 à L. 311-13</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr></tbody></table></div></div>

####### Sous-section 2 : Comptes et dépôts

**Art. L754-2**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 312-1</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 312-1-1 A et L. 312-1-1 B</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 312-1-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 312-1-2</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 312-1-3</td><td align="justify">l'ordonnance n° 2016-1808 du 22 décembre 2016</td></tr><tr><td align="justify">L. 312-1-4</td><td align="justify">la loi n° 2015-177 du 16 février 2015</td></tr><tr><td align="justify">L. 312-1-5</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 312-1-6 et L. 312-1-7</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 312-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 312-4, à l'exception de ses III et IV</td><td align="justify">l'ordonnance n° 2020-1496 du 2 décembre 2020</td></tr><tr><td align="justify">L. 312-4-1, à l'exception des 6°, 8° et 9° de son II</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 312-5, L. 312-6 et L. 312-7 à L. 312-8-1</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 312-9</td><td align="justify">la loi n° 2016-1918 du 29 décembre 2016</td></tr><tr><td align="justify">L. 312-10 et L. 312-11</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 312-12</td><td align="justify">la loi n° 2006-387 du 31 mars 2006</td></tr><tr><td align="justify">L. 312-13 et L. 312-14</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 312-15</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 312-16, à l'exception de ses 8° et 14°</td><td align="justify">la loi n° 2018-32 du 22 janvier 2018</td></tr><tr><td align="justify">L. 312-19</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 312-20</td><td align="justify">la loi n° 2021-875 du 1er juillet 2021</td></tr><tr><td align="justify">L. 312-21</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 312-22</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 312-23</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 312-1 :

a) Le 2° du I est remplacé par les dispositions suivantes :

« 2° Toute personne physique de nationalité française résidant hors de France. » ;

b) Au troisième alinéa du III, les mots : « le département, la caisse d'allocations familiales, le centre communal ou intercommunal d'action sociale » sont remplacés par les mots : « les îles Wallis et Futuna ou la caisse de protection sociale des îles Wallis et Futuna » ;

2° Les dispositions de l'article L. 312-1-7 s'appliquent aux comptes ouverts dans des établissements teneurs de comptes situés sur le territoire des îles Wallis et Futuna. A cette fin, au premier alinéa du V, après les mots : « un autre Etat membre de l'Union européenne », sont ajoutés les mots : «, en Nouvelle-Calédonie, à Saint-Barthélemy, en Polynésie française, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Guyane, en Martinique, en Guadeloupe, à La Réunion, à Mayotte ou en métropole » ;

3° A l'article L. 312-4, les mots : « et les compagnies financières holding mixtes » sont supprimés ;

4° Les deux dernières phrases du premier alinéa de l'article L. 312-5, sont remplacées par les dispositions suivantes : « L'intervention du fonds de garantie entraîne la radiation de cet établissement. » ;

5° Le II l'article L. 312-8-1 est ainsi rédigé :

« II. — Le montant des contributions versées au mécanisme de résolution est calculé selon les dispositions arrêtées par le ministre chargé de l'économie. » ;

6° A l'article L. 312-15, les références aux autorités d'un autre Etat partie à l'accord sur l'Espace économique européen, chargées de l'administration d'un mécanisme de garantie des dépôts équivalent, ne sont pas applicables ;

7° Au 12° de l'article L. 312-16, les références au III de l'article L. 312-4 et à l'article L. 312-8-2, sont supprimées ;

8° A l'article L. 312-22, le 2° est ainsi rédigé :

« 2° Un instrument financier ».

###### Section 2 : Crédits

####### Sous-section 1 : Dispositions générales

**Art. L754-3**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 313-1</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-2</td><td align="justify">l'ordonnance n° 2014-947 du 20 août 2014</td></tr><tr><td align="justify">L. 313-3</td><td align="justify">l'ordonnance n° 2006-461 du 21 avril 2006</td></tr><tr><td align="justify">L. 313-4</td><td align="justify">l'ordonnance n° 2019-740 du 17 juillet 2019</td></tr><tr><td align="justify">L. 313-5</td><td align="justify">l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 313-5-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-5-2</td><td align="justify">la loi n° 2003-721 du 1er août 2003</td></tr><tr><td align="justify">L. 313-6</td><td align="justify">l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Au troisième alinéa de l'article L. 313-2, les mots : « du taux directeur de la Banque centrale européenne sur les opérations principales de refinancement et » sont supprimés ;

2° L'article L. 313-4 est complété par les mots : « dans les conditions prévues aux articles L. 351-7, L. 351-8, L. 354-1 et L. 354-2 du même code » ;

3° Le début du premier alinéa de l'article L. 313-5 est ainsi rédigé :

« En application des articles L. 351-7 et L. 351-8 du code de la consommation, (le reste sans changement) » ;

4° L'article L. 313-6 est complété par les mots : « dans les conditions prévues aux articles L. 771-1 à L. 771-3 du même code ».

####### Sous-section 2 : Catégories de crédits

**Art. L754-4**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 313-7, à l'exception de son 2 et de son 3</td><td align="justify">la loi n° 2005-882 du 2 août 2005</td></tr><tr><td align="justify">L. 313-8 à L. 313-10</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr></table></div></div>

**Art. L754-5**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 313-12</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-12-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 313-12-2</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-13</td><td align="justify">l'article 209 de la loi n° 2020-1721 du 29 décembre 2020</td></tr><tr><td align="justify">L. 313-14 et L. 313-15</td><td align="justify">la loi n° 2005-882 du 2 août 2005</td></tr><tr><td align="justify">L. 313-16</td><td align="justify">la loi n° 2005-845 du 26 juillet 2005</td></tr><tr><td align="justify">L. 313-17 à l'exception de son troisième alinéa</td><td align="justify">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="justify">L. 313-21</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-22</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 313-22-1</td><td align="justify">l'ordonnance n° 2016-131 du 10 février 2016</td></tr></table></div>II-Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° La première phrase du premier alinéa de l'article L. 313-13 est remplacée par les dispositions suivantes :

« Les établissements de crédit, les fonds d'investissement alternatifs régis par la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier et habilités à consentir des prêts aux entreprises non financières et les sociétés de financement peuvent consentir, sur leurs ressources disponibles à long terme, des concours aux entreprises agricoles, artisanales, industrielles ou commerciales sous forme de prêts participatifs. » ;

2° Les dispositions des articles L. 313-13 à L. 313-17 ne s'appliquent pas aux fonds de capital investissement régis par les articles L. 214-29 et L. 214-30 du code monétaire et financier ;

3° A l'article L. 313-17, les mots : « sans préjudice des articles L. 341-48, L. 341-49 à L. 341-51 du code de la consommation » sont supprimés.

####### Sous-section 3 : Procédures de mobilisation des créances professionnelles

**Art. L754-6**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 313-23</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 313-24 et L. 313-25</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-26 à L. 313-29</td><td align="justify">l'ordonnance n° 2017-1432 du 4 octobre 2017</td></tr><tr><td align="justify">L. 313-29-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 313-29-2 à L. 313-32</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-33</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-34</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 313-35 à L. 313-41</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-42</td><td align="justify">l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="justify">L. 313-43 et L. 313-44</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-45</td><td align="justify">l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="justify">L. 313-46</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-47</td><td align="justify">l'ordonnance n° 2006-346 du 23 mars 2006</td></tr><tr><td align="justify">L. 313-48</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 313-49 et L. 313-49-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 313-29-1, les références aux contrats mentionnés au premier alinéa de l'article L. 6148-5 du code de la santé publique ne sont pas applicables ;

2° A l'article L. 313-42 :

a) Les mots : ou dans les autres Etats de l'Espace économique européen sont supprimés ;

b) Les références aux entreprises d'assurance n'entrant pas dans le périmètre de consolidation défini à l'article L. 233-16 du code de commerce, sont remplacées par les dispositions applicables localement ayant le même effet.

####### Sous-section 4 : Garantie des cautions

**Art. L754-7**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 313-50</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 313-50-1 à L. 313-51</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, au premier alinéa du II de l'article L. 313-50, la référence à l'article L. 312-18 est supprimée.</div>

###### Section 3 : Dispositions communes aux établissements de crédit, aux établissements de paiement et aux établissements de monnaie électronique

####### Sous-section 1 : Services de paiement

**Art. L754-8**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 314-1</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 314-2</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 314-3 et L. 314-4</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 314-5</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 314-6</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 314-7</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 314-8</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 314-9</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 314-10</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 314-11 et L. 314-12</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 314-13 et L. 314-14</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 314-15 à l'exception de son deuxième alinéa</td><td align="justify">l'ordonnance n° 2013-79 du 25 janvier 2013</td></tr><tr><td align="justify">L. 314-16</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Le présent chapitre s'applique aux II et III de l'article L. 314-2 si le prestataire de services de paiement du bénéficiaire et celui du payeur sont situés sur le territoire de la République et que l'opération est réalisée en euros ou en francs CFP ;

2° Au premier alinéa de l'article L. 314-15, après le mot : « Saint-Pierre-et-Miquelon », sont ajoutés les mots : « en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ».

####### Sous-section 2 : Emission et gestion de la monnaie électronique

**Art. L754-9**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 315-1 à L. 315-5</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 315-6</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 315-7 et L. 315-8</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 315-9</td><td align="justify">la loi n° 2016-731 du 3 juin 2016</td></tr></table></div></div>

####### Sous-section 3 : Médiateur

**Art. L754-10**

L'article L. 316-1 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant de l'ordonnance n° 2013-544 du 27 juin 2013 sous réserve d'ajouter au second alinéa, après les mots : « au gouverneur de la Banque de France », les mots : « et au directeur général de l'Institut d'émission d'outre-mer ».

####### Sous-section 4 : Contrôles et dispositions communes

**Art. L754-11**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions de l'article mentionné dans la colonne de gauche du tableau ci-après, dans sa rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 317-1</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 317-2</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 317-3</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, les premier et deuxième alinéas de l'article L. 317-1 sont remplacés par les dispositions suivantes :</div>

« Les agents de l'Institut d'émission d'outre-mer sont qualifiés pour procéder dans l'exercice de leurs fonctions à la recherche et à la constatation par procès-verbal des infractions aux dispositions des articles L. 312-1-1, L. 312-1-2, L. 314-12, L. 314-13 et L. 315-6 à L. 315-8 du présent code.

« Les fonctionnaires habilités mentionnés au premier alinéa sont également compétents pour rechercher et constater les infractions aux dispositions des articles L. 312-1-1, L. 312-1-2, L. 314-12, L. 314-13 et L. 315-6 à L. 315-8 commises par les agents et les succursales de prestataires de services de paiement ayant leur siège social ou leur administration centrale à l'étranger implantés en France, à Saint Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna ».

###### Section 4 : Services d'investissements et leurs services connexes

####### Sous-section 1 : Dispositions générales

**Art. L754-12**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 321-1 et L. 321-2</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 321-3</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 321-4</td><td align="justify">la loi n° 2021-219 du 26 février 2021</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références au règlement UE n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 321-1, les mots : « et à la Banque de France » sont remplacés par les mots : «, à la Banque de France ainsi qu'à l'Institut d'émission d'outre-mer » ;

2° A l'article L. 321-2, le 8 est ainsi rédigé :

« 8. Le service de notation de crédit consistant à émettre un avis par application d'un système de classification préalablement défini et établi prévoyant différentes catégories de notation, concernant la qualité de crédit d'une entité, d'une dette ou obligation financière, d'un titre de créance, d'action privilégiée ou autre instrument financier, ou d'un émetteur d'une telle dette ou obligation financière, d'un tel titre de créance, de telles actions privilégiées ou d'un tel instrument financier. » ;

3° A l'article L. 321-4, les mots : « et L. 312-21-1 » sont supprimés.

####### Sous-section 2 : Garantie des investisseurs

**Art. L754-13**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 322-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 322-2 à L. 322-10</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 322-2 les références aux articles L. 312-18, L. 511-22 et L. 511-23 sont supprimées ;

2° A l'article L. 322-6, la référence à l'article L. 312-18 est supprimée.

###### Section 5 : Systèmes de paiement, systèmes de règlement et de livraison des instruments financiers

**Art. L754-14**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 330-1 à l'exception de son 1° du I et L. 330 2</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 330-3</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 330-4</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux règlements UE n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 et n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

2° A l'article L. 330-1 :

a) Au premier alinéa du I, les mots : « au sens de la directive 98/26/ CE du Parlement européen et du Conseil du 19 mai 1998 concernant le caractère définitif du règlement dans les systèmes de paiement et de règlement des opérations sur titres » sont supprimés ;

b) Après les mots : « avis de la Banque de France » sont ajoutés les mots : « et de l'Institut d'émission d'outre-mer » ;

c) Au 10° du II, les mots : « ou une autorité homologue d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen » sont supprimés.

###### Section 6 : Démarchage

####### Sous-section 1 : Démarchage concernant les opérations de banque

**Art. L754-15**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 341-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 341-2</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 341-3, à l'exception de son 2°</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 341-4</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 341-5</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 341-8</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 341-9</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr><tr><td align="justify">L. 341-10</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 341-11</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 341-12</td><td align="justify">l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 341-13 à L. 341-17</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références au code du cinéma et de l'image animée sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

2° Les références aux dispositions de l'article 66-4 de la loi n° 71-1130 du 31 décembre 1971 sont remplacées par les références aux dispositions en vigueur localement ayant le même objet.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 341-1, au 7°, les mots : « ainsi que par tout prestataire de services de financement participatif agréé dans un autre Etat membre de l'Union européenne et habilité à intervenir sur le territoire français » sont supprimés ;

2° A l'article L. 341-3 :

a) Le 1° est ainsi rédigé :

« 1° Les établissements de crédit ou les sociétés de financement définis à l'article L. 511-1, les organismes mentionnés à l'article L. 518-1, les établissements de monnaie électronique, les établissements de paiement et les entreprises d'investissement définies à l'article L. 531-4 » ;

b) Au 6°, les mots : « ainsi que les prestataires de services de financement participatif agrées dans un autre Etat membre de l'Union européenne et habilités à intervenir sur le territoire français » sont supprimés ; ».

3° A l'article L. 341-10 :

a) Les références à l'article L. 423-1, sont supprimées ;

b) Les références au règlement (UE) n° 2017/1129 du 14 juin 2017 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

####### Sous-section 2 : Démarchage concernant les matières précieuses et les billets de banque

**Art. L754-16**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 342-1 à L. 342-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr></table></div></div>

####### Sous-section 3 : Fourniture à distance de services financiers à un consommateur

**Art. L754-17**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 343-1</td><td align="justify">la loi n° 2014-344 du 17 mars 2014</td></tr><tr><td align="justify">L. 343-2</td><td align="justify">l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr></table></div></div>

###### Section 7 : Dispositions pénales

####### Sous-section 1 : Infractions relatives au droit au compte et aux relations avec le client

**Art. L754-18**

L'article L. 351-1, dans sa rédaction résultant de la loi n° 2018-700 du 3 août 2018, est applicable dans les îles Wallis et Futuna.

####### Sous-section 2 : Infractions relatives au fonds de garantie des déposants

**Art. L754-19**

L'article L. 352-1, dans sa rédaction résultant de l'ordonnance n° 2000-1223 du 14 décembre 2000, est applicable dans les îles Wallis et Futuna.

####### Sous-section 3 : Infractions relatives au démarchage

**Art. L754-20**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify" valign="middle">L. 353-1 et 2</td><td align="justify" valign="middle">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify" valign="middle">L. 353-3</td><td align="justify" valign="middle">la loi n° 2003-706 du 1er aout 2003</td></tr><tr><td align="justify" valign="middle">L. 353-4</td><td align="justify" valign="middle">la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify" valign="middle">L. 353-6</td><td align="justify" valign="middle">La loi n° 2003-706 du 1er août 2005</td></tr></table></div></div>

#### Titre VI : CONDITIONS D'APPLICATION EN OUTRE-MER DES DISPOSITIONS DU LIVRE IV RELATIF AUX MARCHÉS

##### Chapitre I : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLEMY, SAINT-MARTIN ET SAINT-PIERRE-ET-MIQUELON, À LA NOUVELLE-CALÉDONIE, À LA POLYNÉSIE FRANÇAISE ET AUX ÎLES WALLIS ET FUTUNA

**Art. L761-1**

Pour l'application du présent titre en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les références aux règlements (UE) du Parlement européen et du Conseil n° 648/2012 du 4 juillet 2012, n° 575/2013 du 26 juin 2013, n° 596/2014 du 16 avril 2014, n° 600/2014 du 15 mai 2014, n° 909/2014 du 23 juillet 2014 et 2022/858 du 30 mai 2022 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

##### Chapitre II : DISPOSITIONS PARTICULIÈRES À LA NOUVELLE-CALÉDONIE

###### Section 1 : Opérations

####### Sous-section 1 : Définition et champs d'application

**Art. L762-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 411-1</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 411-2</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 411-2-1 à L. 411-4</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références au règlement (UE) n° 2017/1129 du 14 juin 2017 et au règlement (UE) n° 2020/1503 du 7 octobre 2020 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

2° Les références à la Banque centrale européenne ou la banque centrale d'un Etat, aux institutions de l'Union européenne et aux organisations internationales sont supprimées ;

3° A l'article L. 411-4, les mots : « et de l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant le titre et la profession d'expert-comptable » sont supprimés.

####### Sous-section 2 : Dispositions générales

**Art. L762-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 412-1</td><td align="justify">L'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 412-2 à l'exception de ses 1° à 3° du I et L. 412-3</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références au règlement (UE) n° 2017/1129 du 14 juin 2017 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

2° Au IV de l'article L. 412-1, les mots : « ainsi que les personnes ou entités procédant à l'une des offres de ce type portant sur des parts sociales dans les conditions prévues à l'article 11 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération » sont supprimés.

###### Section 2 : Plateformes de négociation

####### Sous-section 1 : Dispositions communes

**Art. L762-3**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 420-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 420-2</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-3 à L. 420-5</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 420-6 et L. 420-7</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-8</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 420-9</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-10 à l'exception de son II</td><td align="justify">l'ordonnance n° 2017 1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 420-11 à l'exception de son V</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 420-12 à l'exception de ses deux derniers alinéas</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-14</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 420-15 à l'exception de son dernier alinéa</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-16 à l'exception des 3° et 5° de son IV et L. 420-17</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les comportements interdits en vertu du règlement UE n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché, sont :

a) Les opérations d'initiés, définies comme l'usage par une personne, pour son propre compte ou pour le compte de tiers, d'informations privilégiées non encore rendues publiques ;

b) Les manipulations de marchés, définies comme le fait d'effectuer une transaction visant à donner des informations trompeuses ou fausses.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au troisième alinéa du II de l'article L. 420-3, les mots : " par application des dispositions du règlement délégué (UE) 2017/570 de la Commission du 26 mai 2016 complétant la directive 2014/65/ UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers " sont supprimés ;

2° A l'article L. 420-5, les mots : " conformément aux dispositions du règlement délégué (UE) 2017/573 de la Commission du 6 juin 2016 complétant la directive 2014/65/ UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers par des normes techniques de réglementation en ce qui concerne les exigences à respecter pour garantir que les services de colocalisation et les structures tarifaires sont équitables et non discriminatoires " sont supprimés ;

3° Au I de l'article L. 420-8, les mots : " conformément aux dispositions du règlement délégué (UE) 2017/588 de la Commission du 14 juillet 2016 complétant la directive 2014/65/ UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers par des normes techniques de réglementation concernant le régime de pas de cotation pour les actions, les certificats représentatifs et les fonds cotés " sont supprimés ;

4° A l'article L. 420-11, les références au droit de l'Union européenne sont remplacées par les références aux règlements mentionnés à l'article L. 712-7 et les références aux méthodologies de calcul énoncées par les normes techniques adoptées par la Commission européenne sont remplacées par les références aux méthodologies de calcul employées en France métropolitaine.

####### Sous-section 2 : Marchés réglementés français

**Art. L762-4**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 421-1 à L. 421-7-2</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-7-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 421-7-4 et L. 421-7-5</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-8</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 421-9</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-10</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 421-11</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 421-12</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 421-14 à l'exception de son II</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 421-15</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-16</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 421-17 à l'exception de son dernier alinéa</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-18</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 421-19</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 421-2, les mots : sur le territoire de la France métropolitaine ou des départements d'outre-mer ou du Département de Mayotte ou de Saint-Martin sont remplacés par les mots : en France ;

1° bis (Abrogé) ;

2° A l'article L. 421-12, les mots : de la Banque de France prévues par le II de l'article L. 141-4 sont remplacés par les mots : de l'Institut d'émission d'outre-mer prévues par l'article L. 721-20 ;

3° A l'article L. 421-14, les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement, sont supprimées ;

4° A l'article L. 421-16 :

a) Le premier alinéa du II est ainsi rédigé : En cas de circonstances exceptionnelles menaçant la stabilité du système financier, le président de l'Autorité des marchés financiers ou son représentant peut prendre des dispositions restreignant les conditions de négociation des instruments financiers pour une durée n'excédant pas vingt jours. L'application de ces dispositions peut être prorogée et, le cas échéant, ses modalités peuvent être adaptées par le collège de l'Autorité des marchés financiers pour une durée n'excédant pas trois mois à compter de la décision du président. ;

b) Au III, les mots : prévues à l'article 23 du règlement (UE) n° 236/2012 du Parlement européen et du Conseil, du 14 mars 2012, sur la vente à découvert et certains aspects des contrats d'échange sur risque de crédit, sont remplacés par les mots : , lorsque le prix d'un instrument financier sur une plate-forme de négociation a, en une seule journée de négociation, accusé, sur cette plateforme, une baisse significative par rapport au prix de clôture de la journée de négociations précédente .

####### Sous-section 3 : Systèmes multilatéraux de négociation

**Art. L762-5**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 424-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 424-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 424-3</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 424-4 à L. 424-8</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr></table></div></div>

####### Sous-section 4 : Systèmes organisés de négociation

**Art. L762-6**

I. — Sous réserve des adaptations prévues au II, sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 425-1 à l'exception de son 5°</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 425-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 425-3 et L. 425-4</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 425-5 et L. 425-6</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 425-7 et L. 425-8</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr></table></div>II. — Pour l'application du I :</div>

1° La référence aux unités mentionnées à l'article L. 229-7 du code de l'environnement n'est pas applicable ;

2° Au II de l'article L. 425-5, les mots : «, au sens de l'article 4 de la directive 2014/65/ UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, » sont supprimés.

###### Section 3 : Négociations sur instruments financiers

**Art. L762-7**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 433-1, à l'exception des quatrième et cinquième alinéas de son II</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 433-1-1</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 433-1-2</td><td align="justify">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 433-2</td><td align="justify">la loi n° 2006-387 du 31 mars 2006</td></tr><tr><td align="justify">L. 433-3</td><td align="justify">la loi n° 2014-384 du 29 mars 2014</td></tr><tr><td align="justify">L. 433-4</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 433-5</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr></table></div></div>

###### Section 4 : Chambres de compensation et dépositaires centraux

####### Sous-section 1 : Chambres de compensation

**Art. L762-8**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 440-1 à l'exception de ses 3e et 4e alinéas et L. 440-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 440-4</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 440-5 et L. 440-6</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 440-7 et L. 440-8</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 440-9</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 440-10</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 440-1 :

a) Au premier alinéa, les mots : « contreparties centrales définies au 1 de l'article 2 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux » sont remplacés par les mots : « personnes morales qui s'interposent entre les contreparties à des contrats négociés sur un ou plusieurs marchés financiers, en devenant l'acheteur vis-à-vis de tout vendeur et le vendeur vis-à-vis de tout acheteur » ;

b) Au deuxième alinéa, après les mots : « et de la Banque de France » sont ajoutés les mots : « ainsi que de l'Institut d'émission d'outre-mer » ;

c) Le cinquième alinéa est remplacé par les dispositions suivantes :

« L'Autorité de contrôle prudentiel et de résolution consulte également l'Autorité des marchés financiers, l'Institut d'émission d'outre-mer et la Banque de France, lorsqu'elle reçoit des personnes morales mentionnées au premier alinéa dont le siège social est situé en Nouvelle-Calédonie des informations relatives :

«-à tout changement de leurs instances dirigeantes ;

«-à toute décision d'une personne physique ou morale, prise individuellement ou collectivement, d'acquérir ou d'augmenter significativement une participation qualifiée dans le capital des personnes morales mentionnées au premier alinéa ;

«-à tout accord d'interopérabilité, au sens du dernier alinéa du I de l'article L. 330-1, qu'elle juge excessivement risqué » ;

2° A l'article L. 440-2 :

a) Aux 4 et 5, les mots : « métropolitaine ou dans les départements d'outre-mer ou du Département de Mayotte ou à Saint-Barthélemy ou à Saint-Martin » sont supprimés ;

b) Au 7, les mots : « par des autorités homologues d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou d'un pays tiers » sont remplacés par les mots : « par des autorités homologues d'un Etat autre que la France ».

####### Sous-section 2 : Dépositaires centraux

**Art. L762-9**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 441-1</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 441-2</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 441-1 :</div>

1° Au II :

a) Les deux premiers alinéas sont complétés par les mots : “et de l'Institut d'émission d'outre-mer” ;

b) Le dernier alinéa est complété par les mots : “et l'Institut d'émission d'outre-mer” ;

2° (Abrogé).

###### Section 5 : Protection des investisseurs

####### Sous-section 1 : Transparence des marchés

**Art. L762-10**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 451-1-1</td><td align="justify"> l'ordonnance n° 2015-1576 du 3 décembre 2015</td></tr><tr><td align="justify"> L. 451-1-2</td><td align="justify"> l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 451-1-3</td><td align="justify"> la loi n° 2005-842 du 26 juillet 2005</td></tr><tr><td align="justify">L. 451-1-4</td><td align="justify"> la loi n° 2014-1662 du 30 décembre 2014</td></tr><tr><td align="justify">L. 451-1-6</td><td align="justify"> la loi n° 2020-1508 du 3 décembre 2020</td></tr><tr><td align="justify">L. 451-2-1</td><td align="justify"> l'ordonnance n° 2015-1576 du 3 décembre 2015</td></tr><tr><td align="justify">L. 451-3</td><td align="justify"> l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 451-4</td><td align="justify"> La loi n° 2021-1308 du 8 octobre 2021</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 451-2-1 :

a) Au premier alinéa :

— Avant la première phrase, il est ajouté une phrase ainsi rédigée :

" Toute personne physique ou morale, agissant seule ou de concert, possédant des actions d'une société ayant son siège sur le territoire de la République et dont les actions sont admises aux négociations sur un marché réglementé français ou sur un marché d'instruments financiers admettant aux négociations des actions pouvant être inscrites en compte chez un intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier, qui vient à posséder directement ou indirectement un nombre d'actions représentant plus du vingtième, du dixième, des trois vingtièmes, du cinquième, du quart, des trois dixièmes, du tiers, de la moitié, des deux tiers, des dix-huit vingtièmes ou des dix-neuf vingtièmes du capital ou des droits de vote de cette société, informe la société, dans un délai fixé par décret en Conseil d'Etat à compter du franchissement du seuil de participation, du nombre total d'actions ou de droits de vote qu'elle possède. "

A la première phrase, les mots : " au I de l'article L. 233-7 du code de commerce " sont remplacés par les mots : " à la phrase précédente " ;

b) Au deuxième alinéa, les mots : " mentionnées au I de l'article L. 233-7 du code de commerce " sont remplacés par les mots : " mentionnées à la deuxième phrase du premier alinéa " ;

c) Le troisième alinéa est remplacé par un alinéa ainsi rédigé :

Les sociétés dont le siège statutaire est établi hors du territoire de l'Espace économique européen et dont des actions sont admises aux négociations sur un marché réglementé français ou dont les actions sont admises aux négociations sur un système multilatéral de négociation qui se soumet aux dispositions législatives ou réglementaires visant à protéger les investisseurs contre les opérations d'initiés, les manipulations de cours et la diffusion de fausses informations dans les conditions déterminées par le règlement général de l'Autorité des marchés financiers, publient chaque mois le nombre total de droits de vote et le nombre d'actions composant le capital de la société s'ils ont varié par rapport à ceux publiés antérieurement, dans des conditions et selon des modalités fixées par le règlement général de l'Autorité des marchés financiers. Si l'Autorité estime équivalentes les obligations précitées auxquelles cette société est soumise en vertu de la législation de l'Etat tiers dans lequel cette société a son siège social, elle peut dispenser la société desdites obligations. ;

d) Au dernier alinéa, les mots : " aux obligations définies au I de l'article L. 233-7 et au II de l'article L. 233-8 du code de commerce " sont remplacés par les mots : " aux obligations mentionnées aux premier et troisième alinéas " ;

2° Pour son application en Nouvelle-Calédonie, l'article L. 451-4 est ainsi rédigé :

" Art. L. 451-4. — Par dérogation au 6 de l'article 18 du règlement mentionné au 1° du I de l'article L. 712-7 du présent code, les émetteurs dont les instruments financiers sont admis à la négociation sur un marché de croissance des petites et moyennes entreprises incluent dans leurs listes d'initiés toutes les personnes qui ont accès aux informations privilégiées et qui travaillent pour eux en vertu d'un contrat de travail ou exécutent d'une autre manière des tâches leur donnant accès à des informations privilégiées.

Ces listes sont établies conformément aux normes techniques d'exécution de la Commission européenne rendues applicables par arrêté du ministre chargé de l'économie. "

####### Sous-section 2 : Défense des investisseurs

**Art. L762-11**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 452-1</td><td align="justify">l'ordonnance n° 2020-1142 du 16 septembre 2020</td></tr><tr><td align="justify">L. 452-2, à l'exception de son 3e alinéa</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 452-3 et L. 452-4</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr></table></div>II. — Pour l'application du I :</div>

1° L'article L. 452-1 est ainsi modifié :

a) Au premier alinéa, les mots : « devant toutes les juridictions même » sont supprimés ;

b) Le dernier alinéa est ainsi rédigé :

« La demande mentionnée à l'alinéa précédent est portée devant le tribunal de première instance du siège social de la société en cause. » ;

2° A l'article L. 452-2 :

a) Au premier alinéa, les mots : « agir en réparation devant toute juridiction » sont remplacés par les mots : « se constituer partie civile » ;

b) Au dernier alinéa, la dernière phrase est supprimée.

###### Section 6 : Dispositions pénales

####### Sous-section 1 : Infractions relatives aux entreprises de marché et aux chambres de compensation

**Art. L762-12**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 464-1</td><td align="justify">l'ordonnance n° 2007-1490 du 18 octobre 2007</td></tr><tr><td align="justify">L. 464-2</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr></table></div></div>

####### Sous-section 2 : Infractions relatives à la protection des investisseurs

**Art. L762-13**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 465-1 et L. 465-2</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 465-3</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 465-3-1 à L. 465-3-3 et L. 465-3-4 à l'exception du 3° de son I et du 1° de son II</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 465-3-5</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 465-3-6</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 465-4</td><td align="justify">l'ordonnance n° 2015-900 du 23 juillet 2015</td></tr></table></div></div>

####### Sous-section 3 : Dispositions communes et prises de participation

**Art. L762-14**

Sont applicables en Nouvelle Calédonie, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 466-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr></table></div></div>

##### Chapitre III : DISPOSITIONS PARTICULIÈRES À LA POLYNÉSIE FRANÇAISE

###### Section 1 : Opérations

####### Sous-section 1 : Définition et champs d'application

**Art. L763-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 411-1</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 411-2</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 411-2-1 à L. 411-4</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références au règlement (UE) n° 2017/1129 du 14 juin 2017 et au règlement (UE) n° 2020/1503 du 7 octobre 2020 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

2° Les références à la Banque centrale européenne ou la banque centrale d'un Etat, aux institutions de l'Union européenne et aux organisations internationales sont supprimées ;

3° A l'article L. 411-4, les mots : « et de l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant le titre et la profession d'expert-comptable » sont supprimés.

####### Sous-section 2 : Dispositions générales

**Art. L763-2**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 412-1</td><td align="justify">L'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 412-2 à l'exception de ses 1° à 3° du I et L. 412-3</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références au règlement (UE) n° 2017/1129 du 14 juin 2017 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

2° Au IV de l'article L. 412-1, les mots : « ainsi que les personnes ou entités procédant à l'une des offres de ce type portant sur des parts sociales dans les conditions prévues à l'article 11 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération » sont supprimés.

###### Section 2 : Plateformes de négociation

####### Sous-section 1 : Dispositions communes

**Art. L763-3**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 420-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 420-2</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-3 à L. 420-5</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 420-6 et L. 420-7</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-8</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 420-9</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-10 à l'exception de son II</td><td align="justify">l'ordonnance n° 2017 1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 420-11 à l'exception de son V</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 420-12 à l'exception de ses deux derniers alinéas</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-14</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 420-15 à l'exception de son dernier alinéa</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-16 à l'exception des 3° et 5° de son IV et L. 420-17</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les comportements interdits en vertu du règlement UE n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché, sont :

a) Les opérations d'initiés, définies comme l'usage par une personne, pour son propre compte ou pour le compte de tiers, d'informations privilégiées non encore rendues publiques ;

b) Les manipulations de marchés, définies comme le fait d'effectuer une transaction visant à donner des informations trompeuses ou fausses.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au troisième alinéa du II de l'article L. 420-3, les mots : " par application des dispositions du règlement délégué (UE) 2017/570 de la Commission du 26 mai 2016 complétant la directive 2014/65/ UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers " sont supprimés ;

2° A l'article L. 420-5, les mots : " conformément aux dispositions du règlement délégué (UE) 2017/573 de la Commission du 6 juin 2016 complétant la directive 2014/65/ UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers par des normes techniques de réglementation en ce qui concerne les exigences à respecter pour garantir que les services de colocalisation et les structures tarifaires sont équitables et non discriminatoires " sont supprimés ;

3° Au I de l'article L. 420-8, les mots : " conformément aux dispositions du règlement délégué (UE) 2017/588 de la Commission du 14 juillet 2016 complétant la directive 2014/65/ UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers par des normes techniques de réglementation concernant le régime de pas de cotation pour les actions, les certificats représentatifs et les fonds cotés " sont supprimés ;

4° A l'article L. 420-11, les références au droit de l'Union européenne sont remplacées par les références aux règlements mentionnés à l'article L. 712-7 et les références aux méthodologies de calcul énoncées par les normes techniques adoptées par la Commission européenne sont remplacées par les références aux méthodologies de calcul employées en France métropolitaine.

####### Sous-section 2 : Marchés réglementés français

**Art. L763-4**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 421-1 à L. 421-7-2</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-7-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 421-7-4 et L. 421-7-5</td><td align="justify">L'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-8</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 421-9</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-10</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 421-11</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 421-12</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 421-14 à l'exception de son II</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 421-15</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-16</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 421-17 à l'exception de son dernier alinéa</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-18</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 421-19</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 421-2, les mots : sur le territoire de la France métropolitaine ou des départements d'outre-mer ou du Département de Mayotte ou de Saint-Martin sont remplacés par les mots : en France ;

1° bis (Abrogé) ;

2° A l'article L. 421-12, les mots : de la Banque de France prévues par le II de l'article L. 141-4 sont remplacés par les mots : de l'Institut d'émission d'outre-mer prévues par l'article L. 721-20 ;

3° A l'article L. 421-14, les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement, sont supprimées ;

4° A l'article L. 421-16 :

a) Le premier alinéa du II est ainsi rédigé : En cas de circonstances exceptionnelles menaçant la stabilité du système financier, le président de l'Autorité des marchés financiers ou son représentant peut prendre des dispositions restreignant les conditions de négociation des instruments financiers pour une durée n'excédant pas vingt jours. L'application de ces dispositions peut être prorogée et, le cas échéant, ses modalités peuvent être adaptées par le collège de l'Autorité des marchés financiers pour une durée n'excédant pas trois mois à compter de la décision du président. ;

b) Au III, les mots : prévues à l'article 23 du règlement (UE) n° 236/2012 du Parlement européen et du Conseil, du 14 mars 2012, sur la vente à découvert et certains aspects des contrats d'échange sur risque de crédit, sont remplacés par les mots : , lorsque le prix d'un instrument financier sur une plate-forme de négociation a, en une seule journée de négociation, accusé, sur cette plateforme, une baisse significative par rapport au prix de clôture de la journée de négociations précédente .

####### Sous-section 3 : Systèmes multilatéraux de négociation

**Art. L763-5**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 424-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 424-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 424-3</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 424-4 à L. 424-8</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr></table></div></div>

####### Sous-section 4 : Systèmes organisés de négociation

**Art. L763-6**

I. — Sous réserve des adaptations prévues au II, sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 425-1 à l'exception de son 5°</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 425-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 425-3 et L. 425-4</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 425-5 et L. 425-6</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 425-7 et L. 425-8</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr></table></div>II. — Pour l'application du I :</div>

1° La référence aux unités mentionnées à l'article L. 229-7 du code de l'environnement n'est pas applicable ;

2° Au I de l'article L. 425-1, les références au règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

3° Au II de l'article L. 425-5, les mots : «, au sens de l'article 4 de la directive 2014/65/ UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, » sont supprimés.

###### Section 3 : Négociations sur instruments financiers

**Art. L763-7**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 433-1, à l'exception des quatrième et cinquième alinéas de son II</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 433-1-1</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 433-1-2</td><td align="justify">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 433-2</td><td align="justify">la loi n° 2006-387 du 31 mars 2006</td></tr><tr><td align="justify">L. 433-3</td><td align="justify">la loi n° 2014-384 du 29 mars 2014</td></tr><tr><td align="justify">L. 433-4</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 433-5</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr></table></div></div>

###### Section 4 : Chambres de compensation et dépositaires centraux

####### Sous-section 1 : Chambres de compensation

**Art. L763-8**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 440-1 à l'exception de ses 3e et 4e alinéas et L. 440-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 440-4</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 440-5 et L. 440-6</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 440-7 et L. 440-8</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 440-9</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 440-10</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 440-1 :

a) Au premier alinéa, les mots : « contreparties centrales définies au 1 de l'article 2 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux » sont remplacés par les mots : « personnes morales qui s'interposent entre les contreparties à des contrats négociés sur un ou plusieurs marchés financiers, en devenant l'acheteur vis-à-vis de tout vendeur et le vendeur vis-à-vis de tout acheteur » ;

b) Au deuxième alinéa, après les mots : « et de la Banque de France » sont ajoutés les mots : « ainsi que de l'Institut d'émission d'outre-mer » ;

c) Le cinquième alinéa est remplacé par les dispositions suivantes :

« L'Autorité de contrôle prudentiel et de résolution consulte également l'Autorité des marchés financiers, l'Institut d'émission d'outre-mer et la Banque de France, lorsqu'elle reçoit des personnes morales mentionnées au premier alinéa dont le siège social est situé en Polynésie française des informations relatives :

«-à tout changement de leurs instances dirigeantes ;

«-à toute décision d'une personne physique ou morale, prise individuellement ou collectivement, d'acquérir ou d'augmenter significativement une participation qualifiée dans le capital des personnes morales mentionnées au premier alinéa ;

«-à tout accord d'interopérabilité, au sens du dernier alinéa du I de l'article L. 330-1, qu'elle juge excessivement risqué » ;

2° A l'article L. 440-2 :

a) Aux 4 et 5, les mots : « métropolitaine ou dans les départements d'outre-mer ou du Département de Mayotte ou à Saint Barthélemy ou à Saint Martin » sont supprimés ;

b) Au 7, les mots : « par des autorités homologues d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou d'un pays tiers » sont remplacés par les mots : « par des autorités homologues d'un Etat autre que la France ».

####### Sous-section 2 : Dépositaires centraux

**Art. L763-9**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 441-1</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 441-2</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 441-1 :</div>

1° Au II :

a) Les deux premiers alinéas sont complétés par les mots : “et de l'Institut d'émission d'outre-mer” ;

b) Le dernier alinéa est complété par les mots : “et l'Institut d'émission d'outre-mer” ;

2° (Abrogé).

###### Section 5 : Protection des investisseurs

####### Sous-section 1 : Transparence des marchés

**Art. L763-10**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 451-1-1</td><td align="justify"> l'ordonnance n° 2015-1576 du 3 décembre 2015</td></tr><tr><td align="justify">L. 451-1-2</td><td align="justify"> l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 451-1-3</td><td align="justify"> la loi n° 2005-842 du 26 juillet 2005</td></tr><tr><td align="justify">L. 451-1-4</td><td align="justify"> la loi n° 2014-1662 du 30 décembre 2014</td></tr><tr><td align="justify">L. 451-1-6</td><td align="justify"> la loi n° 2020-1508 du 3 décembre 2020</td></tr><tr><td align="justify">L. 451-2-1</td><td align="justify"> l'ordonnance n° 2015-1576 du 3 décembre 2015</td></tr><tr><td align="justify">L. 451-3</td><td align="justify"> l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 451-4</td><td align="justify"> La loi n° 2021-1308 du 8 octobre 2021</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 451-2-1 :

a) Au premier alinéa :

Avant la première phrase, il est ajouté une phrase ainsi rédigée :

" Toute personne physique ou morale, agissant seule ou de concert, possédant des actions d'une société ayant son siège sur le territoire de la République et dont les actions sont admises aux négociations sur un marché réglementé français ou sur un marché d'instruments financiers admettant aux négociations des actions pouvant être inscrites en compte chez un intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier, qui vient à posséder directement ou indirectement un nombre d'actions représentant plus du vingtième, du dixième, des trois vingtièmes, du cinquième, du quart, des trois dixièmes, du tiers, de la moitié, des deux tiers, des dix-huit vingtièmes ou des dix-neuf vingtièmes du capital ou des droits de vote de cette société, informe la société, dans un délai fixé par décret en Conseil d'Etat à compter du franchissement du seuil de participation, du nombre total d'actions ou de droits de vote qu'elle possède. "

A la première phrase, les mots : " au I de l'article L. 233-7 du code de commerce " sont remplacés par les mots : " à la phrase précédente " ;

b) Au deuxième alinéa, les mots : " mentionnées au I de l'article L. 233-7 du code de commerce " sont remplacés par les mots : " mentionnées à la deuxième phrase du premier alinéa " ;

c) Le troisième alinéa est remplacé par un alinéa ainsi rédigé :

" Les sociétés dont le siège statutaire est établi hors du territoire de l'Espace économique européen et dont des actions sont admises aux négociations sur un marché réglementé français ou dont les actions sont admises aux négociations sur un système multilatéral de négociation qui se soumet aux dispositions législatives ou réglementaires visant à protéger les investisseurs contre les opérations d'initiés, les manipulations de cours et la diffusion de fausses informations dans les conditions déterminées par le règlement général de l'Autorité des marchés financiers, publient chaque mois le nombre total de droits de vote et le nombre d'actions composant le capital de la société s'ils ont varié par rapport à ceux publiés antérieurement, dans des conditions et selon des modalités fixées par le règlement général de l'Autorité des marchés financiers. Si l'Autorité estime équivalentes les obligations précitées auxquelles cette société est soumise en vertu de la législation de l'Etat tiers dans lequel cette société a son siège social, elle peut dispenser la société desdites obligations. " ;

d) Au dernier alinéa, les mots : " aux obligations définies au I de l'article L. 233-7 et au II de l'article L. 233-8 du code de commerce " sont remplacés par les mots : " aux obligations mentionnées aux premier et troisième alinéas " ;

2° Pour son application en Polynésie française, l'article L. 451-4 est ainsi rédigé :

" Art. L. 451-4. — Par dérogation au 6 de l'article 18 du règlement mentionné au 1° du I de l'article L. 712-7 du présent code, les émetteurs dont les instruments financiers sont admis à la négociation sur un marché de croissance des petites et moyennes entreprises incluent dans leurs listes d'initiés toutes les personnes qui ont accès aux informations privilégiées et qui travaillent pour eux en vertu d'un contrat de travail ou exécutent d'une autre manière des tâches leur donnant accès à des informations privilégiées.

Ces listes sont établies conformément aux normes techniques d'exécution de la Commission européenne rendues applicables par arrêté du ministre chargé de l'économie. "

####### Sous-section 2 : Défense des investisseurs

**Art. L763-11**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 452-1</td><td align="justify">l'ordonnance n° 2020-1142 du 16 septembre 2020</td></tr><tr><td align="justify">L. 452-2, à l'exception de son 3e alinéa</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 452-3 et L. 452-4</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr></table></div>II. — Pour l'application du I :</div>

1° L'article L. 452-1 est ainsi modifié :

a) Au premier alinéa, les mots : « devant toutes les juridictions même » sont supprimés ;

b) Le dernier alinéa est ainsi rédigé :

« La demande mentionnée à l'alinéa précédent est portée devant le tribunal de première instance du siège social de la société en cause. » ;

2° A l'article L. 452-2 :

a) Au premier alinéa, les mots : « agir en réparation devant toute juridiction » sont remplacés par les mots : « se constituer partie civile » ;

b) Au dernier alinéa, la dernière phrase est supprimée.

###### Section 6 : Dispositions pénales

####### Sous-section 1 : Infractions relatives aux entreprises de marché et aux chambres de compensation

**Art. L763-12**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 464-1</td><td align="justify">l'ordonnance n° 2007-1490 du 18 octobre 2007</td></tr><tr><td align="justify">L. 464-2</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr></table></div></div>

####### Sous-section 2 : Infractions relatives à la protection des investisseurs

**Art. L763-13**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 465-1 et L. 465-2</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 465-3</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 465-3-1 à L. 465-3-3 et L. 465-3-4 à l'exception du 3° de son I et du 1° de son II</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 465-3-5</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 465-3-6</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 465-4</td><td align="justify">l'ordonnance n° 2015-900 du 23 juillet 2015</td></tr></table></div></div>

####### Sous-section 3 : Dispositions communes et prises de participation

**Art. L763-14**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 466-1</td><td align="justify">la loi n° 2016 1691 du 9 décembre 2016</td></tr></table></div></div>

##### Chapitre IV : DISPOSITIONS PARTICULIÈRES AUX ÎLES WALLIS ET FUTUNA

###### Section 1 : Opérations

####### Sous-section 1 : Définition et champs d'application

**Art. L764-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 411-1</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 411-2</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 411-2-1 à L. 411-4</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références au règlement (UE) n° 2017/1129 du 14 juin 2017 et au règlement (UE) n° 2020/1503 du 7 octobre 2020 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

2° Les références à la Banque centrale européenne ou la banque centrale d'un Etat, aux institutions de l'Union européenne et aux organisations internationales sont supprimées ;

3° A l'article L. 411-4, les mots : « et de l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant le titre et la profession d'expert-comptable » sont supprimés.

####### Sous-section 2 : Dispositions générales

**Art. L764-2**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 412-1</td><td align="justify">L'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 412-2 à l'exception de ses 1° à 3° du I et L. 412-3</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références au règlement (UE) n° 2017/1129 du 14 juin 2017 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

2° Au IV de l'article L. 412-1, les mots : « ainsi que les personnes ou entités procédant à l'une des offres de ce type portant sur des parts sociales dans les conditions prévues à l'article 11 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération » sont supprimés.

###### Section 2 : Plateformes de négociation

####### Sous-section 1 : Dispositions communes

**Art. L764-3**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 420-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 420-2</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-3 à L. 420-5</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 420-6 et L. 420-7</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-8</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 420-9</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-10 à l'exception de son II</td><td align="justify">l'ordonnance n° 2017 1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 420-11 à l'exception de son V</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 420-12 à l'exception de ses deux derniers alinéas</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-14</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 420-15 à l'exception de son dernier alinéa</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 420-16 à l'exception des 3° et 5° de son IV et L. 420-17</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les comportements interdits en vertu du règlement UE n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché, sont :

a) Les opérations d'initiés, définies comme l'usage par une personne, pour son propre compte ou pour le compte de tiers, d'informations privilégiées non encore rendues publiques ;

b) Les manipulations de marchés, définies comme le fait d'effectuer une transaction visant à donner des informations trompeuses ou fausses.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au troisième alinéa du II de l'article L. 420-3, les mots : " par application des dispositions du règlement délégué (UE) 2017/570 de la Commission du 26 mai 2016 complétant la directive 2014/65/ UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers " sont supprimés ;

2° A l'article L. 420-5, les mots : " conformément aux dispositions du règlement délégué (UE) 2017/573 de la Commission du 6 juin 2016 complétant la directive 2014/65/ UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers par des normes techniques de réglementation en ce qui concerne les exigences à respecter pour garantir que les services de colocalisation et les structures tarifaires sont équitables et non discriminatoires " sont supprimés ;

3° Au I de l'article L. 420-8, les mots : " conformément aux dispositions du règlement délégué (UE) 2017/588 de la Commission du 14 juillet 2016 complétant la directive 2014/65/ UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers par des normes techniques de réglementation concernant le régime de pas de cotation pour les actions, les certificats représentatifs et les fonds cotés " sont supprimés ;

4° A l'article L. 420-11, les références au droit de l'Union européenne sont remplacées par les références aux règlements mentionnés à l'article L. 712-7 et les références aux méthodologies de calcul énoncées par les normes techniques adoptées par la Commission européenne sont remplacées par les références aux méthodologies de calcul employées en France métropolitaine.

####### Sous-section 2 : Marchés réglementés français

**Art. L764-4**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 421-1 à L. 421-7-2</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-7-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 421-7-4 et L. 421-7-5</td><td align="justify">L'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-8</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 421-9</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-10</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 421-11</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 421-12</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 421-14 à l'exception de son II</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 421-15</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-16</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 421-17 à l'exception de son dernier alinéa</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 421-18</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 421-19</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 421-2, les mots : sur le territoire de la France métropolitaine ou des départements d'outre-mer ou du Département de Mayotte ou de Saint-Martin sont remplacés par les mots : en France ;

1° bis (Abrogé) ;

2° A l'article L. 421-12, les mots : de la Banque de France prévues par le II de l'article L. 141-4 sont remplacés par les mots : de l'Institut d'émission d'outre-mer prévues par l'article L. 721-20 ;

3° A l'article L. 421-14, les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement, sont supprimées ;

4° A l'article L. 421-16 :

a) Le premier alinéa du II est ainsi rédigé : En cas de circonstances exceptionnelles menaçant la stabilité du système financier, le président de l'Autorité des marchés financiers ou son représentant peut prendre des dispositions restreignant les conditions de négociation des instruments financiers pour une durée n'excédant pas vingt jours. L'application de ces dispositions peut être prorogée et, le cas échéant, ses modalités peuvent être adaptées par le collège de l'Autorité des marchés financiers pour une durée n'excédant pas trois mois à compter de la décision du président. ;

b) Au III, les mots : prévues à l'article 23 du règlement (UE) n° 236/2012 du Parlement européen et du Conseil, du 14 mars 2012, sur la vente à découvert et certains aspects des contrats d'échange sur risque de crédit, sont remplacés par les mots : , lorsque le prix d'un instrument financier sur une plate-forme de négociation a, en une seule journée de négociation, accusé, sur cette plateforme, une baisse significative par rapport au prix de clôture de la journée de négociations précédente .

####### Sous-section 3 : Systèmes multilatéraux de négociation

**Art. L764-5**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 424-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 424-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 424-3</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 424-4 à L. 424-8</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr></table></div></div>

####### Sous-section 4 : Systèmes organisés de négociation

**Art. L764-6**

I. — Sous réserve des adaptations prévues au II, sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 425-1 à l'exception de son 5°</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 425-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 425-3 et L. 425-4</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 425-5 et L. 425-6</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 425-7 et L. 425-8</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr></table></div>II. — Pour l'application du I :</div>

1° La référence aux unités mentionnées à l'article L. 229-7 du code de l'environnement n'est pas applicable ;

2° Au I de l'article L. 425-1, les références au règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

3° Au II de l'article L. 425-5, les mots : «, au sens de l'article 4 de la directive 2014/65/ UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, » sont supprimés.

###### Section 3 : Négociations sur instruments financiers

**Art. L764-7**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 433-1, à l'exception des quatrième et cinquième alinéas de son II</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 433-1-1</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 433-1-2</td><td align="justify">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify">L. 433-2</td><td align="justify">la loi n° 2006-387 du 31 mars 2006</td></tr><tr><td align="justify">L. 433-3</td><td align="justify">la loi n° 2014-384 du 29 mars 2014</td></tr><tr><td align="justify">L. 433-4</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 433-5</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr></table></div></div>

###### Section 4 : Chambres de compensation et dépositaires centraux

####### Sous-section 1 : Chambres de compensation

**Art. L764-8**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 440-1 à l'exception de ses 3e et 4e alinéas et L. 440-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 440-4</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 440-5 et L. 440-6</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 440-7 et L. 440-8</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 440-9</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 440-10</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 440-1 :

a) Au premier alinéa, les mots : « contreparties centrales définies au 1 de l'article 2 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux » sont remplacés par les mots : « personnes morales qui s'interposent entre les contreparties à des contrats négociés sur un ou plusieurs marchés financiers, en devenant l'acheteur vis-à-vis de tout vendeur et le vendeur vis-à-vis de tout acheteur » ;

b) Au deuxième alinéa, après les mots : « et de la Banque de France » sont ajoutés les mots : « ainsi que de l'Institut d'émission d'outre-mer » ;

c) Le cinquième alinéa est remplacé par les dispositions suivantes :

« L'Autorité de contrôle prudentiel et de résolution consulte également l'Autorité des marchés financiers, l'Institut d'émission d'outre-mer et la Banque de France, lorsqu'elle reçoit des personnes morales mentionnées au premier alinéa dont le siège social est situé dans les îles Wallis et Futuna des informations relatives :

«-à tout changement de leurs instances dirigeantes ;

«-à toute décision d'une personne physique ou morale, prise individuellement ou collectivement, d'acquérir ou d'augmenter significativement une participation qualifiée dans le capital des personnes morales mentionnées au premier alinéa ;

«-à tout accord d'interopérabilité, au sens du dernier alinéa du I de l'article L. 330-1, qu'elle juge excessivement risqué » ;

2° A l'article L. 440-2 :

a) Aux 4 et 5, les mots : « métropolitaine ou dans les départements d'outre-mer ou du Département de Mayotte ou à Saint Barthélemy ou à Saint Martin » sont supprimés ;

b) Au 7, les mots : « par des autorités homologues d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou d'un pays tiers » sont remplacés par les mots : « par des autorités homologues d'un Etat autre que la France ».

####### Sous-section 2 : Dépositaires centraux

**Art. L764-9**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 441-1</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 441-2</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 441-1 :</div>

1° Au II :

a) Les deux premiers alinéas sont complétés par les mots : “et de l'Institut d'émission d'outre-mer” ;

b) Le dernier alinéa est complété par les mots : “et l'Institut d'émission d'outre-mer” ;

2° (Abrogé).

###### Section 5 : Protection des investisseurs

####### Sous-section 1 : Transparence des marchés

**Art. L764-10**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 451-1-1</td><td align="justify">l'ordonnance n° 2015-1576 du 3 décembre 2015</td></tr><tr><td align="justify">L. 451-1-2</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 451-1-3</td><td align="justify">la loi n° 2005-842 du 26 juillet 2005</td></tr><tr><td align="justify">L. 451-1-4</td><td align="justify">la loi n° 2014-1662 du 30 décembre 2014</td></tr><tr><td align="justify">L. 451-1-6</td><td align="justify">la loi n° 2020-1508 du 3 décembre 2020</td></tr><tr><td align="justify">L. 451-2-1</td><td align="justify">l'ordonnance n° 2015-1576 du 3 décembre 2015</td></tr><tr><td align="justify">L. 451-3</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 451-4</td><td align="justify">La loi n° 2021-1308 du 8 octobre 2021</td></tr></tbody></table></div>II. — Pour son application à Wallis-et-Futuna, l'article L. 451-4 est ainsi rédigé :</div>

" Art. L. 451-4. — Par dérogation au 6 de l'article 18 du règlement mentionné au 1° du I de l'article L. 712-7 du présent code, les émetteurs dont les instruments financiers sont admis à la négociation sur un marché de croissance des petites et moyennes entreprises incluent dans leurs listes d'initiés toutes les personnes qui ont accès aux informations privilégiées et qui travaillent pour eux en vertu d'un contrat de travail ou exécutent d'une autre manière des tâches leur donnant accès à des informations privilégiées.

" Ces listes sont établies conformément aux normes techniques d'exécution de la Commission européenne rendues applicables par arrêté du ministre chargé de l'économie. "

####### Sous-section 2 : Défense des investisseurs

**Art. L764-11**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 452-1</td><td align="justify">l'ordonnance n° 2020-1142 du 16 septembre 2020</td></tr><tr><td align="justify">L. 452-2, à l'exception de son 3e alinéa</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 452-3 et L. 452-4</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr></table></div>II. — Pour l'application du I :</div>

1° L'article L. 452-1 est ainsi modifié :

a) Au premier alinéa, les mots : « devant toutes les juridictions même » sont supprimés ;

b) Le dernier alinéa est ainsi rédigé :

« La demande mentionnée à l'alinéa précédent est portée devant le tribunal de première instance du siège social de la société en cause. » ;

2° A l'article L. 452-2 :

a) Au premier alinéa, les mots : « agir en réparation devant toute juridiction » sont remplacés par les mots : « se constituer partie civile »

b) Au dernier alinéa, la dernière phrase est supprimée.

###### Section 6 : Dispositions pénales

####### Sous-section 1 : Infractions relatives aux entreprises de marché et aux chambres de compensation

**Art. L764-12**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 464-1</td><td align="justify">l'ordonnance n° 2007-1490 du 18 octobre 2007</td></tr><tr><td align="justify">L. 464-2</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr></table></div></div>

####### Sous-section 2 : Infractions relatives à la protection des investisseurs

**Art. L764-13**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 465-1 et L. 465-2</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 465-3</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 465-3-1 à L. 465-3-3 et L. 465-3-4 à l'exception du 3° de son I et du 1° de son II</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 465-3-5</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 465-3-6</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 465-4</td><td align="justify">l'ordonnance n° 2015-900 du 23 juillet 2015</td></tr></table></div></div>

####### Sous-section 3 : Dispositions communes et prises de participation

**Art. L764-14**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 466-1</td><td align="justify">la loi n° 2016 1691 du 9 décembre 2016</td></tr></table></div></div>

#### Titre VII : CONDITIONS D'APPLICATION EN OUTRE-MER DES DISPOSITIONS DU LIVRE V RELATIF AUX PRESTATAIRES DE SERVICES

##### Chapitre I : CONDITIONS PARTICULIÈRES D'APPLICATION À SAINT-PIERRE-ET-MIQUELON, EN NOUVELLE-CALÉDONIE, EN POLYNÉSIE FRANÇAISE ET DANS LES ÎLES WALLIS ET FUTUNA

**Art. L771-1**

Pour l'application du présent titre à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les références aux règlements (UE) du Parlement européen et du Conseil n° 648/2012 du 4 juillet 2012, n° 575/2013 du 26 juin 2013, n° 596/2014 du 16 avril 2014, n° 600/2014 du 15 mai 2014, n° 909/2014 du 23 juillet 2014, n° 2017/1129 du 14 juin 2017, n° 2019/2033 du 27 novembre 2019, n° 2020/1503 du 7 octobre 2020, n° 2021/23 du 16 décembre 2020 et 2022/858 du 30 mai 2022 sont remplacées par les références aux articles L. 712-7 et L. 712-9 du présent code.

**Art. L771-2**

Pour l'application du présent titre à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna :

1° Un établissement financier est défini conformément à l'article L. 722-2. ;

L'établissement financier ainsi défini peut-être également une compagnie financière holding, un établissement de paiement ou une société de gestion de portefeuille.

2° Le mot : « succursale » et l'expression « service bancaire » sont définis conformément à l'article L. 722-2 ;

3° Le I de l'article L. 511-1 est remplacé par les dispositions suivantes :

« I. — Un établissement de crédit est une entreprise dont l'activité consiste à recevoir du public des dépôts ou d'autres fonds remboursables et à octroyer des crédits pour son propre compte.

Constitue également un établissement de crédit une entreprise dont l'activité consiste à négocier pour compte propre, à prendre de manière ferme des instruments financiers ou à placer des instruments financiers avec engagement ferme si la valeur totale des actifs consolidés de l'entreprise atteint ou dépasse 30 milliards d'euros ou si elle fait partie d'un groupe dont la valeur totale des actifs consolidés atteint ou dépasse 30 milliards d'euros. »

**Art. L771-3**

En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna :

1° Les références à un conglomérat financier au sens de l'article L. 517-3 ne sont pas applicables ;

2° Les références aux compagnies financières holding mixtes, aux compagnies holding mixtes ou aux entreprises mères mixtes de société de financement définies à l'article L. 517-4-1 ne sont pas applicables.

##### Chapitre II : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLEMY, SAINT-MARTIN ET SAINT-PIERRE-ET-MIQUELON

###### Section 1 : Dispositions particulières à Saint-Barthélemy

**Art. L772-1**

I. — Pour l'application à Saint-Barthélemy :

1° A l'article L. 511-10, le deuxième alinéa est remplacé par les dispositions suivantes :

« L'agrément d'établissement de crédit est délivré par l'Autorité de contrôle prudentiel et de résolution. » ;

2° A l'article L. 511-15 :

a) Le premier alinéa est remplacé par les dispositions suivantes : « Le retrait d'agrément est prononcé par l'Autorité de contrôle prudentiel et de résolution à la demande de l'établissement. » ;

b) Au deuxième alinéa, les mots : « En application des articles 4 et 14 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013, ce retrait peut aussi être décidé par la Banque centrale européenne » sont remplacés par les mots : Il peut aussi être décidé d'office par l'Autorité.

II. — Les articles L. 511-21 à L. 511-28 ne sont pas applicables à Saint-Barthélemy.

**Art. L772-2**

Les articles L. 532-16 à L. 532-27 ne sont pas applicables à Saint-Barthélemy.

**Art. L772-3**

Pour l'application à Saint-Barthélemy des dispositions du chapitre Ier du titre VI du livre V, est considérée comme infraction de fraude fiscale soit l'infraction prévue par les dispositions de l'article 1741 du code général des impôts commise par les personnes ou organismes auxquels ces dispositions s'appliquent, soit, pour les personnes et organismes relevant de la réglementation fiscale établie localement, le fait de s'être soustrait frauduleusement ou d'avoir tenté de se soustraire frauduleusement à l'établissement ou au paiement partiel ou total des impôts prévus par celle-ci.

Lorsque le service mentionné à l'article L. 561-23 a reçu des informations sur des faits de soustraction frauduleuse ou de tentative de soustraction frauduleuse à l'établissement ou au paiement partiel ou total des impôts prévus par la réglementation fiscale établie localement, il peut les transmettre à l'administration fiscale de la collectivité. Il peut également transmettre à l'administration fiscale de la collectivité des informations sur des faits de blanchiment de fraude fiscale à la réglementation locale. Dans ce dernier cas, l'administration fiscale de la collectivité les transmet au procureur de la République sur avis conforme de la commission des infractions fiscales mentionnée à l'article 1741 A du code général des impôts. Celle-ci se prononce sur le caractère raisonnablement suffisant des soupçons de fraude fiscale déclarés au service mentionné à l'article L. 561-23.

**Art. L772-4**

I. — Pour l'application à Saint-Barthélemy de l'article L. 54-10-3, les mots : "ou dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen" figurant au 3° ainsi que le dix-neuvième alinéa de l'article sont supprimés.

II. — Pour l'application à Saint-Barthélemy des articles L. 54-10-3, L. 54-10-5, L. 561-3 et L. 561-36-1, les références aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne sont remplacées par les références aux règlements européens mentionnés à l'article L. 712-4.

II bis. – Les articles L. 54-11-17 à L. 54-11-19 ne sont pas applicables à Saint-Barthélemy.

III. — Pour l'application à Saint-Barthélemy des articles L. 561-36, L. 561-36-2, L. 561-36-3, L. 561-37 et L. 562-4-1, les références aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne et aux mesures prises en application du même article 215 à d'autres fins sont remplacées par les références aux règlements européens mentionnés à l'article L. 712-4.

###### Section 2 : Dispositions particulières à Saint-Martin

**Art. L772-5**

Pour l'application à Saint-Martin des dispositions du chapitre Ier du titre VI du livre V, est considérée comme infraction de fraude fiscale soit l'infraction prévue par les dispositions de l'article 1741 du code général des impôts commise par les personnes ou organismes auxquels ces dispositions s'appliquent, soit, pour les personnes et organismes relevant de la réglementation fiscale établie localement, le fait de s'être soustrait frauduleusement ou d'avoir tenté de se soustraire frauduleusement à l'établissement ou au paiement partiel ou total des impôts prévus par celle-ci.

Lorsque le service mentionné à l'article L. 561-23 a reçu des informations sur des faits de soustraction frauduleuse ou de tentative de soustraction frauduleuse à l'établissement ou au paiement partiel ou total des impôts prévus par la réglementation fiscale établie localement, il peut les transmettre à l'administration fiscale de la collectivité. Il peut également transmettre à l'administration fiscale de la collectivité des informations sur des faits de blanchiment de fraude fiscale à la réglementation locale. Dans ce dernier cas, l'administration fiscale de la collectivité les transmet au procureur de la République sur avis conforme de la commission des infractions fiscales mentionnée à l'article 1741 A du code général des impôts. Celle-ci se prononce sur le caractère raisonnablement suffisant des soupçons de fraude fiscale déclarés au service mentionné à l'article L. 561-23.

###### Section 3 : Dispositions particulières à Saint-Pierre-et-Miquelon

####### Sous-section 1 : Agrément des établissements de crédit par l'Autorité de contrôle prudentiel et de résolution

**Art. L772-6**

Pour l'application à Saint-Pierre-et-Miquelon :

1° Le deuxième alinéa de l'article L. 511-10 est remplacé par les dispositions suivantes :

« L'agrément d'établissement de crédit est délivré par l'Autorité de contrôle prudentiel et de résolution. » ;

2° A l'article L. 511-15 :

a) Le premier alinéa est remplacé par les dispositions suivantes : « Le retrait d'agrément est prononcé par l'Autorité de contrôle prudentiel et de résolution à la demande de l'établissement. » ;

b) Au deuxième alinéa, les mots : « En application des articles 4 et 14 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013, ce retrait peut aussi être décidé par la Banque centrale européenne » sont remplacés par les mots : « Il peut aussi être décidé d'office par l'Autorité ».

####### Sous-section 2 : Libre établissement et libre prestation de services bancaires

**Art. L772-7**

Les articles L. 511-21 à L. 511-28 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L772-8**

Les articles L. 532-16 à L. 532-27 ne sont pas applicables à Saint-Pierre-et-Miquelon.

####### Sous-section 3 : Fraude fiscale, lutte contre le blanchiment de capitaux et le financement du terrorisme

**Art. L772-9**

Pour l'application à Saint-Pierre-et-Miquelon des dispositions du chapitre Ier du titre VI du livre V, est considérée comme infraction de fraude fiscale soit l'infraction prévue par les dispositions de l'article 1741 du code général des impôts commise par les personnes ou organismes auxquels ces dispositions s'appliquent, soit, pour les personnes et organismes relevant de la réglementation fiscale établie localement, le fait de s'être soustrait frauduleusement ou d'avoir tenté de se soustraire frauduleusement à l'établissement ou au paiement partiel ou total des impôts prévus par celle-ci.

Lorsque le service mentionné à l'article L. 561-23 a reçu des informations sur des faits de soustraction frauduleuse ou de tentative de soustraction frauduleuse à l'établissement ou au paiement partiel ou total des impôts prévus par la réglementation fiscale établie localement, il peut les transmettre à l'administration fiscale de la collectivité. Il peut également transmettre à l'administration fiscale de la collectivité des informations sur des faits de blanchiment de fraude fiscale à la réglementation locale. Dans ce dernier cas, l'administration fiscale de la collectivité les transmet au procureur de la République sur avis conforme de la commission des infractions fiscales mentionnée à l'article 1741 A du code général des impôts. Celle-ci se prononce sur le caractère raisonnablement suffisant des soupçons de fraude fiscale déclarés au service mentionné à l'article L. 561-23.

**Art. L772-10**

I. — Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 54-10-3, les mots : "ou dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen" figurant au 3° ainsi que le dix-neuvième alinéa de l'article sont supprimés ;

II. — Pour l'application à Saint-Pierre-et-Miquelon des articles L. 54-10-3, L. 54-10-5, L. 561-3 et L. 561-36-1, les références aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne sont remplacées par les références aux règlements européens mentionnés à l'article L. 712-10.

II bis. — Les articles L. 54-11-17 à L. 54-11-19 ne sont pas applicables à Saint-Pierre-et-Miquelon.

III. — Pour l'application à Saint-Pierre-et-Miquelon, à l'article L. 561-31-2 :

1° Au second alinéa du I, les mots : "l'unité nationale d'Europol mentionnée au paragraphe 2 de l'article 7 du règlement 2016/794 du 11 mai 2016 relatif à l'Agence de l'Union européenne pour la coopération des services répressif (Europol)" sont remplacés par les mots : "l'unité nationale chargée de la liaison avec Europol" ;

2° Au II, les mots : "dans les cas prévus au paragraphe 7 précité de l'article 7 du règlement 2016/794" sont remplacés par les mots : "si cette communication est contraire aux intérêts essentiels de la sécurité de la France ou conduit à divulguer des informations concernant des organisations ou des activités de renseignement spécifiques dans le domaine de la sûreté nationale" ;

IV. — Pour l'application à Saint-Pierre-et-Miquelon des articles L. 561-36, L. 561-36-2, L. 561-36-3, L. 561-37 et L. 562-4-1, les références aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne et aux mesures prises en application du même article 215 à d'autres fins sont remplacées par les références aux règlements européens mentionnés à l'article L. 712-10.

##### Chapitre III : DISPOSITIONS PARTICULIÈRES À LA NOUVELLE-CALÉDONIE

###### Section 1 : Interdiction

**Art. L773-1**

L'article L. 500-1 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant de l'ordonnance n° 2019-1015 du 2 octobre 2019.

###### Section 2 : Prestataires de services bancaires

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : Définitions, activités et interdictions

**Art. L773-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-1</td><td align="justify"> l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-2</td><td align="justify"> la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 511-3</td><td align="justify"> la loi n° 2014-773 du 7 juillet 2014</td></tr><tr><td align="justify">L. 511-4</td><td align="justify"> l'ordonnance n° 2019-698 du 3 juillet 2019</td></tr><tr><td align="justify">L. 511-4-2</td><td align="justify"> la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 511-4-3</td><td align="justify"> la loi n° 2019-1147 du 8 novembre 2019</td></tr><tr><td align="justify">L. 511-5</td><td align="justify"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left"> L. 511-6 à l'exception de ses quatrième à sixième, douzième à quinzième et dix-huitième à vingt-deuxième alinéas</td><td align="justify"> l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 511-7 à l'exception de ses troisième et neuvième alinéas</td><td align="justify"> la loi n° 2018-1021 du 23 novembre 2018</td></tr><tr><td align="justify">L. 511-8</td><td align="justify"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify"> Le II de l'article L. 511-8-1</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-8-2</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° A l'article L. 511-1, les mots : " du 4 de l'article L. 511-21 " sont remplacés par les mots : " de l'article L. 722-2 " ;

2° A l'article L. 511-6 :

a) Le premier alinéa est remplacé par l'alinéa suivant :

" Sans préjudice des dispositions particulières qui leur sont applicables, les interdictions définies à l'article L. 511-5 ne concernent ni les entreprises d'investissement, ni les établissements de monnaie électronique, ni les établissements de paiement, ni les FIA relevant des paragraphes 1,2,3 et 6 de la sous-section 2, et des sous-sections 3,4 et 5 de la section 2 du chapitre IV du titre Ier du livre II. " ;

b) Au douzième alinéa, les mots : ", des sociétés de financement et des institutions ou services mentionnés à l'article L. 518-1 " sont remplacés par les mots : " et des sociétés de financement ".

######## Paragraphe 2 : Conditions d'accès à la profession

**Art. L773-3**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-9 et L. 511-10</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-11</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-12-1</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 511-12-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 511-13</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-14</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-15</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-15-1</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-16 et L. 511-17 à l'exception de son premier alinéa</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-18</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 511-19</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 511-20</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr></table></div>II. — Pour l'application du I :</div>

1° Le deuxième alinéa de l'article L. 511-10 est remplacé par les dispositions suivantes :

« L'agrément d'établissement de crédit est délivré par l'Autorité de contrôle prudentiel et de résolution. » ;

2° A l'article L. 511-12-1 :

a) Le deuxième alinéa est remplacé par les dispositions suivantes : « Les prises ou extensions de participations, directes ou indirectes, dans un établissement de crédit ou une société de financement doivent être autorisées par l'Autorité de contrôle prudentiel et de résolution. » ;

b) Au dernier alinéa du I, les mots : «, s'agissant des sociétés de financement ou, » sont supprimés ;

3° A l'article L. 511-15 :

a) Le premier alinéa est remplacé par les dispositions suivantes : « Le retrait d'agrément est prononcé par l'Autorité de contrôle prudentiel et de résolution à la demande de l'établissement. » ;

b) Au deuxième alinéa, les mots : « En application des articles 4 et 14 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013, ce retrait peut aussi être décidé par la Banque centrale européenne » sont remplacés par les mots : « Il peut aussi être décidé d'office par l'Autorité » ;

4° Au second alinéa de l'article L. 511-16, les mots : « Par dérogation aux dispositions des 4° et 5° de l'article 1844-7 du code civil, » sont supprimés ;

5° Au II de l'article L. 511-17, après le mot : « agréées » sont ajoutés les mots : « ou d'un établissement de crédit ».

######## Paragraphe 3 : Organes de la profession et secret professionnel

**Art. L773-4**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-29</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 511-33</td><td align="justify">la loi n° 2022-401 du 21 mars 2022</td></tr><tr><td align="justify">L. 511-34</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, au premier alinéa de l'article L. 511-34, les mots : ou, pour l'application du 2° du présent article, d'un groupe au sens de l'article L. 356-1 du code des assurances et les mots : ou d'un groupe mixte ou d'un conglomérat financier auquel appartiennent des entités réglementées au sens de l'article L. 517-2 sont supprimés.

######## Paragraphe 4 : Dispositions comptables et prudentielles

**Art. L773-5**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-35 et L. 511-35-1</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 511-36</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 511-37</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 511-38 à l'exception de la dernière phrase</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-39</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-41</td><td align="justify">la loi n° 2022-401 du 21 mars 2022</td></tr><tr><td align="justify">L. 511-41-1 A</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-41-1 B et L. 511 41 1 C</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-41-1 à l'exception de son deuxième alinéa et L. 511-41-2</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-41-3 à L. 511-41-5</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-42, à l'exception de son deuxième alinéa</td><td align="justify">l'ordonnance n° 2014-1332 du 6 novembre 2014</td></tr><tr><td align="justify">L. 511-43</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 511-44 à L. 511-49</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-50</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 511-50-1</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 511-36, les mots : règlement de la Commission européenne sont remplacés par les mots : arrêté du ministre chargé de l'économie ;

2° Aux articles L. 511-41-1-B et L. 511-41-1-C, les mots : mentionnée à l'article 84 de la directive 2013/36/ UE du Parlement européen et du Conseil du 26 juin 2013 sont remplacés par les mots : définie par un arrêté du ministre chargé de l'économie. ;

3° A l'article L. 511-41-1, au dernier alinéa, après la première occurrence des mots : surveillance consolidée équivalente le reste de l'alinéa n'est pas applicable ;

4° Au 2° du II de l'article L. 511-41-3, les mots : et par le chapitre 2 du règlement (UE) 2017/2402 du Parlement européen et du Conseil du 12 décembre 2017 sont supprimés ;

5° A l'article L. 511-41-5, au 6° du II, les références aux articles L. 613-20-4, L. 613-21-3 et L. 613-21-4 sont supprimées ;

6° A l'article L. 511-42, après les mots : de l'Autorité de contrôle prudentiel et de résolution , sont ajoutés les mots : et de l'Institut d'émission d'outre-mer ;

7° Au I de l'article L. 511-45, les mots : au sens de l'article 238-0 A du code général des impôts sont remplacés par : définis par arrêté du ministre chargé des finances ;

8° A l'article L. 511-48, au 1° du II, les mots : taxables au titre de l'article 235 ter ZD bis du code général des impôts sont remplacés par les mots : constituées par le fait d'adresser à titre habituel des ordres, en ayant recours à un dispositif de traitement automatisé, caractérisé par l'envoi, la modification ou l'annulation d'ordres successifs sur un titre donné, séparés d'un délai inférieur à une seconde .

######## Paragraphe 5 : Gouvernance des établissements de crédit et des sociétés de financement

**Art. L773-6**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-51</td><td align="justify"> l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-52</td><td align="justify"> l'ordonnance n° 2014-948 du 20 août 2014</td></tr><tr><td align="justify">L. 511-53</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-53-1</td><td align="justify"> l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-54</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-55</td><td align="justify"> l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 511-56</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-57</td><td align="justify"> l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-58 à L. 511-60</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-61</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-62</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-63 à L. 511-66</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-67</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-68 à L. 511-70</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-71</td><td align="justify"> l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-72</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-73</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-74</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-75 à L. 511-80</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-81 et L. 511-82</td><td align="justify"> l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-83</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-84 et L. 511-84-1</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 511-85 à L. 511-88</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-89 et L. 511-90</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-91 et L. 511-92</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-93 et L. 511-94</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-95 et L. 511-96</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify"><p>L. 511-97</p></td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 511-98</td><td align="justify"> l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-99 à L. 511-101</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-102 à l'exception du dernier alinéa de son I</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-103</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Le II de l'article L. 511-51 est remplacé par les dispositions suivantes :

" Lorsque les membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes ne satisfont pas aux exigences énoncées au I, l'Autorité de contrôle prudentiel et de résolution révoque les membres de cet organe. L'Autorité vérifie si les exigences énoncées au I sont toujours satisfaites lorsqu'elle a des motifs raisonnables de soupçonner qu'une opération ou une tentative de blanchiment de capitaux ou de financement du terrorisme, en lien avec l'entité concernée, est en cours ou a eu lieu ou que le risque d'une telle opération ou tentative pourrait être renforcé. " ;

2° A l'article L. 511-84-1, les références au règlement délégué (UE) n° 604/2014 de la Commission du 4 mars 2014 complétant la directive 2013/36/ UE du Parlement européen et du Conseil sont remplacées par les références à l'article L. 712-7 du présent code ;

3° A l'article L. 511-86, au second alinéa, les mots : " Sous réserve du respect des dispositions du V de l'article 4 de la loi n° 2011-1416 du 2 novembre 2011 de finances rectificative pour 2011, " sont supprimés ;

4° A l'article L. 511-97, les mots : " au comité spécialisé mentionné à l'article L. 821-67 du code de commerce " sont remplacés par les mots : " à un comité spécialisé créé par l'organe délibérant et agissant sous la responsabilité de celui-ci pour assurer le suivi des questions relatives à l'élaboration et au contrôle des informations comptables et financières. Le comité ne peut comprendre que des membres de l'organe délibérant en fonctions dans la société. Un membre au moins du comité doit présenter des compétences particulières en matière financière ou comptable et être indépendant au regard de critères rendus publics par l'organe délibérant.

Sans préjudice des compétences de l'organe délibérant, ce comité est notamment chargé d'assurer le suivi du processus d'élaboration de l'information financière, de l'efficacité des systèmes de contrôle interne et de gestion des risques, du contrôle légal des comptes annuels et, le cas échéant, des comptes consolidés par les commissaires aux comptes, et de l'indépendance des commissaires aux comptes.

Il émet une recommandation sur les commissaires aux comptes proposés à la désignation par l'assemblée générale ou l'organe exerçant une fonction analogue. Il rend compte régulièrement à l'organe collégial délibérant de l'exercice de ses missions et l'informe sans délai de toute difficulté rencontrée. Ce comité assure également le suivi de la politique, des procédures et des systèmes de gestion des risques. "

######## Paragraphe 6 : Mission d'intérêt public et commercialisation de dépôts structurés

**Art. L773-7**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-104</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-105</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr></table></div></div>

####### Sous-section 2 : Réseau des caisses d'épargne

**Art. L773-8**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 512-85</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 512-86 et L. 512-86-1</td><td align="justify">la loi n° 2009-715 du 18 juin 2009</td></tr><tr><td align="justify">L. 512-87 à L. 512-89</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 512-90</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 512-92</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 512-93</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 512-99 et L. 512-102</td><td align="justify">la loi n° 2009-715 du 18 juin 2009</td></tr><tr><td align="justify">L. 512-103 et L. 512-104</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 512-105</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 512-106</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 512-107</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 512-108</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux dispositions de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération sont supprimées ;

2° A l'article L. 512-85, les mots : « à la protection de l'épargne populaire, au financement du logement social, à l'amélioration du développement économique local et régional et » sont supprimés ;

3° A l'article L. 512-106, la référence à l'article L. 511-31 est supprimée ;

4° A l'article L. 512-107, les références aux articles L. 511-31, L. 511-32 et L. 512-12 sont supprimées ;

5° A l'article L. 512-108, les mots : « ou européennes » sont supprimés.

####### Sous-section 3 : Etablissements de crédit spécialisés

**Art. L773-9**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="left">L. 513-1</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 513-2 à L. 513-4 à l'exception du 1 de son I, L. 513-6 à L. 513-11</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left">L. 513-12 à L. 513-14</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left"> L. 513-15</td><td align="left"> l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr><tr><td align="left">L. 513-16 et L. 513-17</td><td align="left"><p>l'ordonnance n° 2021-858 du 30 juin 2021</p></td></tr><tr><td align="left">L. 513-18 à L. 513-20</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left"> L. 513-21 à L. 513-23</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left"><p>L. 513-24</p></td><td align="left">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="left">L. 513-25</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 513-26</td><td align="left"> l'ordonnance n° 2016-131 du 10 février 2016</td></tr><tr><td align="left">L. 513-26-1</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left">L. 513-27</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 513-28 à L. 513-30</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left">L. 513-31</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 513-32</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left">L. 513-33</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr></tbody></table></div>II. — Pour l'application du I, les références aux procédures de sauvegarde, de redressement ou de liquidation judiciaires sont remplacées par les références aux dispositions applicables localement ayant le même objet.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Le deuxième alinéa du II de l'article L. 513-3 est remplacé par un alinéa ainsi rédigé :

" Des conditions spécifiques d'éligibilité sont fixées par décret en Conseil d'Etat pour ceux de ces prêts qui bénéficient de la garantie d'une entité ou personne venant à se substituer à la garantie d'un fonds de garantie à l'accession sociale à la propriété ou qui sont couverts, pour la partie excédant la quotité fixée et dans la limite de la valeur du bien sur lequel porte la garantie, par un cautionnement répondant aux conditions mentionnées au 2 du I ou par la garantie d'une ou plusieurs personnes publiques mentionnées à l'article L. 513-4. "

2° Aux articles L. 513-3 et L. 513-32, les références aux entreprises d'assurance n'entrant pas dans le périmètre de consolidation défini à l'article L. 233-16 du code de commerce, sont remplacées par les dispositions applicables localement ayant le même effet ;

3° A l'article L. 513-14, les références aux contrats mentionnés au premier alinéa de l'article L. 6148-5 du code de la santé publique ne sont pas applicables.

####### Sous-section 4 : Sociétés de financement et Agence française de développement

**Art. L773-10**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 515-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 515-1-1</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 515-2 et L. 515-4</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 515-5</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 515-6</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 515-7</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 515-8</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 515-9</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 515-10</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 515-11 et L. 515-12</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 515-13</td><td align="justify">la loi n° 2021-1900 du 30 décembre 2021</td></tr></table></div>II. — Pour l'application du I, à l'article L. 515-4, les références aux dispositions de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération sont supprimées.</div>

####### Sous-section 5 : Etablissements de crédit et d'investissement

**Art. L773-11**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 516-1</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 516-2</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr></tbody></table></div></div>

####### Sous-section 6 : Compagnies financières holding, entreprises mères de société de financement et compagnies holding d'investissement

**Art. L773-12**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 517-1 à l'exception de ses quatre derniers alinéas</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 517-4-3 à l'exception de son deuxième alinéa et L. 517-11-1</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr></table></div></div>

####### Sous-section 7 : Etablissements et services autorisés à effectuer des opérations de banque

######## Paragraphe 1 : Dispositions générales

**Art. L773-13**

L'article L. 518-1, dans sa rédaction résultant de l'ordonnance n° 2010-420 du 27 avril 2010, est applicable en Nouvelle-Calédonie sous réserve de remplacer toutes les occurrences des mots : « la Poste, dans les conditions définies par l'article L. 518-25 » par les mots : « l'Office des postes et télécommunications, dans les conditions définies à la section 3 du présent chapitre ».

######## Paragraphe 2 : Caisse des dépôts et consignations

**Art. L773-14**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 518-2 à l'exception des deux dernières phrases de son deuxième alinéa</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 518-2-1</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 518-3</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 518-4</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 518-5 et L. 518-6</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 518-7</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 518-8 et L. 518-9</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 518-10</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 518-11 à L. 518-13</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 518-14</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 518-15</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 518-15-1 et L. 518-15-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 518-15-3</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 518-16</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 518-17</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 518-18 à L. 518-20</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 518-21 et L. 518-22</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 518-23</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 518-24</td><td align="justify">la loi n° 2014-617 du 13 juin 2014</td></tr><tr><td align="justify">L. 518-24-1 à l'exception de son deuxième alinéa</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au second alinéa de l'article L. 518-15-1, la référence à l'article L. 613-20-2 est supprimée ;

2° Le premier alinéa de l'article L. 518-24 est ainsi rédigé :

" Les sommes déposées, au titre de l'article L. 312-20 du présent code, à la Caisse des dépôts et consignations sont acquises à la Nouvelle-Calédonie lorsqu'il s'est écoulé un délai de trente ans, sans que le compte auquel ces sommes ont été portées ait donné lieu à une opération de versement ou de remboursement, ou sans qu'il ait été signifié à la Caisse des dépôts et consignations une réquisition de paiement ou une mesure conservatoire prise en application des dispositions spécifiques applicables localement en matière civile. "

####### Sous-section 8 : Intermédiaires en opérations de banque et en services de paiement

**Art. L773-15**

I. — Sous réserve des dispositions d'adaptation prévues aux II et III, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la première colonne du tableau ci-après, dans leur rédaction indiquée dans la seconde colonne du même tableau :

“

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="left">L. 519-1</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-1-1</td><td align="left">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="left">L. 519-2</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-3 et L. 519-3-1</td><td align="left">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="left">Premier alinéa de l'article L. 519-3-2</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-3-3</td><td align="left">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="left">L. 519-3-4</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-4</td><td align="left">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 519-4-1</td><td align="left">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="left">L. 519-4-2</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-5</td><td align="left">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="left">L. 519-6</td><td align="left">la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="left">L. 519-6-1</td><td align="left">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="left">L. 519-11, à l'exception du second alinéa du I, L. 519-12 à L. 519-17</td><td align="left">la loi n° 2021-402 du 8 avril 2021</td></tr></tbody></table></div></div>

“ II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

“ 1° Les dispositions relatives aux associations professionnelles sont remplacées par les dispositions en vigueur localement ayant le même objet ;

“ 2° Les références au registre mentionné au I de l'article L. 546-1 sont remplacées par les références au registre prévu par les dispositions applicables localement ayant le même objet.

“ III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

“ 1° A l'article L. 519-1, le II est remplacé par les dispositions suivantes :

“ II. — Le second alinéa du I ne s'applique ni aux établissements de crédit, ni aux sociétés de financement, ni aux sociétés de gestion de portefeuille mentionnées à l'article L. 532-9 lorsqu'elles agissent pour un placement collectif qu'elles gèrent, ni aux établissements de monnaie électronique qui fournissent des services de paiement, ni aux établissements de paiement, ni aux prestataires de services d'information sur les comptes, ni aux personnes physiques salariées d'un établissement de crédit, d'une société de financement, d'un établissement de monnaie électronique qui fournit des services de paiement ou d'un établissement de paiement ni aux personnes qui, pratiquant une activité d'intermédiation en opérations de banque et en services de paiement, répondent à des conditions fixées par décret en Conseil d'Etat, ni aux personnes physiques salariées des personnes pratiquant une activité d'intermédiation en opérations de banque et en services de paiement. Les conditions fixées par ce décret tiennent notamment à l'activité de l'intermédiaire et à la nature du contrat de crédit et de service de paiement. ;

“ 2° A l'article L. 519-1-1, le premier alinéa est remplacé par les alinéas suivants :

“ Les intermédiaires en opérations de banque et en services de paiement peuvent fournir à leurs clients un service de conseil en matière d'opérations relatives à des contrats de crédit immobilier, à l'exclusion des opérations de regroupement de crédit.

“ Constituent des contrats de crédit immobilier pour l'application du présent article, les contrats de crédit garantis par une hypothèque, par une autre sûreté comparable ou par un droit lié à un bien immobilier à usage résidentiel et les contrats de crédit destinés à permettre l'acquisition ou le maintien de droits de propriété sur un terrain ou un immeuble existant ou à construire. ;

“ 3° A l'article L. 519-5, les mots : L. 353-1 à L. 353-5 sont remplacés par les mots : L. 353-1 à L. 353-4 ;

“ 4° A l'article L. 519-6, les références à l'article L. 353-5 du code monétaire et financier sont remplacées par les dispositions en vigueur localement ayant le même objet ;

“ 5° Au II de l'article L. 519-11, le 3° est supprimé ;

“ 6° Au dernier alinéa du I de l'article L. 519-14, le mot : judiciaire est remplacé par les mots : de première instance ;

“ 7° A l'article L. 519-15, les références aux procédures de liquidation judiciaire sont remplacées par les références aux procédures en vigueur localement ayant le même objet. ”

###### Section 3 : Services financiers de l'Office des postes et télécommunications

####### Sous-section 1 : Dispositions générales

**Art. L773-16**

I. — Les dispositions des chapitres Ier à VII du titre Ier du livre V et celles du chapitre II du titre III du même livre ne sont pas applicables aux services financiers de l'Office des postes et télécommunications.

Les arrêtés du ministre chargé de l'économie pris en application des articles L. 611-1, L. 611-3 et L. 611-4 et les règles du Comite de la réglementation bancaire et financière ainsi que les règlements de l'Autorité des normes comptables peuvent être étendus aux services financiers de l'Office des postes et télécommunications, sous réserve des adaptations nécessaires et dans des conditions fixées par décret en Conseil d'Etat.

II. — L'Office des postes et télécommunications peut offrir, pour son propre compte ou pour le compte d'autres prestataires, dans le respect des règles de la concurrence et selon les règles propres à chacun de ses domaines d'activité, des prestations relatives à la mise à disposition de moyens de paiement et de transfert de fonds, comprenant notamment les chèques postaux, les cartes de paiement, les mandats et les envois contre remboursement.

Pour le compte d'établissements de crédit agréés en application de l'article L. 511-10, il peut recevoir les dépôts d'épargne-logement et distribuer des prêts d'épargne-logement dans les conditions prévues par les articles L. 315-1 à L. 315-3 du code de la construction et de l'habitation. Il peut également distribuer d'autres produits d'épargne pour le compte d'établissements de crédit agréés en application de l'article L. 511-10 ou d'entreprises d'investissement agréées en application du I de l'article L. 532-1.

Les services financiers de l'Office des postes et télécommunications sont soumis aux vérifications de l'inspection générale des finances.

####### Sous-section 2 : Chèque postal et cartes de paiement

**Art. L773-17**

Le service des chèques postaux est géré par l'Office des postes et télécommunications.

Sous réserve de l'agrément de l'Office des postes et télécommunications, toute personne peut ouvrir un compte courant postal.

Les chèques postaux ne sont pas endossables.

En cas de refus de paiement, les chèques postaux font l'objet, en lieu et place du protêt, de l'établissement d'un certificat de non-paiement.

Le titulaire d'un compte courant postal est responsable des conséquences résultant de l'emploi abusif, de la perte ou de la disparition des formules de chèques qui lui ont été remises par l'Office des postes et télécommunications. La responsabilité d'un paiement ou d'un virement erronés résultant d'indications inexactes ou incomplètes incombe au tireur du chèque ou au donneur d'ordre de virement.

Le solde de tout compte courant postal qui n'a fait l'objet d'aucune opération ou réclamation depuis trente ans de la part des ayants-droit est acquis à la Nouvelle-Calédonie.

**Art. L773-18**

L'Office des postes et télécommunications est responsable des sommes qu'il reçoit pour être portées au crédit des comptes courants postaux.

Lorsqu'il est fait usage de mandats de versement, les dispositions de l'article L. 773-20 sont applicables.

L'Office des postes et télécommunications accorde sa garantie aux bénéficiaires des paiements exécutés au moyen des cartes de paiement qu'il émet.

####### Sous-section 3 : Mandat postal

**Art. L773-19**

Les fonds peuvent être envoyés au moyen de mandats émis par l'Office des postes et télécommunications.

L'Office des postes et télécommunications est responsable des sommes converties en mandats jusqu'au moment où elles sont payées.

Les fonds reçus par l'Office des postes et télécommunications pour être envoyés par mandat de toute nature sont définitivement acquis à la Nouvelle-Calédonie si leur paiement ou leur remboursement n'est pas réclamé dans le délai de deux ans à partir du jour de leur versement.

####### Sous-section 4 : Envois contre remboursement

**Art. L773-20**

Des objets de correspondance, dans les conditions définies par l'Office des postes et télécommunications, peuvent être envoyés contre remboursement.

Pour le recouvrement des chèques qui lui sont remis en exécution de la présente sous-section, l'Office des postes et télécommunications ne peut se voir opposer les obligations qui incombent au porteur d'un chèque par la législation et la réglementation.

A partir du moment où les objets ont été remis au débiteur ou au destinataire, l'Office des postes et télécommunications est responsable des sommes encaissées ou qui auraient dû l'être. Lorsque ces sommes ont été converties en mandats ou versées au crédit d'un compte courant postal, la responsabilité de l'Office est la même qu'en matière de mandats ou de titres du service des chèques postaux.

Les réclamations concernant les envois contre remboursement sont reçues dans le délai de deux ans à partir du dépôt.

###### Section 4 : Prestataires de services de paiement, changeurs manuels et émetteurs de monnaie électronique

####### Sous-section 1 : Prestataires de services de paiement

**Art. L773-21**

I. — Sous réserve des dispositions d'adaptation prévues au II, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 521-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 521-2</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 521-3</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 521-3-1</td><td align="justify">la loi n° 2018-727 du 10 août 2018</td></tr><tr><td align="justify">L. 521-3-2</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 521-4</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 521-5</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 521-6 et L. 521-7</td><td align="justify">l'ordonnance n° 2018-1125 du 12 décembre 2018</td></tr><tr><td align="justify">L. 521-8 à L. 521-10</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° L'article L. 521-1 est complété par un alinéa ainsi rédigé :

« d) L'Office des postes et télécommunication de Nouvelle-Calédonie. » ;

2° Au deuxième alinéa du II de l'article L. 521-3, les mots : « de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4 » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer au titre de l'avant dernier alinéa de l'article L. 721-24 » ;

3° Aux articles L. 521-6 et L. 521-7 :

a) Les références au règlement (UE) 2016/679 du Parlement européen et du Conseil sont remplacées par les références à l'article 126 de la loi n° 78-17 du 6 janvier 1978 dans sa rédaction issue de l'ordonnance n° 2018-1125 du 12 décembre 2018 ;

b) Les mots : « aux dispositions du règlement (CE) 45/2001 du Parlement européen et du Conseil » sont remplacés par les mots : « à la réglementation en vigueur localement en matière de traitement et de conservation des données à caractère personnel. » ;

4° A l'article L. 521-8, les mots : « aux quatrième et cinquième alinéas du I de l'article L. 141-4 » sont remplacés par les mots : « aux deux derniers alinéas de l'article L. 721-24. ».

####### Sous-section 2 : Etablissements de paiement

**Art. L773-22**

I. — Sous réserve des dispositions d'adaptation prévues au II, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 522-1 et L. 522-2</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-3</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 522-4</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 522-5</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 522-6 à L. 522-7-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-8</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 522-9 et L. 522-10</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 522-10-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-11</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 522-11-1 à l'exception de son avant dernier alinéa</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-11-2</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 522-11-3 et L. 522-14</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-15</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 522-15-1 et L. 522-16</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 522-17</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 522-18</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 522-19</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-20</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, aux articles L. 522-6 et L. 522-11-1, les mots : « de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4 » sont remplacés par mots : « de l'Institut d'émission d'outre-mer au titre de l'avant-dernier alinéa de l'article L. 721-24 ».</div>

####### Sous-section 3 : Agents

**Art. L773-23**

Sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 523-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 523-2, à l'exception de son h)</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 523-3</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 523-5</td><td align="justify">la loi n° 2014-344 du 17 mars 2014</td></tr><tr><td align="justify">L. 523-6</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr></table></div></div>

####### Sous-section 4 : Changeurs manuels

**Art. L773-24**

Sont applicables en Nouvelle-Calédonie, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 524-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 524-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 524-3</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 524-4</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 524-5</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 524-6</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 524-7</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr></table></div></div>

####### Sous-section 5 : Emetteurs de monnaie électronique

**Art. L773-25**

I. — Sous réserve des dispositions prévues au II, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 525-1</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 525-2</td><td align="justify">l'ordonnance n° 2013-792 du 30 août 2013</td></tr><tr><td align="justify">L. 525-3 et L. 525-4</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 525-5</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 525-6</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 525-6-1, à l'exception du 2° de son I</td><td align="justify">la loi n° 2018-727 du 10 août 2018</td></tr><tr><td align="justify">L. 525-7 et L. 525-8</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">Le I de l'article L. 525-9</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 525-10 à L. 525-13</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Au deuxième alinéa de l'article L. 525-4, les mots : « Dans le cadre de ses missions fondamentales, la Banque de France s'assure de la sécurité des titres spéciaux de paiement dématérialisés » sont remplacés par les mots : « L'Institut d'émission d'outre-mer s'assure de la sécurité des titres spéciaux de paiement dématérialisés émis par les personnes ayant leur siège social en Nouvelle-Calédonie » ;

2° Au dernier alinéa de l'article L. 525-5, les mots : « de la Banque de France, conformément aux dispositions des quatrième et cinquième alinéas du I de l'article L. 141-4. » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer, conformément aux dispositions des deux derniers alinéas de l'article L. 721-24. » ;

3° Au deuxième alinéa de l'article L. 525-6, les mots : « de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4, » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer au titre de l'avant-dernier alinéa de l'article L. 721-24, ».

####### Sous-section 6 : Etablissements de monnaie électronique

**Art. L773-26**

I-Sous réserve des dispositions prévues au II, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 526-1 à L. 526-4</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-5</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 526-6</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-7 à L. 526-10</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 526-11</td><td align="justify">la loi n° 2016-1321 du 7 octobre 2016</td></tr><tr><td align="justify">L. 526-12</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-13 à L. 526-14</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-15</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-16 à L. 526-18</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-19</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-20 et L. 526-27</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-28</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-29</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-30</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-31</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-32</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 526-33 et L. 526-34</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-35</td><td align="justify">l'ordonnance n° 2013-792 du 30 août 2013</td></tr><tr><td align="justify">L. 526-36 et L. 526-37</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-38</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-39</td><td align="justify">l'ordonnance n° 2015-1682 du 17 décembre 2015</td></tr><tr><td align="justify">L. 526-40</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Aux articles L. 526-7 et L. 526-19, les mots : « de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4 » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer au titre de l'avant-dernier alinéa de l'article L. 721-24 » ;

2° Au dernier alinéa de l'article L. 526-17, les mots : « Par dérogation aux dispositions des 4° et 5° de l'article 1844-7 du code civil, » sont supprimés ;

3° Au dernier alinéa de l'article L. 526-37, les références au règlement (CE) n° 1606/2002 du Parlement européen et du Conseil, du 19 juillet 2002 sont supprimées.

###### Section 5 : Prestataires de services d'investissement

####### Sous-section 1 : Définitions

**Art. L773-27**

Pour l'application en Nouvelle-Calédonie des articles du titre III du livre V, l'expression : « instrument financier » désigne uniquement les instruments financiers au sens de l'article L. 211-1.

####### Sous-section 2 : Dispositions générales

**Art. L773-28**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 531-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="left">L. 531-2, à l'exception des c), n) et o) de son 2°</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 531-4</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 531-5</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 531-6</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 531-7</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 531-8</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 531-10</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 531-11</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 531-12</td><td align="justify">la loi n° 2022-401 du 21 mars 2022</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Les références au code de déontologie sont remplacées par les dispositions applicables localement ayant le même effet ;

2° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 531-2 :

a) Les mots : " mais sans pouvoir prétendre au bénéfice des dispositions des articles L. 532-16 à L. 532-27 " sont supprimés ;

b) Au j du 2°, les mots : " en la fourniture de services d'investissement ou d'activités bancaires au sens de l'annexe I à la directive 2013/36/ UE du Parlement européen et du Conseil du 26 juin 2013, " sont remplacés par les mots : " en la fourniture de services d'investissement ou d'activités bancaires mentionnés au a du 1° de l'article L. 722-2, de renseignements commerciaux, en la réception de dépôts et d'autres fonds remboursables et en la location de coffres ;

2° Les références à l'article 4 du règlement délégué (UE) 2017/565 sont supprimées ;

3° A l'article L. 531-10, les mots : " ou qu'une personne mentionnée à l'article L. 532-18 ou à l'article L. 532-18-1 " sont supprimés.

####### Sous-section 3 : Conditions d'accès à la profession

**Art. L773-29**

I. — Sous réserve des dispositions prévues au II, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 532-1</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 532-2</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 532-3, L. 532-3-1, L. 532-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 532-6</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 532-7 et L. 532-8</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 532-9 à l'exception des 4°, 5° et 6° de son V</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 532-9-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 532-10 à L. 532-12</td><td align="justify">l'ordonnance n° 2017 1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 532-13</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 532-14 et L. 532-15</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 532-28</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 532-29</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 532-30 à L. 532-32, le I du L. 532-34, le I du L. 532-36, L. 532-41 et L. 532-45 à l'exception de son 1°</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 532-47 et L. 532-48</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 532-49</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 532-50</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 532-51</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 532-52</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 532-53</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 532-1 :

a) A la seconde phrase du dernier alinéa du I, les mots : “soit ont été agréés dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, soit ne relèvent pas du droit de l'un de ces Etats” sont remplacés par les mots : “ont été agréés dans un Etat autre que la France” ;

b) (Abrogé) ;

c) (Abrogé) ;

d) (Abrogé) ;

2° Aux articles L. 532-6 et L. 532-11, les mots : Par dérogation aux dispositions des 4° et 5° de l'article 1844-7 du code civil sont supprimés ;

3° A l'article L. 532-30, les deux premiers alinéas sont ainsi rédigés :

Un gestionnaire établi dans un pays tiers qui souhaite gérer des FIA en Nouvelle-Calédonie ou commercialiser en Nouvelle-Calédonie des parts ou actions de FIA qu'il gère obtient au préalable un agrément de l'Autorité des marchés financiers.

Le FIA établi dans un pays tiers, qui n'a pas globalement délégué sa gestion et qui souhaite commercialiser ses parts ou actions en Nouvelle-Calédonie applique les dispositions relatives aux gestionnaires. ;

4° A l'article L. 532-31, les mots : commercialisés dans l'Union européenne sont supprimés ;

5° A l'article L. 532-32, le premier alinéa est ainsi rédigé :

Le gestionnaire mentionné à l'article L. 532-20 dispose d'un représentant légal en France. Toute correspondance officielle entre les autorités compétentes et le gestionnaire et entre les porteurs ou actionnaires du FIA concerné, conformément à la présente section, a lieu par l'intermédiaire de ce représentant légal. ;

6° A l'article L. 532-34, le I est ainsi rédigé :

Après avoir reçu la demande d'agrément mentionné à l'article L. 532-30, l'Autorité des marchés financiers examine si la demande respecte les critères fixés par décret en Conseil d'Etat.

Si l'Autorité des marchés financiers considère que les critères d'agrément du gestionnaire ne sont pas remplis, elle refuse la demande d'agrément par décision motivée. ;

7° L'article L. 532-41 est ainsi rédigé :

Tout litige survenant entre l'Autorité des marchés financiers et le gestionnaire établi dans un pays tiers mentionné à l'article L. 532-30 relève de la compétence des juridictions françaises. ;

8° A l'article L. 532-45, les mots : sur demande de l'Autorité européenne des marchés financiers sont supprimés ;

9° A l'article L. 532-46, les références aux articles L. 214-24-1, L. 532-21-3 et L. 532-25-1 sont supprimées ;

10° Aux articles L. 532-48 et L. 532-49, les mots : sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ainsi qu'à Saint-Martin sont remplacés par les mots : en France ;

11° A l'article L. 532-48, la référence au droit de l'Union européenne est remplacée par la référence au droit français.

12° A l'article L. 532-50, au II, la référence : L. 420-18 est remplacée par la référence : L. 420-17 .

####### Sous-section 4 : Obligations des prestataires de services d'investissement

**Art. L773-30**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 533-1</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-2</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-2-1 à L. 533-2-3</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-3,</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-4 à l'exception de ses deuxième et cinquième alinéas</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-4-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-4-2 à l'exception de son IV, à L. 533-4-9</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-5</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-6</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-7</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-8</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-9</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-10</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-10-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-10-2 à L. 533-10-8</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 533-11</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-12</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-12-1 à L. 533-12-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-12-4-1</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-12-5 et L. 533-12-6</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-12-7</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 533-13</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-13-1</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 533-14</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-15</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-16 à L. 533-18-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-18-2</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-19</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-20</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-21</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-22</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 533-22-1</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 533-22-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 533-22-2-1 et L. 533-22-2-2</td><td align="justify">l'ordonnance n° 2017 1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-22-4</td><td align="justify">la loi n° 2019-1147 du 8 novembre 2019</td></tr><tr><td align="justify">L. 532-23</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-24 et à L. 533-24-1</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 533-24-1-1</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-24-2 à L. 533-25</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-26 à l'exception du dernier alinéa de son II et L. 533-27</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-27-1</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 533-28</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 533-29 à L. 533-29-2, L. 533-29-4 à L. 533-31-5</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-32</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 533-33</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr></tbody></table></div>II. — Pour l'application du I, les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au troisième alinéa de l'article L. 533-2-2 et au 1° de l'article L. 533-2-3, les mots : " mentionnée à l'article 84 de la directive 2013/36/ UE du Parlement européen et du Conseil du 26 juin 2013 " sont remplacés par les mots : " définie par un arrêté du ministre chargé de l'économie " ;

2° A l'article L. 533-4 :

a) Le premier alinéa est ainsi rédigé :

" Lorsqu'un prestataire de services d'investissement autre qu'une société de gestion de portefeuille a pour entreprise mère un établissement de crédit, une entreprise d'investissement, une compagnie financière holding ou une compagnie holding d'investissement qui a son siège social dans un pays tiers, l'Autorité de contrôle prudentiel et de résolution vérifie, de sa propre initiative ou à la demande de l'entreprise mère ou d'en entité réglementée, que ce prestataire de services d'investissement fait l'objet, de la part d'une autorité de surveillance du pays tiers, d'une surveillance consolidée équivalent à celle applicable en France. " ;

b) Le quatrième alinéa est ainsi rédigé :

" L'Autorité de contrôle prudentiel et de résolution peut aussi recourir à d'autres méthodes garantissant une surveillance consolidée équivalente. Elle peut notamment exiger la constitution d'une compagnie financière holding ou d'une compagnie holding d'investissement ayant son siège social en France. " ;

3° Le premier alinéa de l'article L. 533-9 est remplacé par les dispositions suivantes :

" Lorsque les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille négocient de gré à gré des instruments financiers économiquement équivalents à des instruments dérivés sur matières premières ou à des contrats financiers ayant pour sous-jacents ces dernières, ils fournissent, conformément à l'article 26 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, au moins une fois par jour, à l'autorité compétente de la plate-forme de négociation où ces instruments ou unités sont négociés une ventilation complète : " ;

4° A l'article L. 533-10-1, les mots : " au sens du point b du paragraphe 1 de l'article 3 du règlement (CE) n° 1060/2009 du Parlement européen et du Conseil du 16 septembre 2009 sur les agences de notation de crédit " sont remplacés par les mots : " au sens d'une personne morale dont l'activité inclut l'émission de notations de crédit à titre professionnel " ;

5° Aux articles L. 533-10-4 et L. 533-10-8, les comportements interdits ou contraires au règlement UE n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché, sont :

a) Les opérations d'initiés, définies comme l'usage par une personne, pour son propre compte ou pour le compte de tiers, d'informations privilégiées non encore rendues publiques ;

b) Les manipulations de marchés, définies comme le fait d'effectuer une transaction visant à donner des informations trompeuses ou fausses ;

6° Aux articles L. 533-10-5 et L. 533-10-8, les mots : " ainsi qu'à l'autorité compétente désignée comme point de contact pour l'application du paragraphe 1 de l'article 79 de la directive 2014/65/ UE du 15 mai 2014 concernant les marchés d'instruments financiers et modifiant la directive 2002/92/ CE et la directive 2011/61/ UE, de la plate-forme de négociation concernée " sont supprimés ;

7° A l'article L. 533-13-1 :

a) Les mots : " au sens du chapitre III du titre Ier du livre III du code de la consommation " sont supprimés ;

b) Les deux alinéas suivants sont ajoutés :

" Constituent des contrats de crédit immobilier pour l'application du présent article, les contrats de crédit garantis par une hypothèque, par une autre sûreté comparable ou par un droit lié à un bien immobilier à usage résidentiel et les contrats de crédit destinés à permettre l'acquisition ou le maintien de droits de propriété sur un terrain ou un immeuble existant ou à construire.

" Les intermédiaires en opérations de banque et en services de paiement peuvent fournir à leurs clients un service de conseil en matière d'opérations relatives à des contrats de crédit immobilier, à l'exclusion des opérations de regroupement de crédit. " ;

8° A l'article L. 533-18-2, les mots : " par l'article 1er du règlement délégué " sont remplacés par les mots : " au sens de l'article 1er du règlement délégué " ;

9° A l'article L. 533-22-1 :

a) Au premier alinéa du I, les mots : " en application de l'article 3 du règlement du Parlement européen et du Conseil sur la publication d'informations relatives aux investissements durables et aux risques en matière de durabilité et modifiant la directive (UE) 2016/2341 " sont supprimés ;

a) Au second alinéa du II, les mots : ", en cohérence avec la stratégie nationale bas-carbone mentionnée à l'article L. 222-1 B du code de l'environnement " sont supprimés ;

10° Au IV de l'article L. 533-22-2, les mots : ", par dérogation à l'article L. 1331-2 du code du travail, " sont supprimés.

###### Section 6 : Autres prestataires de services

####### Sous-section 1 : Conseillers en investissements financiers

**Art. L773-31**

Sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 541-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 541-2</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 541-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 541-4 à L. 541-6 à l'exception de son II</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 541-7</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr><tr><td align="justify">L. 541-8</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 541-8-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 541-9</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 541-9-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr></table></div></div>

####### Sous-section 2 : Intermédiaires ou personnes habilitées en vue de la conservation d'instruments financiers

**Art. L773-32**

L'article L. 542-1, dans sa rédaction résultant de l'ordonnance n° 2019-1067 du 21 octobre 2019, est applicable en Nouvelle-Calédonie.

####### Sous-section 3 : Sociétés de gestion de placements collectifs

**Art. L773-33**

L'article L. 543-1 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant de l'ordonnance n° 2017-1107 du 22 juin 2017, sous réserve de supprimer les mots : « les gestionnaires de fonds de capital-risque européens relevant du règlement (UE) n° 345/2013 du Parlement européen et du Conseil du 17 avril 2013 relatif aux fonds de capital-risque européens et les gestionnaires de fonds d'entrepreneuriat social européens relevant du règlement (UE) n° 346/2013 du Parlement européen et du Conseil du 17 avril 2013 relatif aux fonds d'entrepreneuriat social européen. »

####### Sous-section 4 : Services de recherche en investissement, d'analyse financière ou de conseil en vote

**Art. L773-34**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 544-2</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 544-3 à L. 544-6</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div></div>

####### Sous-section 5 : Agents liés

**Art. L773-35**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 545-1 à L. 545-5</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 545-5-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 545-6</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr></table></div>II. — Pour l'application du I, on entend par « agent lié », toute personne physique ou morale qui, sous la responsabilité entière et inconditionnelle d'un seul et unique prestataire de services d'investissement pour le compte duquel elle agit, fait la promotion auprès de clients, notamment de clients potentiels, de services d'investissement, reçoit et transmet les instructions ou les ordres de clients concernant des instruments financiers ou des services d'investissement, place des instruments financiers ou fournit à des clients, notamment des clients potentiels, des conseils sur ces instruments ou services.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 545-1, les mots : « au sens du 29 du paragraphe 1 de l'article 4 de la directive 2014/65/ UE du 15 mai 2014 » sont remplacés par les mots : « au sens de l'arrêté du ministre chargé de l'économie ».

####### Sous-section 6 : Immatriculation unique

**Art. L773-36**

I. — Sous réserve des dispositions prévues au II, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 546-1</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 546-2 et L. 546-3</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 546-4</td><td align="justify">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 546-1, les mots : « le registre unique prévu à l'article L. 512-1 du code des assurances » sont remplacés par les mots : « le registre mentionné à l'article 1er de la loi n° 2005-1564 du 15 décembre 2005 portant diverses dispositions d'adaptation au droit communautaire dans le domaine de l'assurance ».</div>

####### Sous-section 7 : Prestataires de services de financement participatif

**Art. L773-37**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 547-1 à L. 547-6</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, le premier alinéa de l'article L. 547-1 est ainsi rédigé :</div>

« Les prestataires de services de financement participatif sont les personnes morales qui mettent en relation, par le biais d'un système d'information sur internet, des personnes physiques ou morales qui octroient des prêts ou acquièrent des valeurs mobilières ou des instruments admis à des fins de financement participatif, et des personnes physiques ou morales qui cherchent à obtenir un financement.

Cette mise en relation implique soit la facilitation de l'octroi de prêts, soit le placement sans engagement ferme de valeurs mobilières et d'instruments admis à des fins de financement participatif et la réception et la transmission d'ordres de clients portant sur ces valeurs et instruments. »

####### Sous-section 8 : Intermédiaires en financements participatifs

**Art. L773-38**

I. — Sous réserve des dispositions prévues au II, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 548-1 et L. 548-2</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 548-3 et L. 548-4</td><td align="justify">l'ordonnance n° 2014-559 du 30 mai 2014</td></tr><tr><td align="justify">L. 548-5</td><td align="justify">l'ordonnance n° 2016-520 du 28 avril 2016</td></tr><tr><td align="justify">L. 548-6</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Au I de l'article L. 548-5, après les mots : « un contrat d'assurances le couvrant contre les conséquences pécuniaires de sa responsabilité civile professionnelle », sont ajoutés les mots : « tel que prévu par les dispositions applicables localement en matière d'assurance, » ;

2° Le décret mentionné au II du même article est complété, le cas échéant, par des dispositions applicables localement ;

3° Au 12° de l'article L. 548-6, les mots : « mentionné au 4° de l'article L. 1611-7-1 du code général des collectivités territoriales » sont remplacés par les mots : « dans la limite du prêt accordé par une personne morale à une collectivité territoriale et à ses établissements publics, à l'exception des missions de police et de maintien de l'ordre public ».

####### Sous-section 9 : Prestataires de services de communication de données

**Art. L773-39**

Sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 549-1 et L. 549-2</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr></table></div></div>

####### Sous-section 10 : Prestataires de services sur actifs numériques

**Art. L773-40**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Article applicable</th><th>Dans sa rédaction résultant de</th></tr><tr><td align="justify">L. 54-10-1 et L. 54-10-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 54-10-3</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 54-10-4</td><td align="justify">l'ordonnance n° 2020-1544 du 9 décembre 2020 renforçant le cadre de la lutte contre le blanchiment de capitaux et le financement du terrorisme applicable aux actifs numériques</td></tr><tr><td align="justify">L. 54-10-5 et L. 54-10-6</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 54-10-3, les mots : "ou dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen" figurant au 3° ainsi que le dix-neuvième alinéa de l'article sont supprimés ;

2° A l'article L. 54-10-3 et au VI de l'article L. 54-10-5, les mots : "aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne" sont remplacés par les mots : "aux règlements européens mentionnés à l'article L. 712-10".

####### Sous-section 11 : Gestionnaires de crédits et acheteurs de crédits


**Art. L773-40-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> L. 54-11-1 à L. 54-11-5 à l'exception de son dernier alinéa, L. 54-11-6 à L. 54-11-16, L. 54-11-20, L. 54-11-21, L. 54-11-25 à L. 54-11-33</td><td align="justify"> l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Aux 2° et 14° de l'article L. 54-11-1 et au 4° de l'article L. 54-11-4, les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références aux articles L. 712-7 et L. 712-9 du présent code ;

2° Au 5° de l'article L. 54-11-4, la référence au règlement (UE) n° 2016/679 du Parlement européen et du Conseil du 27 avril 2016 est remplacée par la référence à l'article 126 de la loi n° 78-17 du 6 janvier 1978 dans sa rédaction issue de l'ordonnance n° 2018-1125 du 12 décembre 2018 ;

3° A l'article L. 54-11-26, la référence au règlement (UE) n° 1024/2013 du Conseil n° 1024/2013 du 15 octobre 2013 est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (UE) n° 1024/2013 du Conseil n° 1024/2013 du 15 octobre 2013.

###### Section 7 : Intermédiaires en biens divers et émetteurs de jetons

**Art. L773-41**

Sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 551-1 à L. 551-4, L. 552-1 à L. 552-7</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify"><p>L. 551-5</p></td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr></tbody></table></div></div>

###### Section 8 : Obligations relatives à la lutte contre le blanchiment des capitaux, le financement du terrorisme, le gel des avoirs et les loteries et jeux prohibés

####### Sous-section 1 : Obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme

**Art. L773-42**

I. — En application du 8° de l'article 6-2 de la loi organique n° 99-209 du 19 mars 1999, sous réserve des dispositions prévues au II, au III et au IV, sont applicables de plein droit en Nouvelle-Calédonie :

1° L'article L. 561-1 ;

2° L'article L. 561-2 à l'exception de ses 1° quater, 6° bis, 9° bis uniquement pour les opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010, et 17° ;

3° Les articles L. 561-2-1 à L. 561-2-3 ;

4° L'article L. 561-3 à l'exception de son VI ;

5° Les articles L. 561-4 à L. 561-29-1 ;

6° Les articles L. 561-30 à L. 561-32 ;

7° L'article L. 561-33 à l'exception du 3° de son II ;

8° Les articles L. 561-34 à L. 561-48 ;

9° L'article L. 561-50.

II. — Pour l'application des articles mentionnés ci-dessus :

1° Les références faites à l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant les titres et la profession d'expert-comptable, les références faites aux chambres des notaires et à l'ordonnance n° 45-2590 du 2 novembre 1945 relative au statut du notariat et les références faites aux chambres départementales des huissiers de justice et à l'ordonnance n° 45-2592 du 2 novembre 1945 relative au statut des huissiers de justice ainsi que les références faites à la chambre de discipline des commissaires-priseurs sont remplacées par les références aux autorités exerçant le pouvoir de contrôle et de sanction sur ces professions selon la réglementation applicable localement et aux dispositions applicables localement ayant le même objet ;

2° Les références à la loi n° 2010-476 du 12 mai 2010 ne sont pas applicables et les références à l'Autorité nationale des jeux sont remplacées par les dispositions applicables localement ayant le même effet.

III. — Pour l'application des articles mentionnés ci-dessus :

1° A l'article L. 561-2 :

a) Au 8°, les références à l'article 1er de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et fonds de commerce sont remplacées par des références aux dispositions applicables localement ayant le même objet ;

b) Les références aux succursales des établissements mentionnés aux articles L. 511-22, L. 511-23, L. 522-13, L. 526-24, L. 532-18-1, L. 532-20-1 et L. 532-21-3 ne sont pas applicables ;

c) Après le 9° bis, il est inséré un 9° ter ainsi rédigé :

« 9 ter. Les représentants légaux des personnes titulaires de l'autorisation prévue à l'article L. 321-3 du code de la sécurité intérieure, dans sa rédaction applicable en Nouvelle-Calédonie ;

d) Au 13° de l'article L. 561-2, « les avocats », « les notaires », « les commissaires de justice », « les administrateurs judiciaires », « les mandataires judiciaires » s'entendent des activités homologues réglementées selon les dispositions applicables localement ;

2° Aux articles L. 561-3, L. 561-36, L. 561-36-2, L. 561-36-3 et L. 561-37, les mots : « des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne, ainsi que celles prises en application du même article 215 à d'autres fins » sont remplacés par les mots : « des règlements européens mentionnés à l'article L. 712-10 ; »

3° Au dernier alinéa de l'article L. 561-4-1, les mots : « ainsi que des recommandations de la Commission européenne issus du rapport prévu par l'article 6 de la directive 2015/849 du Parlement européen et du Conseil du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme » ne sont pas applicables ;

4° Aux articles L. 561-8 et L. 561-22, les mots : « par la Banque de France sur le fondement de l'article L. 312-1 » sont remplacés par les mots : « par l'Institut d'émission d'outre-mer sur le fondement de l'article L. 752-2 » ;

5° A l'article L. 561-20, les mots : « dans l'Union européenne ou l'Espace économique européen ou », « ou dans un autre Etat membre de l'Union européenne, dans un Etat partie à l'espace économique européen ou » et « dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ou » sont supprimés ;

6° Lorsque le service mentionné à l'article L. 561-23 a reçu des informations sur des faits de soustraction frauduleuse ou de tentative de soustraction frauduleuse à l'établissement ou au paiement partiel ou total des impôts prévus par la réglementation fiscale établie localement, il peut les transmettre à l'administration fiscale de la Nouvelle-Calédonie. Il peut également transmettre à l'administration fiscale de la collectivité des informations sur des faits de blanchiment de fraude fiscale à la réglementation locale. Dans ce dernier cas, l'administration fiscale de la Nouvelle-Calédonie les transmet au procureur de la République sur avis conforme de la commission des infractions fiscales mentionnée à l'article 1741 A du code général des impôts. Celle-ci se prononce sur le caractère raisonnablement suffisant des soupçons de fraude fiscale déclarés au service mentionné à l'article L. 561-23 du présent code ;

7° Pour l'application en Nouvelle-Calédonie des dispositions de l'article L. 561-31, est considérée comme infraction de fraude fiscale soit l'infraction prévue par les dispositions de l'article 1741 du code général des impôts commise par les personnes ou organismes auxquels ces dispositions s'appliquent, soit, pour les personnes et organismes relevant de la réglementation fiscale établie localement, le fait de s'être soustrait frauduleusement ou d'avoir tenté de se soustraire frauduleusement à l'établissement ou au paiement partiel ou total des impôts prévus par celle-ci ;

8° A l'article L. 561-31-2 :

a) Au second alinéa du I, les mots : « l'unité nationale d'Europol mentionnée au paragraphe 2 de l'article 7 du règlement 2016/794 du 11 mai 2016 relatif à l'Agence de l'Union européenne pour la coopération des services répressif (Europol) » sont remplacés par les mots : « l'unité nationale chargée de la liaison avec Europol » ;

b) Au II, les mots : « dans les cas prévus au paragraphe 7 précité de l'article 7 du règlement 2016/794 » sont remplacés par les mots : « si cette communication est contraire aux intérêts essentiels de la sécurité de la France ou conduit à divulguer des informations concernant des organisations ou des activités de renseignement spécifiques dans le domaine de la sûreté nationale » ;

9° A l'article L. 561-36 :

a) Les références aux services de l'Etat chargés de la concurrence, de la consommation et de la répression des fraudes ainsi que les références à la fédération sportive sont remplacées par les références aux organismes compétents localement, ayant le même objet ;

b) Les références aux articles L. 532-20-1, L. 532-21-3 et L. 621-18-5 sont supprimées ;

c) Les références à la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques sont remplacées par les références aux dispositions locales ayant le même effet ;

10° A l'article L. 561-36-1 :

a) Au II après les mots : « et des dispositions réglementaires prises pour leur application » la fin de la phrase est ainsi rédigée : « des dispositions prévues aux articles L. 722-3 à L. 722-5 et L. 722-9 à L. 722-17 relatives aux informations sur le donneur d'ordre et le bénéficiaire accompagnant les transferts de fonds ainsi que de celles prévues au deuxième alinéa du présent article » ;

b) Au premier alinéa du VII, la référence à l'article L. 613-20-2 est supprimée ;

11° Au 5° de l'article L. 561-38, les références à la fédération sportive sont remplacées par les références aux organismes compétents localement ayant le même objet ;

12° Au 4° de l'article L. 561-46, les références aux agents de l'administration des douanes sont remplacées par les références aux agents chargés des opérations de douanes compétents localement ;

13° A l'article L. 561-47, les références au tribunal de commerce sont remplacées par celles au tribunal mixte de commerce.

IV. — Les dispositions du chapitre Ier du titre VI du livre V relatif à la lutte contre le blanchiment de capitaux sont applicables à l'Office des postes et télécommunications.

####### Sous-section 2 : Gel des avoirs et interdiction de mise à disposition

**Art. L773-43**

I. — En application du 8° de l'article 6-2 de la loi organique n° 99-209 du 19 mars 1999, sous réserve des dispositions prévues au II, au III et au IV, les articles L. 562-1 à L. 562-15 sont applicables de plein droit en Nouvelle-Calédonie.

II. — Pour l'application du I, à l'article L. 562-8, les références à l'article L. 330-1 du code de la route sont remplacées par les dispositions applicables localement ayant le même effet.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 562-3-1, les mots : «, ou, si elle intervient avant le terme de cette période, jusqu'à l'entrée en vigueur du règlement d'exécution européen rendant applicable les désignations mentionnées au premier alinéa » sont supprimés ;

2° Au a et au b du 2° de l'article L. 562-4, les mots : « ou toute autre forme de libre établissement ainsi qu'en libre prestation de services » sont supprimés ;

3° A l'article L. 562-4-1, les références aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne sont remplacées par les références à l'article L. 712-10 et les mots : « à l'étranger ou toute autre forme de libre établissement » sont supprimés ;

4° Aux articles L. 562-8 et L. 562-11, les références aux actes pris en application de l'article 29 du Traité sur l'Union européenne ou de l'article 75 du Traité sur le fonctionnement de l'Union européenne sont remplacées par les références à l'article L. 712-10 ;

5° A l'article L. 562-12, les références aux actes pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne sont remplacées par les références à l'article L. 712-10 et la référence à l'article L. 459 du code des douanes est remplacée par la référence aux dispositions équivalentes applicables localement.

IV. — Les dispositions du chapitre II du titre VI du livre V relatif au gel des avoirs et à l'interdiction de mise à disposition, sont applicables à l'Office des postes et télécommunications.

####### Sous-section 3 : Jeux et loteries prohibées

**Art. L773-44**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 563-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 563-2</td><td align="justify">l'ordonnance n° 2019-1015 du 2 octobre 2019</td></tr><tr><td align="justify">L. 563-3 à L. 563-5</td><td align="justify">l'ordonnance n° 2009-104 du 30 janvier 2009</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 563-2, les références à la loi n° 2010-476 du 12 mai 2010 ne sont pas applicables et les références à l'Autorité nationale des jeux sont remplacées par les dispositions applicables localement ayant le même effet.</div>

III. — Les dispositions du chapitre III du titre VI du livre V relatif aux jeux et loteries prohibées sont applicables à l'Office des postes et télécommunications.

###### Section 9 : Dispositions pénales

####### Sous-section 1 : Dispositions générales

**Art. L773-45**

En cas de méconnaissance par l'Office des postes et télécommunications de ses obligations au titre de la section 8 du présent chapitre, l'inspection générale des finances peut saisir l'Autorité de contrôle prudentiel et de résolution pour faire prononcer une des sanctions prévues à l'article L. 612-39.

####### Sous-section 2 : Dispositions relatives au non-respect des incapacités imposées aux prestataires de services

**Art. L773-46**

Sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 570-1 et L. 570-2</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr></table></div></div>

####### Sous-section 3 : Dispositions relatives aux prestataires de services bancaires

**Art. L773-47**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 571-1</td><td align="justify"> la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify">L. 571-2</td><td align="justify"> la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 571-3</td><td align="justify"> l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 571-4</td><td align="justify"> l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 571-5</td><td align="justify"> l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 571-6 à L. 571-9</td><td align="justify"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 571-13</td><td align="justify"> l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 571-14</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 571-15</td><td align="justify"> la loi n° 2014-1662 du 30 décembre 2014</td></tr><tr><td align="justify">L. 571-16</td><td align="justify"> l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 571-14, les références aux articles L. 517-5 et L. 517-9sont supprimées.

III. — Le dernier alinéa de l'article L. 571-4 est applicable à l'Office des postes et télécommunications.

####### Sous-section 4 : Dispositions relatives aux prestataires de services de paiement, changeurs manuels, émetteurs de monnaie électronique, prestataires de services sur actifs numériques et émetteurs de jetons

**Art. L773-48**

Sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 572-1 et L. 572-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 572-3</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 572-4</td><td align="justify">la loi n° 2009-888 du 22 juillet 2009</td></tr><tr><td align="justify">L. 572-5 à L. 572-7</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 572-8</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 572-9 à L. 572-12</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 572-13 à L. 572-17</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 572-18</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 572-19 à L. 572-22</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 572-23</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 572-24</td><td align="justify">l'ordonnance n° 2020-1544 du 9 décembre 2020</td></tr><tr><td align="justify">L. 572-25 à L. 572-27</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div></div>

####### Sous-section 5 : Dispositions relatives aux prestataires de services d'investissement, aux conseillers en investissements financiers, aux prestataires de services de financement participatif et aux intermédiaires en investissements participatifs

**Art. L773-49**

Sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 573-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 573-1-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 573-2</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 573-2-1</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 573-3 à L. 573-6</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 573-7</td><td align="justify">la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify">L. 573-8</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 573-9</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr><tr><td align="justify">L. 573-10</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 573-11</td><td align="justify">la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify" valign="bottom">L. 573-12</td><td align="justify" valign="bottom">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 573-13 et L. 573-14</td><td align="justify">l'ordonnance n° 2014-559 du 30 mai 2014</td></tr><tr><td align="justify">L. 573-15</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 573-16 et L. 573-17</td><td align="justify">l'ordonnance n° 2014-559 du 30 mai 2014</td></tr></table></div></div>

####### Sous-section 6 : Dispositions relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme

**Art. L773-50**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 574-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 574-2</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 574-3</td><td align="justify">l'ordonnance n° 2020-1342 du 4 novembre 2020</td></tr><tr><td align="justify">L. 574-4 à L. 574-6</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr></table></div></div>

##### Chapitre IV : DISPOSITIONS PARTICULIÈRES À LA POLYNÉSIE FRANÇAISE

###### Section 1 : Interdiction

**Art. L774-1**

L'article L. 500-1 est applicable en Polynésie française, dans sa rédaction résultant de l'ordonnance n° 2019-1015 du 2 octobre 2019.

###### Section 2 : Prestataires de services bancaires

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : Définitions, activités et interdictions

**Art. L774-2**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-1</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 511-3</td><td align="justify">la loi n° 2014-773 du 7 juillet 2014</td></tr><tr><td align="justify">L. 511-4</td><td align="justify">l'ordonnance n° 2019-698 du 3 juillet 2019</td></tr><tr><td align="justify">L. 511-4-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 511-4-3</td><td align="justify">la loi n° 2019-1147 du 8 novembre 2019</td></tr><tr><td align="justify">L. 511-5</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 511-6 à l'exception de ses quatrième à sixième, douzième à quinzième et dix-huitième à vingt-deuxième alinéas</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 511-7 à l'exception de ses troisième et neuvième alinéas</td><td align="justify">la loi n° 2018-1021 du 23 novembre 2018</td></tr><tr><td align="justify">L. 511-8</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">Le II de l'article L. 511-8-1</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-8-2</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° A l'article L. 511-1, les mots : " du 4 de l'article L. 511-21 " sont remplacés par les mots : " de l'article L. 722-2 " ; :

2° A l'article L. 511-6 :

a) Le premier alinéa est remplacé par l'alinéa suivant :

" Sans préjudice des dispositions particulières qui leur sont applicables, les interdictions définies à l'article L. 511-5 ne concernent ni les entreprises d'investissement, ni les établissements de monnaie électronique, ni les établissements de paiement, ni les FIA relevant des paragraphes 1,2,3 et 6 de la sous-section 2, et des sous-sections 3,4 et 5 de la section 2 du chapitre IV du titre Ier du livre II. " ;

b) Au douzième alinéa, les mots : ", des sociétés de financement et des institutions ou services mentionnés à l'article L. 518-1 " sont remplacés par les mots : " et des sociétés de financement ".

######## Paragraphe 2 : Conditions d'accès à la profession

**Art. L774-3**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-9 et L. 511-10</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-11</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-12-1</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 511-12-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 511-13</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-14</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-15</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-15 L. 511-15-1</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-16 et L. 511-17 à l'exception de son premier alinéa</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-18</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 511-19</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 511-20</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr></table></div>II. — Pour l'application du I :</div>

1° Le deuxième alinéa de l'article L. 511-10 est remplacé par les dispositions suivantes :

« L'agrément d'établissement de crédit est délivré par l'Autorité de contrôle prudentiel et de résolution. » ;

2° A l'article L. 511-12-1 :

a) Le deuxième alinéa est remplacé par les dispositions suivantes : « Les prises ou extensions de participations, directes ou indirectes, dans un établissement de crédit ou une société de financement doivent être autorisées par l'Autorité de contrôle prudentiel et de résolution. » ;

b) Au dernier alinéa du I, les mots : «, s'agissant des sociétés de financement ou, » sont supprimés ;

3° A l'article L. 511-15 :

a) Le premier alinéa est remplacé par les dispositions suivantes : « Le retrait d'agrément est prononcé par l'Autorité de contrôle prudentiel et de résolution à la demande de l'établissement. » ;

b) Au deuxième alinéa, les mots : « En application des articles 4 et 14 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013, ce retrait peut aussi être décidé par la Banque centrale européenne » sont remplacés par les mots : « Il peut aussi être décidé d'office par l'Autorité » ;

4° Au second alinéa de l'article L. 511-16, les mots : « Par dérogation aux dispositions des 4° et 5° de l'article 1844-7 du code civil, » sont supprimés ;

5° Au II de l'article L. 511-17, après le mot : « agréées » sont ajoutés les mots : « ou d'un établissement de crédit ».

######## Paragraphe 3 : Organes de la profession et secret professionnel

**Art. L774-4**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-29</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 511-33</td><td align="justify">la loi n° 2022-401 du 21 mars 2022</td></tr><tr><td align="justify">L. 511-34</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, au premier alinéa de l'article L. 511-34, les mots : ou, pour l'application du 2° du présent article, d'un groupe au sens de l'article L. 356-1 du code des assurances et les mots : ou d'un groupe mixte ou d'un conglomérat financier auquel appartiennent des entités réglementées au sens de l'article L. 517-2 sont supprimés.

######## Paragraphe 4 : Dispositions comptables et prudentielles

**Art. L774-5**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-35 et L. 511-35-1</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 511-36</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 511-37</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 511-38 à l'exception de la dernière phrase</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-39</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-41</td><td align="justify">la loi n° 2022-401 du 21 mars 2022</td></tr><tr><td align="justify">L. 511-41-1 A</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-41-1 B et L. 511 41 1 C</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-41-1 à l'exception de son deuxième alinéa et L. 511-41-2</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-41-3 à L. 511-41-5</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-42, à l'exception de son deuxième alinéa</td><td align="justify">l'ordonnance n° 2014-1332 du 6 novembre 2014</td></tr><tr><td align="justify">L. 511-43</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 511-44 à L. 511-49</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-50</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 511-50-1</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 511-36, les mots : règlement de la Commission européenne sont remplacés par les mots : arrêté du ministre chargé de l'économie ;

2° Aux articles L. 511-41-B et L. 511-41-1 C, les mots : mentionnée à l'article 84 de la directive 2013/36/ UE du Parlement européen et du Conseil du 26 juin 2013 sont remplacés par les mots : définie par un arrêté du ministre chargé de l'économie ;

3° A l'article L. 511-41-1, au dernier alinéa, après la première occurrence des mots : surveillance consolidée équivalente le reste de l'alinéa n'est pas applicable ;

4° Au 2° du II de l'article L. 511-41-3, les mots : et par le chapitre 2 du règlement (UE) 2017/2402 du Parlement européen et du Conseil du 12 décembre 2017 sont supprimés ;

5° A l'article L. 511-41-5, au 6° du II, les références aux articles L. 613-20-4, L. 613-21-3 et L. 613-21-4 sont supprimées ;

6° A l'article L. 511-42, après les mots : de l'Autorité de contrôle prudentiel et de résolution , sont ajoutés les mots : et de l'Institut d'émission d'outre-mer ;

7° Au I de l'article L. 511-45, les mots : au sens de l'article 238-0 A du code général des impôts sont remplacés par : définis par arrêté du ministre chargé des finances ;

8° A l'article L. 511-48, au 1° du II, les mots : taxables au titre de l'article 235 ter ZD bis du code général des impôts sont remplacés par les mots : constituées par le fait d'adresser à titre habituel des ordres, en ayant recours à un dispositif de traitement automatisé, caractérisé par l'envoi, la modification ou l'annulation d'ordres successifs sur un titre donné, séparés d'un délai inférieur à une seconde .

######## Paragraphe 5 : Gouvernance des établissements de crédit et des sociétés de financement

**Art. L774-6**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-51</td><td align="justify"> l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-52</td><td align="justify"> l'ordonnance n° 2014-948 du 20 août 2014</td></tr><tr><td align="justify">L. 511-53</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-53-1</td><td align="justify"> l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-54</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-55</td><td align="justify"> l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 511-56</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-57</td><td align="justify"> l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-58 à L. 511-60</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-61</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-62</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-63 à L. 511-66</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-67</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-68 à L. 511-70</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-71</td><td align="justify"> l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-72</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-73</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-74</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-75 à L. 511-80</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-81 et L. 511-82</td><td align="justify"> l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-83</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-84 et L. 511-84-1</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 511-85 à L. 511-88</td><td align="justify"> l'ordonnance n° 2014 158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-89 et L. 511-90</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-91 et L. 511-92</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-93 et L. 511-94</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify"> L. 511-95 et L. 511-96</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify"><p>L. 511-97</p></td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 511-98</td><td align="justify"> l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-99 à L. 511-101</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-102 à l'exception du dernier alinéa de son I</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-103</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Le II de l'article L. 511-51 est remplacé par les dispositions suivantes :

" Lorsque les membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes ne satisfont pas aux exigences énoncées au I, l'Autorité de contrôle prudentiel et de résolution révoque les membres de cet organe. L'Autorité vérifie si les exigences énoncées au I sont toujours satisfaites lorsqu'elle a des motifs raisonnables de soupçonner qu'une opération ou une tentative de blanchiment de capitaux ou de financement du terrorisme, en lien avec l'entité concernée, est en cours ou a eu lieu ou que le risque d'une telle opération ou tentative pourrait être renforcé. " ;

2° A l'article L. 511-84-1, les références au règlement délégué (UE) n° 604/2014 de la Commission du 4 mars 2014 complétant la directive 2013/36/ UE du Parlement européen et du Conseil sont remplacées par les références à l'article L. 712-7 du présent code ;

3° A l'article L. 511-86, au second alinéa, les mots : " Sous réserve du respect des dispositions du V de l'article 4 de la loi n° 2011-1416 du 2 novembre 2011 de finances rectificative pour 2011, " sont supprimés ;

4° A l'article L. 511-97, les mots : " au comité spécialisé mentionné à l'article L. 821-67 du code de commerce " sont remplacés par les mots : " à un comité spécialisé créé par l'organe délibérant et agissant sous la responsabilité de celui-ci pour assurer le suivi des questions relatives à l'élaboration et au contrôle des informations comptables et financières. Le comité ne peut comprendre que des membres de l'organe délibérant en fonctions dans la société. Un membre au moins du comité doit présenter des compétences particulières en matière financière ou comptable et être indépendant au regard de critères rendus publics par l'organe délibérant.

Sans préjudice des compétences de l'organe délibérant, ce comité est notamment chargé d'assurer le suivi du processus d'élaboration de l'information financière, de l'efficacité des systèmes de contrôle interne et de gestion des risques, du contrôle légal des comptes annuels et, le cas échéant, des comptes consolidés par les commissaires aux comptes, et de l'indépendance des commissaires aux comptes.

Il émet une recommandation sur les commissaires aux comptes proposés à la désignation par l'assemblée générale ou l'organe exerçant une fonction analogue. Il rend compte régulièrement à l'organe collégial délibérant de l'exercice de ses missions et l'informe sans délai de toute difficulté rencontrée. Ce comité assure également le suivi de la politique, des procédures et des systèmes de gestion des risques. "

######## Paragraphe 6 : Mission d'intérêt public et commercialisation de dépôts structurés

**Art. L774-7**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-104</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-105</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr></table></div></div>

####### Sous-section 2 : Réseau des caisses d'épargne

**Art. L774-8**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 512-85</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 512-86 et L. 512-86-1</td><td align="justify">la loi n° 2009-715 du 18 juin 2009</td></tr><tr><td align="justify">L. 512-87 à L. 512-89</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 512-90</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 512-92</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 512-93</td><td align="justify">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 512-99 et L. 512-102</td><td align="justify">la loi n° 2009-715 du 18 juin 2009</td></tr><tr><td align="justify">L. 512-103 et L. 512-104</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 512-105</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 512-106</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 512-107</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 512-108</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux dispositions de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération sont supprimées ;

2° A l'article L. 512-85, les mots : « à la protection de l'épargne populaire, au financement du logement social, à l'amélioration du développement économique local et régional et » sont supprimés ;

3° A l'article L. 512-106, la référence à l'article L. 511-31 est supprimée ;

4° A l'article L. 512-107, les références aux articles L. 511-31, L. 511-32 et L. 512-12 sont supprimées ;

5° A l'article L. 512-108, les mots : « ou européennes » sont supprimés.

####### Sous-section 3 : Etablissements de crédit spécialisés

**Art. L774-9**

I-Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="left">L. 513-1</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 513-2 à L. 513-4 à l'exception du 1 de son I, L. 513-6 à L. 513-11</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left">L. 513-12 à L. 513-14</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 513-15</td><td align="left"> l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr><tr><td align="left">L. 513-16 et L. 513-17</td><td align="left"><p>l'ordonnance n° 2021-858 du 30 juin 2021</p></td></tr><tr><td align="left">L. 513-18 à L. 513-20</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left"> L. 513-21 à L. 513-23</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left"><p>L. 513-24</p></td><td align="left">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="left">L. 513-25</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 513-26</td><td align="left"> l'ordonnance n° 2016-131 du 10 février 2016</td></tr><tr><td align="left">L. 513-26-1</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left">L. 513-27</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 513-28 à L. 513-30</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left">L. 513-31</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 513-32</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left">L. 513-33</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr></tbody></table></div>II. — Pour l'application du I, les références aux procédures de sauvegarde, de redressement ou de liquidation judiciaires sont remplacées par les références aux dispositions applicables localement ayant le même objet.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Le deuxième alinéa du II de l'article L. 513-3 est remplacé par un alinéa ainsi rédigé :

" Des conditions spécifiques d'éligibilité sont fixées par décret en Conseil d'Etat pour ceux de ces prêts qui bénéficient de la garantie d'une entité ou personne venant à se substituer à la garantie d'un fonds de garantie à l'accession sociale à la propriété ou qui sont couverts, pour la partie excédant la quotité fixée et dans la limite de la valeur du bien sur lequel porte la garantie, par un cautionnement répondant aux conditions mentionnées au 2 du I ou par la garantie d'une ou plusieurs personnes publiques mentionnées à l'article L. 513-4. "

2° Aux articles L. 513-3 et L. 513-32, les références aux entreprises d'assurance n'entrant pas dans le périmètre de consolidation défini à l'article L. 233-16 du code de commerce, sont remplacées par les dispositions applicables localement ayant le même effet ;

3° A l'article L. 513-14, les références aux contrats mentionnés au premier alinéa de l'article L. 6148-5 du code de la santé publique ne sont pas applicables.

####### Sous-section 4 : Sociétés de financement et Agence française de développement

**Art. L774-10**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 515-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 515-1-1</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 515-2 et L. 515-4</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 515-5</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 515-6</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 515-7</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 515-8</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 515-9</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 515-10</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 515-11 et L. 515-12</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 515-13</td><td align="justify">la loi n° 2021-1900 du 30 décembre 2021</td></tr></table></div>II. — Pour l'application du I, à l'article L. 515-4, les références aux dispositions de la loi n° 47-1775 du 10 septembre 1947portant statut de la coopération sont supprimées.</div>

####### Sous-section 5 : Etablissements de crédit et d'investissement

**Art. L774-11**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 516-1</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 516-2</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr></tbody></table></div></div>

####### Sous-section 6 : Compagnies financières holding, entreprises mères de société de financement et compagnies holding d'investissement

**Art. L774-12**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 517-1 à l'exception de ses quatre derniers alinéas</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 517-4-3 à l'exception de son deuxième alinéa et L. 517-11-1</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr></table></div></div>

####### Sous-section 7 : Etablissements et services autorisés à effectuer des opérations de banque

######## Paragraphe 1 : Dispositions générales

**Art. L774-13**

L'article L. 518-1, dans sa rédaction résultant de l'ordonnance n° 2010-420 du 27 avril 2010, est applicable en Polynésie française sous réserve de remplacer toutes les occurrences des mots : « la Poste, dans les conditions définies par l'article L. 518-25 » par les mots : « l'Office des postes et télécommunications, dans les conditions définies à la section 3 du présent chapitre ».

######## Paragraphe 2 : Caisse des dépôts et consignations

**Art. L774-14**

I. — Sont applicables en Polynésie française, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 518-2 à l'exception des deux dernières phrases de son deuxième alinéa</td><td align="justify"> la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 518-2-1</td><td align="justify"> l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 518-3</td><td align="justify"> l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 518-4</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 518-5 et L. 518-6</td><td align="justify"> la loi n° 2008 776 du 4 août 2008</td></tr><tr><td align="justify"> L. 518-7</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify"><p>L. 518-8 et L. 518-9</p></td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 518-10</td><td align="justify"> la loi n° 2008 776 du 4 août 2008</td></tr><tr><td align="justify">L. 518-11 à L. 518-13</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 518-14</td><td align="justify"> l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 518-15</td><td align="justify"> l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 518-15-1 et L. 518-15-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify"><p>L. 518-15-3</p></td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 518-16</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 518-17</td><td align="justify"> l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 518-18 à L. 518-20</td><td align="justify"> l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 518-21 et L. 518-22</td><td align="justify"> l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 518-23</td><td align="justify"> l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 518-24</td><td align="justify"> la loi n° 2014-617 du 13 juin 2014</td></tr><tr><td align="justify">L. 518-24-1 à l'exception de son deuxième alinéa</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au second alinéa de l'article L. 518-15-1, la référence à l'article L. 613-20-2 est supprimée ;

2° Le premier alinéa de l'article L. 518-24 est ainsi rédigé :

Les sommes déposées, au titre de l'article L. 312-20 du présent code, à la Caisse des dépôts et consignations sont acquises à la Polynésie française lorsqu'il s'est écoulé un délai de trente ans, sans que le compte auquel ces sommes ont été portées ait donné lieu à une opération de versement ou de remboursement, ou sans qu'il ait été signifié à la Caisse des dépôts et consignations une réquisition de paiement ou une mesure conservatoire prise en application des dispositions spécifiques applicables localement en matière civile.

####### Sous-section 8 : Intermédiaires en opérations de banque et en services de paiement

**Art. L774-15**

I. — Sous réserve des dispositions d'adaptation prévues aux II et III, sont applicables en Polynésie française les articles mentionnés dans la première colonne du tableau ci-après, dans leur rédaction indiquée dans la seconde colonne du même tableau :

“

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="left">L. 519-1</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-1-1</td><td align="left">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="left">L. 519-2</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-3 et L. 519-3-1</td><td align="left">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="left">Premier alinéa de l'article L. 519-3-2</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-3-3</td><td align="left">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="left">L. 519-3-4</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-4</td><td align="left">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 519-4-1</td><td align="left">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="left">L. 519-4-2</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-5</td><td align="left">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="left">L. 519-6</td><td align="left">la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="left">L. 519-6-1</td><td align="left">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="left">L. 519-11, à l'exception du second alinéa du I, L. 519-12 à L. 519-17</td><td align="left">la loi n° 2021-402 du 8 avril 2021</td></tr></tbody></table></div></div>

“ II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

“ 1° Les dispositions relatives aux associations professionnelles sont remplacées par les dispositions en vigueur localement ayant le même objet ;

“ 2° Les références au registre mentionné au I de l'article L. 546-1 sont remplacées par les références au registre prévu par les dispositions applicables localement ayant le même objet.

“ III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

“ 1° A l'article L. 519-1, le II est remplacé par les dispositions suivantes :

“ II. — Le second alinéa du I ne s'applique ni aux établissements de crédit, ni aux sociétés de financement, ni aux sociétés de gestion de portefeuille mentionnées à l'article L. 532-9 lorsqu'elles agissent pour un placement collectif qu'elles gèrent, ni aux établissements de monnaie électronique qui fournissent des services de paiement, ni aux établissements de paiement, ni aux prestataires de services d'information sur les comptes, ni aux personnes physiques salariées d'un établissement de crédit, d'une société de financement, d'un établissement de monnaie électronique qui fournit des services de paiement ou d'un établissement de paiement ni aux personnes qui, pratiquant une activité d'intermédiation en opérations de banque et en services de paiement, répondent à des conditions fixées par décret en Conseil d'Etat, ni aux personnes physiques salariées des personnes pratiquant une activité d'intermédiation en opérations de banque et en services de paiement. Les conditions fixées par ce décret tiennent notamment à l'activité de l'intermédiaire et à la nature du contrat de crédit et de service de paiement. ;

“ 2° A l'article L. 519-1-1, le premier alinéa est remplacé par les alinéas suivants :

“ Les intermédiaires en opérations de banque et en services de paiement peuvent fournir à leurs clients un service de conseil en matière d'opérations relatives à des contrats de crédit immobilier, à l'exclusion des opérations de regroupement de crédit.

“ Constituent des contrats de crédit immobilier pour l'application du présent article, les contrats de crédit garantis par une hypothèque, par une autre sûreté comparable ou par un droit lié à un bien immobilier à usage résidentiel et les contrats de crédit destinés à permettre l'acquisition ou le maintien de droits de propriété sur un terrain ou un immeuble existant ou à construire. ;

“ 3° A l'article L. 519-5, les mots : L. 353-1 à L. 353-5 sont remplacés par les mots : L. 353-1 à L. 353-4 ;

“ 4° A l'article L. 519-6, les références à l'article L. 353-5 du code monétaire et financier sont remplacées par les dispositions en vigueur localement ayant le même objet ;

“ 5° Au II de l'article L. 519-11, le 3° est supprimé ;

“ 6° Au dernier alinéa du I de l'article L. 519-14, le mot : judiciaire est remplacé par les mots : de première instance ;

“ 7° A l'article L. 519-15, les références aux procédures de liquidation judiciaire sont remplacées par les références aux procédures en vigueur localement ayant le même objet. ”

###### Section 3 : Services financiers de l'Office des postes et télécommunications

####### Sous-section 1 : Dispositions générales

**Art. L774-16**

I. — Les dispositions des chapitres Ier à VII du titre Ier du livre V et celles du chapitre II du titre III du même livre ne sont pas applicables aux services financiers de l'Office des postes et télécommunications.

Les arrêtés du ministre chargé de l'économie pris en application des articles L. 611-1, L. 611-3 et L. 611-4 et les règles du Comite de la réglementation bancaire et financière ainsi que les règlements de l'Autorité des normes comptables peuvent être étendus aux services financiers de l'Office des postes et télécommunications, sous réserve des adaptations nécessaires et dans des conditions fixées par décret en Conseil d'Etat.

II. — L'Office des postes et télécommunications peut offrir, pour son propre compte ou pour le compte d'autres prestataires, dans le respect des règles de la concurrence et selon les règles propres à chacun de ses domaines d'activité, des prestations relatives à la mise à disposition de moyens de paiement et de transfert de fonds, comprenant notamment les chèques postaux, les cartes de paiement, les mandats et les envois contre remboursement.

Pour le compte d'établissements de crédit agréés en application de l'article L. 511-10, il peut recevoir les dépôts d'épargne-logement et distribuer des prêts d'épargne-logement dans les conditions prévues par les articles L. 315-1 à L. 315-3 du code de la construction et de l'habitation. Il peut également distribuer d'autres produits d'épargne pour le compte d'établissements de crédit agréés en application de l'article L. 511-10 ou d'entreprises d'investissement agréées en application du I de l'article L. 532-1.

Les services financiers de l'Office des postes et télécommunications sont soumis aux vérifications de l'inspection générale des finances.

####### Sous-section 2 : Chèque postal et cartes de paiement

**Art. L774-17**

Le service des chèques postaux est géré par l'Office des postes et télécommunications.

Sous réserve de l'agrément de l'office des postes et télécommunications, toute personne peut ouvrir un compte courant postal.

Les chèques postaux ne sont pas endossables.

En cas de refus de paiement, les chèques postaux font l'objet, en lieu et place du protêt, de l'établissement d'un certificat de non-paiement.

Le titulaire d'un compte courant postal est responsable des conséquences résultant de l'emploi abusif, de la perte ou de la disparition des formules de chèques qui lui ont été remises par l'office des postes et télécommunications. La responsabilité d'un paiement ou d'un virement erronés résultant d'indications inexactes ou incomplètes incombe au tireur du chèque ou au donneur d'ordre de virement.

Le solde de tout compte courant postal qui n'a fait l'objet d'aucune opération ou réclamation depuis trente ans de la part des ayants droit est acquis à la Polynésie française.

**Art. L774-18**

L'Office des postes et télécommunications est responsable des sommes qu'il reçoit pour être portées au crédit des comptes courants postaux.

Lorsqu'il est fait usage de mandats de versement, les dispositions de l'article L. 774-20 sont applicables.

L'Office des postes et télécommunications accorde sa garantie aux bénéficiaires des paiements exécutés au moyen des cartes de paiement qu'il émet.

####### Sous-section 3 : Mandat postal

**Art. L774-19**

Les fonds peuvent être envoyés au moyen de mandats émis par l'Office des postes et télécommunications.

L'Office des postes et télécommunications est responsable des sommes converties en mandats jusqu'au moment où elles sont payées.

Les fonds reçus par l'Office des postes et télécommunications pour être envoyés par mandat de toute nature sont définitivement acquis à la Polynésie française si leur paiement ou leur remboursement n'est pas réclamé dans le délai de deux ans à partir du jour de leur versement.

####### Sous-section 4 : Envois contre remboursement

**Art. L774-20**

Des objets de correspondance, dans les conditions définies par l'Office des postes et télécommunications, peuvent être envoyés contre remboursement.

Pour le recouvrement des chèques qui lui sont remis en exécution de la présente sous-section, l'Office des postes et télécommunications ne peut se voir opposer les obligations qui incombent au porteur d'un chèque par la législation et la réglementation.

A partir du moment où les objets ont été remis au débiteur ou au destinataire, l'Office des postes et télécommunications est responsable des sommes encaissées ou qui auraient dû l'être. Lorsque ces sommes ont été converties en mandats ou versées au crédit d'un compte courant postal, la responsabilité de l'Office est la même qu'en matière de mandats ou de titres du service des chèques postaux.

Les réclamations concernant les envois contre remboursement sont reçues dans le délai de deux ans à partir du dépôt.

###### Section 4 : Prestataires de services de paiement, changeurs manuels et émetteurs de monnaie électronique

####### Sous-section 1 : Prestataires de services de paiement

**Art. L774-21**

I. — Sous réserve des dispositions d'adaptation prévues au II, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 521-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 521-2</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 521-3</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 521-3-1</td><td align="justify">la loi n° 2018-727 du 10 août 2018</td></tr><tr><td align="justify">L. 521-3-2</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 521-4</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 521-5</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 521-6 et L. 521-7</td><td align="justify">l'ordonnance n° 2018-1125 du 12 décembre 2018</td></tr><tr><td align="justify">L. 521-8 à L. 521-10</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° L'article L. 521-1 est complété par un alinéa ainsi rédigé :

« d) L'Office des postes et télécommunication de Polynésie française. » ;

2° Au deuxième alinéa du II de l'article L. 521-3, les mots : « de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4 » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer au titre de l'avant dernier alinéa de l'article L. 721-24 » ;

3° Aux articles L. 521-6 et L. 521-7 :

a) Les références au règlement (UE) 2016/679 du Parlement européen et du Conseil sont remplacées par les références à l'article 126 de la loi n° 78-17 du 6 janvier 1978 dans sa rédaction issue de l'ordonnance n° 2018-1125 du 12 décembre 2018 ;

b) Les mots : « aux dispositions du règlement (CE) 45/2001 du Parlement européen et du Conseil » sont remplacés par les mots : « à la réglementation en vigueur localement en matière de traitement et de conservation des données à caractère personnel. » ;

4° A l'article L. 521-8, les mots : « aux quatrième et cinquième alinéas du I de l'article L. 141-4 » sont remplacés par les mots : « aux deux derniers alinéas de l'article L. 721-24. »

####### Sous-section 2 : Etablissements de paiement

**Art. L774-22**

I. — Sous réserve des dispositions d'adaptation prévues au II, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 522-1 et L. 522-2</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-3</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 522-4</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 522-5</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 522-6 à L. 522-7-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-8</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 522-9 et L. 522-10</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 522-10-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-11</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 522-11-1 à l'exception de son avant dernier alinéa</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-11-2</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 522-11-3 et L. 522-14</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-15</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 522-15-1 et L. 522-16</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 522-17</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 522-18</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 522-19</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-20</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, aux articles L. 522-6 et L. 522-11-1, les mots : « de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4 » sont remplacés par mots : « de l'Institut d'émission d'outre-mer au titre de l'avant-dernier alinéa de l'article L. 721-24 ».</div>

####### Sous-section 3 : Agents

**Art. L774-23**

Sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 523-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 523-2, à l'exception de son h)</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 523-3</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 523-5</td><td align="justify">la loi n° 2014-344 du 17 mars 2014</td></tr><tr><td align="justify">L. 523-6</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr></table></div></div>

####### Sous-section 4 : Changeurs manuels

**Art. L774-24**

Sont applicables en Polynésie française, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 524-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 524-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 524-3</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 524-4</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 524-5</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 524-6</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 524-7</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr></table></div></div>

####### Sous-section 5 : Emetteurs de monnaie électronique

**Art. L774-25**

I. — Sous réserve des dispositions prévues au II, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 525-1</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 525-2</td><td align="justify">l'ordonnance n° 2013-792 du 30 août 2013</td></tr><tr><td align="justify">L. 525-3 et L. 525-4</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 525-5</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 525-6</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 525-6-1, à l'exception du 2° de son I</td><td align="justify">la loi n° 2018-727 du 10 août 2018</td></tr><tr><td align="justify">L. 525-7 et L. 525-8</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">Le I de l'article L. 525-9</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 525-10 à L. 525-13</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr></table></div>II-Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Au deuxième alinéa de l'article L. 525-4, les mots : « Dans le cadre de ses missions fondamentales, la Banque de France s'assure de la sécurité des titres spéciaux de paiement dématérialisés » sont remplacés par les mots : « L'Institut d'émission d'outre-mer s'assure de la sécurité des titres spéciaux de paiement dématérialisés émis par les personnes ayant leur siège social en Polynésie française » ;

2° Au dernier alinéa de l'article L. 525-5, les mots : « de la Banque de France, conformément aux dispositions des quatrième et cinquième alinéas du I de l'article L. 141-4. » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer, conformément aux dispositions des deux derniers alinéas de l'article L. 721-24. » ;

3° Au deuxième alinéa de l'article L. 525-6, les mots : « de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4, » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer au titre de l'avant-dernier alinéa de l'article L. 721-24, ».

####### Sous-section 6 : Etablissements de monnaie électronique

**Art. L774-26**

I-Sous réserve des dispositions prévues au II, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 526-1 à L. 526-4</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-5</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 526-6</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-7 à L. 526-10</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 526-11</td><td align="justify">la loi n° 2016-1321 du 7 octobre 2016</td></tr><tr><td align="justify">L. 526-12</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-13 à L. 526-14</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-15</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-16 à L. 526-18</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-19</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-20 et L. 526-27</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-28</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-29</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-30</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-31</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-32</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 526-33 et L. 526-34</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-35</td><td align="justify">l'ordonnance n° 2013-792 du 30 août 2013</td></tr><tr><td align="justify">L. 526-36 et L. 526-37</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-38</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-39</td><td align="justify">l'ordonnance n° 2015-1682 du 17 décembre 2015</td></tr><tr><td align="justify">L. 526-40</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Aux articles L. 526-7 et L. 526-19, les mots : « de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4 » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer au titre de l'avant-dernier alinéa de l'article L. 721-24 » ;

2° Au dernier alinéa de l'article L. 526-17, les mots : « Par dérogation aux dispositions des 4° et 5° de l'article 1844-7 du code civil, » sont supprimés ;

3° Au dernier alinéa de l'article L. 526-37, les références au règlement (CE) n° 1606/2002 du Parlement européen et du Conseil du 19 juillet 2002 sont supprimées.

###### Section 5 : Prestataires de services d'investissement

####### Sous-section 1 : Définitions

**Art. L774-27**

Pour l'application en Polynésie française des articles du titre III du livre V, l'expression : « instrument financier » désigne uniquement les instruments financiers au sens de l'article L. 211-1.

####### Sous-section 2 : Dispositions générales

**Art. L774-28**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 531-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 531-2 à l'exception des c), n) et o) de son 2°</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 531-4</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 531-5</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 531-6</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 531-7</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 531-8</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 531-10</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 531-11</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 531-12</td><td align="justify">la loi n° 2022-401 du 21 mars 2022</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 531-2 :

a) Les mots : " mais sans pouvoir prétendre au bénéfice des dispositions des articles L. 532-16 à L. 532-27 " sont supprimés ;

b) Au j du 2°, les mots : " en la fourniture de services d'investissement ou d'activités bancaires au sens de l'annexe I à la directive 2013/36/ UE du Parlement européen et du Conseil du 26 juin 2013, " sont remplacés par les mots : " en la fourniture de services d'investissement ou d'activités bancaires mentionnés au a du 1° de l'article L. 722-2, de renseignements commerciaux, en la réception de dépôts et d'autres fonds remboursables et en la location de coffres ;

2° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 531-2, les mots : " mais sans pouvoir prétendre au bénéfice des dispositions des articles L. 532-16 à L. 532-27 " sont supprimés ;

2° Les références à l'article 4 du règlement délégué (UE) 2017/565 sont supprimées ;

3° A l'article L. 531-10, les mots : " ou qu'une personne mentionnée à l'article L. 532-18 ou à l'article L. 532-18-1 " sont supprimés.

####### Sous-section 3 : Conditions d'accès à la profession

**Art. L774-29**

I. — Sous réserve des dispositions prévues au II, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 532-1</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 532-2</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 532-3, L. 532-3-1, L. 532-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 532-6</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 532-7 et L. 532-8</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 532-9 à l'exception des 4°, 5° et 6° de son V</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 532-9-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 532-10 à L. 532-12</td><td align="justify">l'ordonnance n° 2017 1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 532-13</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 532-14 et L. 532-15</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 532-28</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 532-29</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 532-30 à L. 532-32, le I du L. 532-34, le I du L. 532-36, L. 532-41 et L. 532-45 à l'exception de son 1°</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 532-47 et L. 532-48</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 532-49</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 532-50</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 532-51</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 532-52</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 532-53</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 532-1 :

a) A la seconde phrase du dernier alinéa du I, les mots : “soit ont été agréés dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, soit ne relèvent pas du droit de l'un de ces Etats” sont remplacés par les mots : “ont été agréés dans un Etat autre que la France” ;

b) (Abrogé) ;

c) (Abrogé) ;

d) (Abrogé) ;

2° Aux articles L. 532-6 et L. 532-11, les mots : Par dérogation aux dispositions des 4° et 5° de l'article 1844-7 du code civil sont supprimés ;

3° A l'article L. 532-30, les deux premiers alinéas sont ainsi rédigés :

Un gestionnaire établi dans un pays tiers qui souhaite gérer des FIA en Polynésie française ou commercialiser en Polynésie française des parts ou actions de FIA qu'il gère obtient au préalable un agrément de l'Autorité des marchés financiers.

Le FIA établi dans un pays tiers, qui n'a pas globalement délégué sa gestion et qui souhaite commercialiser ses parts ou actions en Polynésie française applique les dispositions relatives aux gestionnaires. ;

4° A l'article L. 532-31, les mots : commercialisés dans l'Union européenne sont supprimés ;

5° A l'article L. 532-32, le premier alinéa est ainsi rédigé :

Le gestionnaire mentionné à l'article L. 532-20 dispose d'un représentant légal en France. Toute correspondance officielle entre les autorités compétentes et le gestionnaire et entre les porteurs ou actionnaires du FIA concerné, conformément à la présente section, a lieu par l'intermédiaire de ce représentant légal. ;

6° A l'article L. 532-34, le I est ainsi rédigé :

Après avoir reçu la demande d'agrément mentionné à l'article L. 532-30, l'Autorité des marchés financiers examine si la demande respecte les critères fixés par décret en Conseil d'Etat.

Si l'Autorité des marchés financiers considère que les critères d'agrément du gestionnaire ne sont pas remplis, elle refuse la demande d'agrément par décision motivée. ;

7° L'article L. 532-41 est ainsi rédigé :

Tout litige survenant entre l'Autorité des marchés financiers et le gestionnaire établi dans un pays tiers mentionné à l'article L. 532-30 relève de la compétence des juridictions françaises. ;

8° A l'article L. 532-45, les mots : sur demande de l'Autorité européenne des marchés financiers sont supprimés ;

9° A l'article L. 532-46, les références aux articles L. 214-24-1, L. 532-21-3 et L. 532-25-1 sont supprimées ;

10° Aux articles L. 532-48 et L. 532-49, les mots : sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ainsi qu'à Saint-Martin sont remplacés par les mots : en France ;

11° A l'article L. 532-48, la référence au droit de l'Union européenne est remplacée par la référence au droit français ;

12° Au II de l'article L. 532-50, la référence : L. 420-18 est remplacée par la référence : L. 420-17 .

####### Sous-section 4 : Obligations des prestataires de services d'investissement

**Art. L774-30**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 533-1</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-2</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-2-1 à L. 533-2-3</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-3</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-4 à l'exception de ses deuxième et cinquième alinéas</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-4-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-4-2 à l'exception de son IV à L. 533-4-9</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-5</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-6</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-7</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-8</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-9</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-10</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-10-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-10-2 à L. 533-10-8</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 533-11</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-12</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-12-1 à L. 533-12-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-12-4-1</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-12-5 et L. 533-12-6</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-12-7</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 533-13</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-13-1</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 533-14</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-15</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-16 à L. 533-18-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-18-2</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-19</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-20</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-21</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-22</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 533-22-1</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 533-22-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 533-22-2-1 et L. 533-22-2-2</td><td align="justify">l'ordonnance n° 2017 1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-22-4</td><td align="justify">la loi n° 2019-1147 du 8 novembre 2019</td></tr><tr><td align="justify">L. 532-23</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-24 et L. 533-24-1</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 533-24-1-1</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-24-2 à L. 533-25</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-26 à l'exception du dernier alinéa de son II et L. 533-27</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-27-1</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 533-28</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 533-29 à L. 533-29-2, L. 533-29-4 à L. 533-31-5</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-32</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 533-33</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr></tbody></table></div>II. — Pour l'application du I, les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au troisième alinéa de l'article L. 533-2-2 et au 1° de l'article L. 533-2-3, les mots : " mentionnée à l'article 84 de la directive 2013/36/ UE du Parlement européen et du Conseil du 26 juin 2013 " sont remplacés par les mots : " définie par un arrêté du ministre chargé de l'économie. " ;

2° A l'article L. 533-4 :

a) Le premier alinéa est ainsi rédigé :

" Lorsqu'un prestataire de services d'investissement autre qu'une société de gestion de portefeuille a pour entreprise mère un établissement de crédit, une entreprise d'investissement, une compagnie financière holding ou une compagnie holding d'investissement qui a son siège social dans un pays tiers, l'Autorité de contrôle prudentiel et de résolution vérifie, de sa propre initiative ou à la demande de l'entreprise mère ou d'en entité réglementée, que ce prestataire de services d'investissement fait l'objet, de la part d'une autorité de surveillance du pays tiers, d'une surveillance consolidée équivalent à celle applicable en France. " ;

b) Le quatrième alinéa est ainsi rédigé :

" L'Autorité de contrôle prudentiel et de résolution peut aussi recourir à d'autres méthodes garantissant une surveillance consolidée équivalente. Elle peut notamment exiger la constitution d'une compagnie financière holding, d'une compagnie holding d'investissement ayant son siège social en France. " ;

3° Le premier alinéa de l'article L. 533-9 est remplacé par les dispositions suivantes :

" Lorsque les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille négocient de gré à gré des instruments financiers économiquement équivalents à des instruments dérivés sur matières premières ou à des contrats financiers ayant pour sous-jacents ces dernières, ils fournissent, conformément à l'article 26 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, au moins une fois par jour, à l'autorité compétente de la plate-forme de négociation où ces instruments ou unités sont négociés une ventilation complète : " ;

4° A l'article L. 533-10-1, les mots : " au sens du point b du paragraphe 1 de l'article 3 du règlement (CE) n° 1060/2009 du Parlement européen et du Conseil du 16 septembre 2009 sur les agences de notation de crédit " sont remplacés par les mots : " au sens d'une personne morale dont l'activité inclut l'émission de notations de crédit à titre professionnel " ;

5° Aux articles L. 533-10-4 et L. 533-10-8, les comportements interdits ou contraires au règlement UE n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché, sont :

a) Les opérations d'initiés, définies comme l'usage par une personne, pour son propre compte ou pour le compte de tiers, d'informations privilégiées non encore rendues publiques ;

b) Les manipulations de marchés, définies comme le fait d'effectuer une transaction visant à donner des informations trompeuses ou fausses ;

6° Aux articles L. 533-10-5 et L. 533-10-8, les mots : " ainsi qu'à l'autorité compétente désignée comme point de contact pour l'application du paragraphe 1 de l'article 79 de la directive 2014/65/ UE du 15 mai 2014 concernant les marchés d'instruments financiers et modifiant la directive 2002/92/ CE et la directive 2011/61/ UE, de la plate-forme de négociation concernée " sont supprimés ;

7° A l'article L. 533-13-1 :

a) Les mots : " au sens du chapitre III du titre Ier du livre III du code de la consommation " sont supprimés ;

b) Les deux alinéas suivants sont ajoutés :

" Constituent des contrats de crédit immobilier pour l'application du présent article, les contrats de crédit garantis par une hypothèque, par une autre sûreté comparable ou par un droit lié à un bien immobilier à usage résidentiel et les contrats de crédit destinés à permettre l'acquisition ou le maintien de droits de propriété sur un terrain ou un immeuble existant ou à construire.

" Les intermédiaires en opérations de banque et en services de paiement peuvent fournir à leurs clients un service de conseil en matière d'opérations relatives à des contrats de crédit immobilier, à l'exclusion des opérations de regroupement de crédit. " ;

8° A l'article L. 533-18-2, les mots : " par l'article 1er du règlement délégué " sont remplacés par les mots : " au sens de l'article 1er du règlement délégué ".

9° A l'article L. 533-22-1 :

a) Au premier alinéa du I, les mots : " en application de l'article 3 du règlement du Parlement européen et du Conseil sur la publication d'informations relatives aux investissements durables et aux risques en matière de durabilité et modifiant la directive (UE) 2016/2341 " sont supprimés ;

b) Au second alinéa du II, les mots : ", en cohérence avec la stratégie nationale bas-carbone mentionnée à l'article L. 222-1 B du code de l'environnement " sont supprimés ;

10° Au IV de l'article L. 533-22-2, les mots : ", par dérogation à l'article L. 1331-2 du code du travail, " sont supprimés.

###### Section 6 : Autres prestataires de services

####### Sous-section 1 : Conseillers en investissements financiers

**Art. L774-31**

Sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 541-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 541-2</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 541-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 541-4 à L. 541-6 à l'exception de son II</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 541-7</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr><tr><td align="justify">L. 541-8</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 541-8-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 541-9</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 541-9-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr></table></div></div>

####### Sous-section 2 : Intermédiaires ou personnes habilitées en vue de la conservation d'instruments financiers

**Art. L774-32**

L'article L. 542-1, dans sa rédaction résultant de l'ordonnance n° 2019-1067 du 21 octobre 2019, est applicable en Polynésie française.

####### Sous-section 3 : Sociétés de gestion de placements collectifs

**Art. L774-33**

L'article L. 543-1 est applicable en Polynésie française, dans sa rédaction résultant de l'ordonnance n° 2017-1107 du 22 juin 2017, sous réserve de supprimer les mots : « les gestionnaires de fonds de capital-risque européens relevant du règlement (UE) n° 345/2013 du Parlement européen et du Conseil du 17 avril 2013 relatif aux fonds de capital-risque européens et les gestionnaires de fonds d'entrepreneuriat social européens relevant du règlement (UE) n° 346/2013 du Parlement européen et du Conseil du 17 avril 2013 relatif aux fonds d'entrepreneuriat social européen. »

####### Sous-section 4 : Services de recherche en investissement, d'analyse financière ou de conseil en vote

**Art. L774-34**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 544-2</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 544-3 à L. 544-6</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div></div>

####### Sous-section 5 : Agents liés

**Art. L774-35**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 545-1 à L. 545-5</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 545-5-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 545-6</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr></table></div>II. — Pour l'application du I, on entend par « agent lié », toute personne physique ou morale qui, sous la responsabilité entière et inconditionnelle d'un seul et unique prestataire de services d'investissement pour le compte duquel elle agit, fait la promotion auprès de clients, notamment de clients potentiels, de services d'investissement, reçoit et transmet les instructions ou les ordres de clients concernant des instruments financiers ou des services d'investissement, place des instruments financiers ou fournit à des clients, notamment des clients potentiels, des conseils sur ces instruments ou services.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 545-1, les mots : « au sens du 29 du paragraphe 1 de l'article 4 de la directive 2014/65/ UE du 15 mai 2014 » sont remplacés par les mots : « au sens de l'arrêté du ministre chargé de l'économie ».

####### Sous-section 6 : Immatriculation unique

**Art. L774-36**

I. — Sous réserve des dispositions prévues au II, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 546-1</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 546-2 et L. 546-3</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 546-4</td><td align="justify">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 546-1, les mots : « le registre unique prévu à l'article L. 512-1 du code des assurances » sont remplacés par les mots : « le registre mentionné à l'article 1er de la loi n° 2005-1564 du 15 décembre 2005 portant diverses dispositions d'adaptation au droit communautaire dans le domaine de l'assurance ».</div>

####### Sous-section 7 : Prestataires de services de financement participatif

**Art. L774-37**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 547-1 à L. 547-6</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, le premier alinéa de l'article L. 547-1 est ainsi rédigé :</div>

« Les prestataires de services de financement participatif sont les personnes morales qui mettent en relation, par le biais d'un système d'information sur Internet, des personnes physiques ou morales qui octroient des prêts ou acquièrent des valeurs mobilières ou des instruments admis à des fins de financement participatif, et des personnes physiques ou morales qui cherchent à obtenir un financement.

Cette mise en relation implique soit la facilitation de l'octroi de prêts, soit le placement sans engagement ferme de valeurs mobilières et d'instruments admis à des fins de financement participatif et la réception et la transmission d'ordres de clients portant sur ces valeurs et instruments. »

####### Sous-section 8 : Intermédiaires en financements participatifs

**Art. L774-38**

I. — Sous réserve des dispositions prévues au II, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 548-1 et L. 548-2</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 548-3 et L. 548-4</td><td align="justify">l'ordonnance n° 2014-559 du 30 mai 2014</td></tr><tr><td align="justify">L. 548-5</td><td align="justify">l'ordonnance n° 2016-520 du 28 avril 2016</td></tr><tr><td align="justify">L. 548-6</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Au I de l'article L. 548-5, après les mots : « un contrat d'assurances le couvrant contre les conséquences pécuniaires de sa responsabilité civile professionnelle », sont ajoutés les mots : « tel que prévu par les dispositions applicables localement en matière d'assurance, » ;

2° Le décret mentionné au II du même article est complété, le cas échéant, par des dispositions applicables localement ;

3° Au 12° de l'article L. 548-6, les mots : « mentionné au 4° de l'article L. 1611-7-1 du code général des collectivités territoriales » sont remplacés par les mots : « dans la limite du prêt accordé par une personne morale à une collectivité territoriale et à ses établissements publics, à l'exception des missions de police et de maintien de l'ordre public ».

####### Sous-section 9 : Prestataires de services de communication de données

**Art. L774-39**

Sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 549-1</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 549-2</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 549-3 à L. 549-10</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 549-11</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 549-12 à L. 549-14</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 549-15 à l'exception de son III</td><td align="justify">l'ordonnance n° 2017 1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 549-16</td><td align="justify">l'ordonnance n° 2016 827 du 23 juin 2016</td></tr><tr><td align="justify">L. 549-17</td><td align="justify">l'ordonnance n° 2017 1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 549-18 à L. 549-23</td><td align="justify">l'ordonnance n° 2016 827 du 23 juin 2016</td></tr></table></div></div>

####### Sous-section 10 : Prestataires de services sur actifs numériques

**Art. L774-40**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 54-10-1 et L. 54-10-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 54-10-3</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 54-10-4</td><td align="justify">l'ordonnance n° 2020-1544 du 9 décembre 2020 renforçant le cadre de la lutte contre le blanchiment de capitaux et le financement du terrorisme applicable aux actifs numériques</td></tr><tr><td align="justify">L. 54-10-5 et L. 54-10-6</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 54-10-3, les mots : "ou dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen" figurant au 3° ainsi que le dix-neuvième alinéa de l'article sont supprimés ;

2° A l'article L. 54-10-3 et au VI de l'article L. 54-10-5, les mots : "aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne" sont remplacés par les mots : "aux règlements européens mentionnés à l'article L. 712-10".

####### Sous-section 11 : Gestionnaires de crédits et acheteurs de crédits


**Art. L774-40-1**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> L. 54-11-1 à L. 54-11-5 à l'exception de son dernier alinéa, L. 54-11-6 à L. 54-11-16, L. 54-11-20, L. 54-11-21, L. 54-11-25 à L. 54-11-33</td><td align="justify"> l'ordonnance n° n° 6 décembre 2023 du 6 décembre 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Aux 2° et 14° de l'article L. 54-11-1 et au 4° de l'article L. 54-11-4, les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références aux articles L. 712-7 et L. 712-9 du présent code ;

2° Au 5° de l'article L. 54-11-4, la référence au règlement (UE) n° 2016/679 du Parlement européen et du Conseil du 27 avril 2016 est remplacée par la référence à l'article 126 de la loi n° 78-17 du 6 janvier 1978 dans sa rédaction issue de l'ordonnance n° 2018-1125 du 12 décembre 2018 ;

3° A l'article L. 54-11-26, la référence au règlement (UE) n° 1024/2013 du Conseil n° 1024/2013 du 15 octobre 2013 est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (UE) n° 1024/2013 du Conseil n° 1024/2013 du 15 octobre 2013.

###### Section 7 : Intermédiaires en biens divers et émetteurs de jetons

**Art. L774-41**

Sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 551-1 à L. 551-4, L. 552-1 à L. 552-7</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 551-5</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr></tbody></table></div></div>

###### Section 8 : Obligations relatives à la lutte contre le blanchiment des capitaux, le financement du terrorisme, le gel des avoirs et les loteries et jeux prohibés

####### Sous-section 1 : Obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme

**Art. L774-42**

I. — En application du 8° de l'article 7 de la loi organique n° 2004-192 du 27 février 2004, sous réserve des dispositions d'adaptation prévues au II, au III et au IV, sont applicables de plein droit en Polynésie française :

1° L'article L. 561-1 ;

2° L'article L. 561-2 à l'exception de ses 1° quater, 6° bis, 9° bis uniquement pour les opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010, et 17° ;

3° Les articles L. 561-2-1 à L. 561-2-3 ;

4° L'article L. 561-3 à l'exception de son VI ;

5° Les articles L. 561-4 à L. 561-29-1 ;

6° Les articles L. 561-30 à L. 561-32 ;

7° L'article L. 561-33 à l'exception du 3° de son II ;

8° Les articles L. 561-34 à L. 561-48 ;

9° L'article L. 561-50.

II. — Pour l'application des articles mentionnés ci-dessus :

1° Les références faites à l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant les titres et la profession d'expert-comptable, les références faites aux chambres des notaires et à l'ordonnance n° 45-2590 du 2 novembre 1945 relative au statut du notariat et les références faites aux chambres départementales des huissiers de justice et à l'ordonnance n° 45-2592 du 2 novembre 1945 relative au statut des huissiers de justice ainsi que les références faites à la chambre de discipline des commissaires-priseurs sont remplacées par les références aux autorités exerçant le pouvoir de contrôle et de sanction sur ces professions selon la réglementation applicable localement et aux dispositions applicables localement ayant le même objet ;

2° Les références à la loi n° 2010-476 du 12 mai 2010 ne sont pas applicables et les références à l'Autorité nationale des jeux sont remplacées par les dispositions applicables localement ayant le même effet.

III. — Pour l'application des articles mentionnés ci-dessus :

1° A l'article L. 561-2 :

a) Au 8°, les références à l'article 1er de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et fonds de commerce sont remplacées par des références aux dispositions applicables localement ayant le même objet ;

b) Les références aux succursales des établissements mentionnés aux articles L. 511-22, L. 511-23, L. 522-13, L. 526-24, L. 532-18-1, L. 532-20-1 et L. 532-21-3 ne sont pas applicables ;

c) Après le 9° bis, il est inséré un 9° ter ainsi rédigé :

« 9° ter. Les représentants légaux des personnes titulaires de l'autorisation prévue à l'article L. 321-3 du code de la sécurité intérieure, dans sa rédaction applicable en Nouvelle-Calédonie ;

d) Au 13° de l'article L. 561-2, « les avocats », « les notaires », « les commissaires de justice », « les administrateurs judiciaires », « les mandataires judiciaires » et « les commissaires-priseurs judiciaires » s'entendent des activités homologues réglementées selon les dispositions applicables localement ;

2° Aux articles L. 561-3, L. 561-36, L. 561-36-2, L. 561-36-3 et L. 561-37, les mots : « des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne, ainsi que celles prises en application du même article 215 à d'autres fins » sont remplacés par les mots : « des règlements européens mentionnés à l'article L. 712-10 » ;

3° Au dernier alinéa de l'article L. 561-4-1, les mots : « ainsi que des recommandations de la Commission européenne issus du rapport prévu par l'article 6 de la directive 2015/849 du Parlement européen et du Conseil du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme » ne sont pas applicables ;

4° Aux articles L. 561-8 et L. 561-22, les mots : « par la Banque de France sur le fondement de l'article L. 312-1 » sont remplacés par les mots : « par l'Institut d'émission d'outre-mer sur le fondement de l'article L. 753-2 » ;

5° A l'article L. 561-20, les mots : « dans l'Union européenne ou l'Espace économique européen ou », « ou dans un autre Etat membre de l'Union européenne, dans un Etat partie à l'espace économique européen ou » et « dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ou » sont supprimés ;

6° Lorsque le service mentionné à l'article L. 561-23 a reçu des informations sur des faits de soustraction frauduleuse ou de tentative de soustraction frauduleuse à l'établissement ou au paiement partiel ou total des impôts prévus par la réglementation fiscale établie localement, il peut les transmettre à l'administration fiscale de la Polynésie française. Il peut également transmettre à l'administration fiscale de la collectivité des informations sur des faits de blanchiment de fraude fiscale à la réglementation locale. Dans ce dernier cas, l'administration fiscale de la Polynésie française les transmet au procureur de la République sur avis conforme de la commission des infractions fiscales mentionnée à l'article 1741 A du code général des impôts. Celle-ci se prononce sur le caractère raisonnablement suffisant des soupçons de fraude fiscale déclarés au service mentionné à l'article L. 561-23 du présent code ;

7° Pour l'application en Polynésie française des dispositions de l'article L. 561-31, est considérée comme infraction de fraude fiscale soit l'infraction prévue par les dispositions de l'article 1741 du code général des impôts commise par les personnes ou organismes auxquels ces dispositions s'appliquent, soit, pour les personnes et organismes relevant de la réglementation fiscale établie localement, le fait de s'être soustrait frauduleusement ou d'avoir tenté de se soustraire frauduleusement à l'établissement ou au paiement partiel ou total des impôts prévus par celle-ci ;

8° A l'article L. 561-31-2 :

a) Au second alinéa du I, les mots : « l'unité nationale d'Europol mentionnée au paragraphe 2 de l'article 7 du règlement 2016/794 du 11 mai 2016 relatif à l'Agence de l'Union européenne pour la coopération des services répressif (Europol) » sont remplacés par les mots : « l'unité nationale chargée de la liaison avec Europol » ;

b) Au II, les mots : « dans les cas prévus au paragraphe 7 précité de l'article 7 du règlement 2016/794 » sont remplacés par les mots : « si cette communication est contraire aux intérêts essentiels de la sécurité de la France ou conduit à divulguer des informations concernant des organisations ou des activités de renseignement spécifiques dans le domaine de la sûreté nationale » ;

9° A l'article L. 561-36 :

a) Les références à l'administration des douanes, aux services de l'Etat chargés de la concurrence, de la consommation et de la répression des fraudes ainsi que les références à la fédération sportive sont remplacées par les références aux organismes compétents localement, ayant le même objet ;

b) Les références aux articles L. 532-20-1, L. 532-21-3 et L. 621-18-5 sont supprimées ;

c) Les références à la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques sont remplacées par les références aux dispositions locales ayant le même effet ;

10° A l'article L. 561-36-1 :

a) Au II, après les mots : « et des dispositions réglementaires prises pour leur application » la fin de la phrase est ainsi rédigée : « des dispositions prévues aux articles L. 722-3 à L. 722-5 et L. 722-9 à L. 722-17 relatives aux informations sur le donneur d'ordre et le bénéficiaire accompagnant les transferts de fonds ainsi que de celles prévues au deuxième alinéa du présent article » ;

b) Au premier alinéa du VII, la référence à l'article L. 613-20-2 est supprimée ;

11° Au 5° de l'article L. 561-38, les références à la fédération sportive sont remplacées par les références aux organismes compétents localement, ayant le même objet ;

12° Au 4° de l'article L. 561-46, les références aux agents de l'administration des douanes sont remplacées par les références aux agents chargés des opérations de douanes compétents localement ;

13° A l'article L. 561-47, les références au tribunal de commerce sont remplacées par celles au tribunal mixte de commerce.

IV. — Les dispositions du chapitre Ier du titre VI du livre V relatif à la lutte contre le blanchiment de capitaux sont applicables à l'Office des postes et télécommunications.

####### Sous-section 2 : Gel des avoirs et interdiction de mise à disposition

**Art. L774-43**

I. — En application du 8° de l'article 7 de la loi organique n° 2004-192 du 27 février 2004, sous réserve des dispositions prévues au II, au III et au IV, les articles L. 562-1 à L. 562-15 sont applicables de plein droit en Polynésie française.

II. — Pour l'application du I, à l'article L. 562-8, les références à l'article L. 330-1 du code de la route sont remplacées par les dispositions applicables localement ayant le même effet.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 562-3-1, les mots : «, ou, si elle intervient avant le terme de cette période, jusqu'à l'entrée en vigueur du règlement d'exécution européen rendant applicable les désignations mentionnées au premier alinéa » sont supprimés ;

2° Au a et au b du 2° de l'article L. 562-4, les mots : « ou toute autre forme de libre établissement ainsi qu'en libre prestation de services » sont supprimés ;

3° A l'article L. 562-4-1, les références aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne sont remplacées par les références à l'article L. 712-10 et les mots : « à l'étranger ou toute autre forme de libre établissement » sont supprimés ;

4° Aux articles L. 562-8 et L. 562-11, les références aux actes pris en application de l'article 29 du Traité sur l'Union européenne ou de l'article 75 du Traité sur le fonctionnement de l'Union européenne sont remplacées par les références à l'article L. 712-10 ;

5° A l'article L. 562-12, les références aux actes pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne sont remplacées par les références à l'article L. 712-10 et la référence à l'article L. 459 du code des douanes est remplacée par la référence aux dispositions équivalentes applicables localement.

IV. — Les dispositions du chapitre II du titre VI du livre V relatif au gel des avoirs et à l'interdiction de mise à disposition, sont applicables à l'Office des postes et télécommunications.

####### Sous-section 3 : Jeux et loteries prohibées

**Art. L774-44**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 563-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 563-2</td><td align="justify">l'ordonnance n° 2019-1015 du 2 octobre 2019</td></tr><tr><td align="justify">L. 563-3 à L. 563-5</td><td align="justify">l'ordonnance n° 2009-104 du 30 janvier 2009</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 563-2, les références à la loi n° 2010-476 du 12 mai 2010 ne sont pas applicables et les références à l'Autorité nationale des jeux sont remplacées par les dispositions applicables localement ayant le même effet.</div>

III. — Les dispositions du chapitre III du titre VI du livre V relatif aux jeux et loteries prohibées, sont applicables à l'Office des postes et télécommunications.

###### Section 9 : Dispositions pénales

####### Sous-section 1 : Dispositions générales

**Art. L774-45**

En cas de méconnaissance par l'Office des postes et télécommunications de ses obligations au titre de la section 8 du présent chapitre, l'inspection générale des finances peut saisir l'Autorité de contrôle prudentiel et de résolution pour faire prononcer une des sanctions prévues à l'article L. 612-39.

####### Sous-section 2 : Dispositions relatives au non-respect des incapacités imposées aux prestataires de services

**Art. L774-46**

Sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 570-1 et L. 570-2</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr></table></div></div>

####### Sous-section 3 : Dispositions relatives aux prestataires de services bancaires

**Art. L774-47**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 571-1</td><td align="justify"> la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify">L. 571-2</td><td align="justify"> la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 571-3</td><td align="justify"> l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 571-4</td><td align="justify"> l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 571-5</td><td align="justify"> l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 571-6 à L. 571-9</td><td align="justify"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 571-13</td><td align="justify"> l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 571-14</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 571-15</td><td align="justify"> la loi n° 2014-1662 du 30 décembre 2014</td></tr><tr><td align="justify">L. 571-16</td><td align="justify"> l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 571-14, les références aux articles L. 517-5 et L. 517-9sont supprimées ;

III. — Le dernier alinéa de l'article L. 571-4 est applicable à l'Office des postes et télécommunications.

####### Sous-section 4 : Dispositions relatives aux prestataires de services de paiement, changeurs manuels, émetteurs de monnaie électronique, prestataires de services sur actifs numériques et émetteurs de jetons

**Art. L774-48**

Sont applicables en Polynésie française, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 572-1 et L. 572-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 572-3</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 572-4</td><td align="justify">la loi n° 2009-888 du 22 juillet 2009</td></tr><tr><td align="justify">L. 572-5 à L. 572-7</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 572-8</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 572-9 à L. 572-12</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 572-13 à L. 572-17</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 572-18</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 572-19 à L. 572-22</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 572-23</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 572-24</td><td align="justify">l'ordonnance n° 2020-1544 du 9 décembre 2020</td></tr><tr><td align="justify">L. 572-25 à L. 572-27</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div></div>

####### Sous-section 5 : Dispositions relatives aux prestataires de services d'investissement, aux conseillers en investissements financiers, aux prestataires de services de financement participatif et aux intermédiaires en investissements participatifs

**Art. L774-49**

Sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 573-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 573-1-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 573-2</td><td align="justify">l'ordonnance n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 573-2-1</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 573-3 à L. 573-6</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 573-7</td><td align="justify">la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify">L. 573-8</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 573-9</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr><tr><td align="justify">L. 573-10</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 573-11</td><td align="justify">la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify">L. 573-12</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 573-13 et L. 573-14</td><td align="justify">l'ordonnance n° 2014-559 du 30 mai 2014</td></tr><tr><td align="justify">L. 573-15</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 573-16 et L. 573-17</td><td align="justify">l'ordonnance n° 2014-559 du 30 mai 2014</td></tr></table></div></div>

####### Sous-section 6 : Dispositions relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme

**Art. L774-50**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 574-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 574-2</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 574-3</td><td align="justify">l'ordonnance n° 2020-1342 du 4 novembre 2020</td></tr><tr><td align="justify">L. 574-4 à L. 574-6</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr></table></div></div>

##### Chapitre V : DISPOSITIONS PARTICULIÈRES AUX ÎLES WALLIS ET FUTUNA

###### Section 1 : Interdiction

**Art. L775-1**

L'article L. 500-1 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant de l'ordonnance n° 2019-1015 du 2 octobre 2019.

###### Section 2 : Prestataires de services bancaires

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : Définitions, activités et interdictions

**Art. L775-2**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-1</td><td align="justify"> l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-2</td><td align="justify"> la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 511-3</td><td align="justify"> la loi n° 2014-773 du 7 juillet 2014</td></tr><tr><td align="justify">L. 511-4</td><td align="justify"> l'ordonnance n° 2019-698 du 3 juillet 2019</td></tr><tr><td align="justify">L. 511-4-2</td><td align="justify"> la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 511-4-3</td><td align="justify"> la loi n° 2019-1147 du 8 novembre 2019</td></tr><tr><td align="justify">L. 511-5</td><td align="justify"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify"> L. 511-6 à l'exception de ses quatrième à sixième, douzième à quinzième et dix-huitième à vingt-deuxième alinéas</td><td align="justify"> l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 511-7 à l'exception de ses troisième et neuvième alinéas</td><td align="justify"> la loi n° 2018-1021 du 23 novembre 2018</td></tr><tr><td align="justify">L. 511-8</td><td align="justify"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify"> Le II de l'article L. 511-8-1</td><td align="justify"> l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-8-2</td><td align="justify"> l'ordonnance n° 2014-158 du 20 février 2014</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° A l'article L. 511-1, les mots : " du 4 de l'article L. 511-21 " sont remplacés par les mots : " de l'article L. 722-2 " ;

2° A l'article L. 511-6 :

a) Le premier alinéa est remplacé par l'alinéa suivant :

" Sans préjudice des dispositions particulières qui leur sont applicables, les interdictions définies à l'article L. 511-5 ne concernent ni les entreprises d'investissement, ni les établissements de monnaie électronique, ni les établissements de paiement, ni les FIA relevant des paragraphes 1,2,3 et 6 de la sous-section 2, et des sous-sections 3,4 et 5 de la section 2 du chapitre IV du titre Ier du livre II. " ;

b) Au douzième alinéa, les mots : ", des sociétés de financement et des institutions ou services mentionnés à l'article L. 518-1 " sont remplacés par les mots : " et des sociétés de financement ".

######## Paragraphe 2 : Conditions d'accès à la profession

**Art. L775-3**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-9 et L. 511 10</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-11</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-12-1</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 511-12-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 511-13</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-14</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-15</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-15-1</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-16 et L. 511-17 à l'exception de son premier alinéa</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-18</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 511-19</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 511-20</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr></table></div>II. — Pour l'application du I :</div>

1° Le deuxième alinéa de l'article L. 511-10 est remplacé par les dispositions suivantes :

« L'agrément d'établissement de crédit est délivré par l'Autorité de contrôle prudentiel et de résolution. » ;

2° A l'article L. 511-12-1 :

a) Le deuxième alinéa est remplacé par les dispositions suivantes : « Les prises ou extensions de participations, directes ou indirectes, dans un établissement de crédit ou une société de financement doivent être autorisées par l'Autorité de contrôle prudentiel et de résolution. » ;

b) Au dernier alinéa du I, les mots : «, s'agissant des sociétés de financement ou, » sont supprimés ;

3° A l'article L. 511-15 :

a) Le premier alinéa est remplacé par les dispositions suivantes : « Le retrait d'agrément est prononcé par l'Autorité de contrôle prudentiel et de résolution à la demande de l'établissement. » ;

b) Au deuxième alinéa, les mots : « En application des articles 4 et 14 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013, ce retrait peut aussi être décidé par la Banque centrale européenne » sont remplacés par les mots : « Il peut aussi être décidé d'office par l'Autorité » ;

4° Au II de l'article L. 511-17, après le mot : « agréées » sont ajoutés les mots : « ou d'un établissement de crédit ».

######## Paragraphe 3 : Organes de la profession et secret professionnel

**Art. L775-4**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-29</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 511-33</td><td align="justify">la loi n° 2022-401 du 21 mars 2022</td></tr><tr><td align="justify">L. 511-34</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, au premier alinéa de l'article L. 511-34, les mots : ou, pour l'application du 2° du présent article, d'un groupe au sens de l'article L. 356-1 du code des assurances et les mots : ou d'un groupe mixte ou d'un conglomérat financier auquel appartiennent des entités réglementées au sens de l'article L. 517-2 sont supprimés.

######## Paragraphe 4 : Dispositions comptables et prudentielles

**Art. L775-5**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-35 et L. 511-35-1</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 511-36</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 511-37</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 511-38 à l'exception de la dernière phrase</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-39</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-41</td><td align="justify">la loi n° 2022-401 du 21 mars 2022</td></tr><tr><td align="justify">L. 511-41-1 A</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-41-1 B et L. 511-4-1 C</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-41-1 à l'exception de son deuxième alinéa et L. 511-41-2</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-41-3 à L. 511-41-5</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-42, à l'exception de son deuxième alinéa</td><td align="justify">l'ordonnance n° 2014-1332 du 6 novembre 2014</td></tr><tr><td align="justify">L. 511-43</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 511-44 à L. 511-49</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 511-50</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 511-50-1</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 511-36, les mots : règlement de la Commission européenne sont remplacés par les mots : arrêté du ministre chargé de l'économie ;

2° Aux articles L. 511-41-1-B et L. 511-41-1 C, les mots : mentionnée à l'article 84 de la directive 2013/36/ UE du Parlement européen et du Conseil du 26 juin 2013 sont remplacés par les mots : définie par un arrêté du ministre chargé de l'économie ;

3° A l'article L. 511-41-1, au dernier alinéa, après la première occurrence des mots : surveillance consolidée équivalente le reste de l'alinéa n'est pas applicable ;

4° Au 2° du II de l'article L. 511-41-3, les mots : et par le chapitre 2 du règlement (UE) 2017/2402 du Parlement européen et du Conseil du 12 décembre 2017 sont supprimés ;

5° A l'article L. 511-41-5, au 6° du II, les références aux articles L. 613-20-4, L. 613-21-3 et L. 613-21-4 sont supprimées ;

6° A l'article L. 511-42, après les mots : de l'Autorité de contrôle prudentiel et de résolution , sont ajoutés les mots : et de l'Institut d'émission d'outre-mer ;

7° Au I de l'article L. 511-45, les mots : au sens de l'article 238-0 du code général des impôts sont remplacés par les mots : définis par arrêté du ministre chargé des finances ;

8° A l'article L. 511-48, au 1° du II, les mots : taxables au titre de l'article 235 ter ZD bis du code général des impôts sont remplacés par les mots : constituées par le fait d'adresser à titre habituel des ordres, en ayant recours à un dispositif de traitement automatisé, caractérisé par l'envoi, la modification ou l'annulation d'ordres successifs sur un titre donné, séparés d'un délai inférieur à une seconde .

######## Paragraphe 5 : Gouvernance des établissements de crédit et des sociétés de financement

**Art. L775-6**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-51</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-52</td><td align="justify">l'ordonnance n° 2014-948 du 20 août 2014</td></tr><tr><td align="justify">L. 511-53</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-53-1</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-54</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-55</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 511-56</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-57</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-58 à L. 511-60</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-61</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-62</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-63 à L. 511-66</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-67</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-68 à L. 511-70</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-71</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-72</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-73</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-74</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-75 à L. 511-80</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-81 et L. 511-82</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-83</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-84 et L. 511-84-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 511-85 à L. 511-88</td><td align="justify">l'ordonnance n° 2014 158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-89 et L. 511-90</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-91 et L. 511-92</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-93 et L. 511-94</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-95 et L. 511-96</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-97</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 511-98</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 511-99 à L. 511-101</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-102 à l'exception du dernier alinéa de son I</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 511-103</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Le II de l'article L. 511-51 est remplacé par les dispositions suivantes :

" Lorsque les membres du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes ne satisfont pas aux exigences énoncées au I, l'Autorité de contrôle prudentiel et de résolution révoque les membres de cet organe. L'Autorité vérifie si les exigences énoncées au I sont toujours satisfaites lorsqu'elle a des motifs raisonnables de soupçonner qu'une opération ou une tentative de blanchiment de capitaux ou de financement du terrorisme, en lien avec l'entité concernée, est en cours ou a eu lieu ou que le risque d'une telle opération ou tentative pourrait être renforcé. " ;

2° A l'article L. 511-84-1, les références au règlement délégué (UE) n° 604/2014 de la Commission du 4 mars 2014 complétant la directive 2013/36/ UE du Parlement européen et du Conseil sont remplacées par les références à l'article L. 712-7 du présent code ;

3° A l'article L. 511-86, au second alinéa, les mots : " Sous réserve du respect des dispositions du V de l'article 4 de la loi n° 2011-1416 du 2 novembre 2011 de finances rectificative pour 2011, " sont supprimés.

######## Paragraphe 6 : Mission d'intérêt public et commercialisation de dépôts structurés

**Art. L775-7**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-104</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 511-105</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr></table></div></div>

####### Sous-section 2 : Etablissements de crédit spécialisés

**Art. L775-8**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="left">L. 513-1</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 513-2 à L. 513-4 à l'exception du 1 de son I, L. 513-6 à L. 513-11</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left">L. 513-12 à L. 513-14</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left"> L. 513-15</td><td align="left"> l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr><tr><td align="left">L. 513-16 et L. 513-17</td><td align="left"><p>l'ordonnance n° 2021-858 du 30 juin 2021</p></td></tr><tr><td align="left">L. 513-18 à L. 513-20</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left"> L. 513-21 à L. 513-23</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left"><p>L. 513-24</p></td><td align="left">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="left">L. 513-25</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 513-26</td><td align="left"> l'ordonnance n° 2016-131 du 10 février 2016</td></tr><tr><td align="left">L. 513-26-1</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left">L. 513-27</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 513-28 à L. 513-30</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left">L. 513-31</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 513-32</td><td align="left"> l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="left">L. 513-33</td><td align="left"> l'ordonnance n° 2013-544 du 27 juin 2013</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Le deuxième alinéa du II de l'article L. 513-3 est remplacé par un alinéa ainsi rédigé :

" Des conditions spécifiques d'éligibilité sont fixées par décret en Conseil d'Etat pour ceux de ces prêts qui bénéficient de la garantie d'une entité ou personne venant à se substituer à la garantie d'un fonds de garantie à l'accession sociale à la propriété ou qui sont couverts, pour la partie excédant la quotité fixée et dans la limite de la valeur du bien sur lequel porte la garantie, par un cautionnement répondant aux conditions mentionnées au 2 du I ou par la garantie d'une ou plusieurs personnes publiques mentionnées à l'article L. 513-4. "

2° Aux articles L. 513-3 et L. 513-32, les références aux entreprises d'assurance n'entrant pas dans le périmètre de consolidation défini à l'article L. 233-16 du code de commerce, ne sont pas applicables ;

3° A l'article L. 513-14, les références aux contrats mentionnés au premier alinéa de l'article L. 6148-5 du code de la santé publique ne sont pas applicables ;

4° A l'article L. 513-25, l'article L. 238-39 du code de commerce ne s'applique pas aux sociétés de crédit foncier.

####### Sous-section 3 : Sociétés de financement, compagnies financières et Agence française de développement

**Art. L775-9**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 515-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 515-1-1</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 515-2 et L. 515-4</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 515-5</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 515-6</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 515-7</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 515-8</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 515-9</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 515-10</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 515-11 et L. 515-12</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 515-13</td><td align="justify">la loi n° 2021 1900 du 30 décembre 2021</td></tr></table></div>II. — Pour l'application du I, à l'article L. 515-4, les références aux dispositions de la loi n° 47-1775 du 10 septembre 1947portant statut de la coopération sont supprimées.</div>

####### Sous-section 4 : Etablissements de crédit d'investissement

**Art. L775-10**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 516-1</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 516-2</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr></tbody></table></div></div>

####### Sous-section 5 : Compagnies financières holding, entreprises mères de société de financement et compagnies holding d'investissement

**Art. L775-11**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 517-1 à l'exception de ses quatre derniers alinéas</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 517-4-3 à l'exception de son deuxième alinéa et L. 517-11-1</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr></table></div></div>

####### Sous-section 6 : Etablissements et services autorisés à effectuer des opérations de banque

######## Paragraphe 1 : Dispositions générales

**Art. L775-12**

L'article L. 518-1, dans sa rédaction résultant de l'ordonnance n° 2010-420 du 27 avril 2010, est applicable dans les îles Wallis et Futuna sous réserve de supprimer toutes les occurrences des mots : « la Poste, dans les conditions définies par l'article L. 518-25 ».

######## Paragraphe 2 : Caisse des dépôts et consignations

**Art. L775-13**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 518-2, à l'exception des deux dernières phrases de son deuxième alinéa</td><td align="justify"> la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify">L. 518-2-1</td><td align="justify"> l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 518-3</td><td align="justify"> l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 518-4</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 518-5 et L. 518-6</td><td align="justify"> la loi n° 2008 776 du 4 août 2008</td></tr><tr><td align="justify"> L. 518-7</td><td align="justify"> l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify"><p>L. 518-8 et L. 518-9</p></td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 518-10</td><td align="justify"> la loi n° 2008 776 du 4 août 2008</td></tr><tr><td align="justify">L. 518-11 à L. 518-13</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 518-14</td><td align="justify"> l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 518-15</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 518-15-1 et L. 518-15-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify"><p>L. 518-15-3</p></td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 518-16</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 518-17</td><td align="justify"> l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 518-18 à L. 518-20</td><td align="justify"> l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 518-21 et L. 518-22</td><td align="justify"> l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 518-23</td><td align="justify"> l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 518-24</td><td align="justify"> la loi n° 2014-617 du 13 juin 2014</td></tr><tr><td align="justify">L. 518-24-1 à l'exception de son deuxième alinéa</td><td align="justify"> la loi n° 2019-486 du 22 mai 2019</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au second alinéa de l'article L. 518-15-1, la référence à l'article L. 613-20-2 est supprimée ;

2° Le premier alinéa de l'article L. 518-24 est ainsi rédigé :

" Les sommes déposées, au titre de l'article L. 312-20 du présent code, à la Caisse des dépôts et consignations sont acquises aux îles Wallis et Futuna lorsqu'il s'est écoulé un délai de trente ans, sans que le compte auquel ces sommes ont été portées ait donné lieu à une opération de versement ou de remboursement, ou sans qu'il ait été signifié à la Caisse des dépôts et consignations une réquisition de paiement ou une mesure conservatoire prise en application des dispositions spécifiques applicables localement en matière civile. "

####### Sous-section 7 : Intermédiaires en opérations de banque et en services de paiement

**Art. L775-14**

I. — Sous réserve des dispositions d'adaptation prévues aux II et III, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la première colonne du tableau ci-après, dans leur rédaction indiquée dans la seconde colonne du même tableau :

“

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="left">L. 519-1</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-1-1</td><td align="left">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="left">L. 519-2</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-3 et L. 519-3-1</td><td align="left">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="left">Premier alinéa de l'article L. 519-3-2</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-3-3</td><td align="left">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="left">L. 519-3-4</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-4</td><td align="left">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="left">L. 519-4-1</td><td align="left">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="left">L. 519-4-2</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="left">L. 519-5</td><td align="left">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="left">L. 519-6</td><td align="left">la loi n° 2010-737 du 1er juillet 2010</td></tr><tr><td align="left">L. 519-6-1</td><td align="left">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="left">L. 519-11, à l'exception du second alinéa du I, L. 519-12 à L. 519-17</td><td align="left">la loi n° 2021-402 du 8 avril 2021</td></tr></tbody></table></div></div>

“ II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

“ 1° Les dispositions relatives aux associations professionnelles sont remplacées par les dispositions en vigueur localement ayant le même objet ;

“ 2° Les références au registre mentionné au I de l'article L. 546-1 sont remplacées par les références au registre prévu par les dispositions applicables localement ayant le même objet.

“ III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

“ 1° A l'article L. 519-1, le II est remplacé par les dispositions suivantes :

“ II. — Le second alinéa du I ne s'applique ni aux établissements de crédit, ni aux sociétés de financement, ni aux sociétés de gestion de portefeuille mentionnées à l'article L. 532-9 lorsqu'elles agissent pour un placement collectif qu'elles gèrent, ni aux établissements de monnaie électronique qui fournissent des services de paiement, ni aux établissements de paiement, ni aux prestataires de services d'information sur les comptes, ni aux personnes physiques salariées d'un établissement de crédit, d'une société de financement, d'un établissement de monnaie électronique qui fournit des services de paiement ou d'un établissement de paiement ni aux personnes qui, pratiquant une activité d'intermédiation en opérations de banque et en services de paiement, répondent à des conditions fixées par décret en Conseil d'Etat, ni aux personnes physiques salariées des personnes pratiquant une activité d'intermédiation en opérations de banque et en services de paiement. Les conditions fixées par ce décret tiennent notamment à l'activité de l'intermédiaire et à la nature du contrat de crédit et de service de paiement. ;

“ 2° Le premier alinéa de l'article L. 519-1-1 est remplacé par les alinéas suivants :

“ Les intermédiaires en opérations de banque et en services de paiement peuvent fournir à leurs clients un service de conseil en matière d'opérations relatives à des contrats de crédit immobilier, à l'exclusion des opérations de regroupement de crédit.

“ Constituent des contrats de crédit immobilier pour l'application du présent article, les contrats de crédit garantis par une hypothèque, par une autre sûreté comparable ou par un droit lié à un bien immobilier à usage résidentiel et les contrats de crédit destinés à permettre l'acquisition ou le maintien de droits de propriété sur un terrain ou un immeuble existant ou à construire. ;

“ 3° A l'article L. 519-5, la référence : L. 353-5 est remplacée par la référence : L. 353-4 ;

“ 4° Au dernier alinéa de l'article L. 519-6, la référence à l'article L. 353-5 du code monétaire et financier est remplacée par la référence aux dispositions en vigueur localement ayant le même objet ;

“ 5° Au II de l'article L. 519-11, le 3° est supprimé ;

“ 6° Au dernier alinéa du I de l'article L. 519-14, le mot : judiciaire est remplacé par les mots : de première instance ”

###### Section 3 : Prestataires de services de paiement, changeurs manuels et émetteurs de monnaie électronique

####### Sous-section 1 : Prestataires de services de paiement

**Art. L775-15**

I. — Sous réserve des dispositions d'adaptation prévues au II, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 521-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 521-2</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 521-3</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 521-3-1</td><td align="justify">la loi n° 2018-727 du 10 août 2018</td></tr><tr><td align="justify">L. 521-3-2</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 521-4</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 521-5</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 521-6 et L. 521-7</td><td align="justify">l'ordonnance n° 2018-1125 du 12 décembre 2018</td></tr><tr><td align="justify">L. 521-8 à L. 521-10</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Au deuxième alinéa du II de l'article L. 521-3, les mots : « de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4 » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer au titre de l'avant-dernier alinéa de l'article L. 721-24 » ;

2° Aux articles L. 521-6 et L. 521-7 :

a) Les références au règlement (UE) 2016/679 du Parlement européen et du Conseil sont remplacées par les références à l'article 126 de la loi n° 78-17 du 6 janvier 1978 dans sa rédaction issue de l'ordonnance n° 2018-1125 du 12 décembre 2018 ;

b) Les mots : « aux dispositions du règlement (CE) 45/2001 du Parlement européen et du Conseil » sont remplacés par les mots : « à la réglementation en vigueur localement en matière de traitement et de conservation des données à caractère personnel. » ;

3° A l'article L. 521-8, les mots : « aux quatrième et cinquième alinéas du I de l'article L. 141-4 » sont remplacés par les mots : « aux deux derniers alinéas de l'article L. 721-24 ».

####### Sous-section 2 : Etablissements de paiement

**Art. L775-16**

I. — Sous réserve des dispositions d'adaptation prévues au II, sont applicables dans les îles Wallis-et-Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 522-1 et L. 522-2</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-3</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 522-4</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 522-5</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 522-6 à L. 522-7-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-8</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 522-9 et L. 522-10</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 522-10-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-11</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 522-11-1 à l'exception de son avant dernier alinéa</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-11-2</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 522-11-3 et L. 522-14</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-15</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 522-15-1 et L. 522-16</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 522-17</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 522-18</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 522-19</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 522-20</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, aux articles L. 522-6 et L. 522-11-1, les mots : « de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4 » sont remplacés par mots : « de l'Institut d'émission d'outre-mer au titre de l'avant-dernier alinéa de l'article L. 721-24 ».</div>

####### Sous-section 3 : Agents

**Art. L775-17**

Sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 523-1</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 523-2, à l'exception de son h)</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 523-3</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 523-5</td><td align="justify">la loi n° 2014-344 du 17 mars 2014</td></tr><tr><td align="justify">L. 523-6</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr></table></div></div>

####### Sous-section 4 : Changeurs manuels

**Art. L775-18**

Sont applicables dans les îles Wallis et Futuna, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 524-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 524-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 524-3</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 524-4</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 524-5</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 524-6</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 524-7</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr></table></div></div>

####### Sous-section 5 : Emetteurs de monnaie électronique

**Art. L775-19**

I. — Sous réserve des dispositions prévues au II, sont applicables dans les îles Wallis et Futuna, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 525-1</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 525-2</td><td align="justify">l'ordonnance n° 2013-792 du 30 août 2013</td></tr><tr><td align="justify">L. 525-3 et L. 525-4</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 525-5</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 525-6</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 525-6-1, à l'exception du 2° de son I</td><td align="justify">la loi n° 2018-727 du 10 août 2018</td></tr><tr><td align="justify">L. 525-7 et L. 525-8</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">Le I de l'article L. 525-9</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 525-10 à L. 525-13</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Au deuxième alinéa de l'article L. 525-4, les mots : « Dans le cadre de ses missions fondamentales, la Banque de France s'assure de la sécurité des titres spéciaux de paiement dématérialisés » sont remplacés par les mots : « L'Institut d'émission d'outre-mer s'assure de la sécurité des titres spéciaux de paiement dématérialisés émis par les personnes ayant leur siège social dans les îles Wallis et Futuna » ;

2° Au dernier alinéa de l'article L. 525-5, les mots : « de la Banque de France, conformément aux dispositions des quatrième et cinquième alinéas du I de l'article L. 141-4. » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer, conformément aux dispositions des deux derniers alinéas de l'article L. 721-24. » ;

3° Au deuxième alinéa de l'article L. 525-6, les mots : « de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4, » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer au titre de l'avant-dernier alinéa de l'article L. 721-24, ».

####### Sous-section 6 : Etablissements de monnaie électronique

**Art. L775-20**

I. — Sous réserve des dispositions prévues au II, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 526-1 à L. 526-4</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-5</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 526-6</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-7 à L. 526-10</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 526-11</td><td align="justify">la loi n° 2016-1321 du 7 octobre 2016</td></tr><tr><td align="justify">L. 526-12</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-13 à L. 526-14</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-15</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-16 à L. 526-18</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-19</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-20 et L. 526-27</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-28</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-29</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-30</td><td align="justify">la loi n° 2018-700 du 3 août 2018</td></tr><tr><td align="justify">L. 526-31</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-32</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 526-33 et L. 526-34</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-35</td><td align="justify">l'ordonnance n° 2013-792 du 30 août 2013</td></tr><tr><td align="justify">L. 526-36 et L. 526-37</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 526-38</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 526-39</td><td align="justify">l'ordonnance n° 2015-1682 du 17 décembre 2015</td></tr><tr><td align="justify">L. 526-40</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Aux articles L. 526-7 et L. 526-19, les mots : « de la Banque de France au titre du quatrième alinéa du I de l'article L. 141-4 » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer au titre de l'avant-dernier alinéa de l'article L. 721-24 » ;

2° Au dernier alinéa de l'article L. 526-37, les références au règlement (CE) n° 1606/2002 du Parlement européen et du Conseil, du 19 juillet 2002 sont supprimées.

###### Section 4 : Prestataires de services d'investissement

####### Sous-section 1 : Définitions

**Art. L775-21**

Pour l'application dans les îles Wallis et Futuna des articles du titre III du livre V, l'expression : « instrument financier » désigne uniquement les instruments financiers au sens de l'article L. 211-1.

####### Sous-section 2 : Dispositions générales

**Art. L775-22**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 531-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="left">L. 531-2 à l'exception des c), n) et o) de son 2°</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 531-4</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 531-5</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 531-6</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 531-7</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 531-8</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 531-10</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 531-11</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 531-12</td><td align="justify">la loi n° 2022-401 du 21 mars 2022</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Les références au code de déontologie sont remplacées par les dispositions applicables localement ayant le même effet ;

2° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 531-2 :

a) Les mots : " mais sans pouvoir prétendre au bénéfice des dispositions des articles L. 532-16 à L. 532-27 " sont supprimés ;

b) Au j du 2°, les mots : " en la fourniture de services d'investissement ou d'activités bancaires au sens de l'annexe I à la directive 2013/36/ UE du Parlement européen et du Conseil du 26 juin 2013, " sont remplacés par les mots : " en la fourniture de services d'investissement ou d'activités bancaires mentionnés au a du 1° de l'article L. 722-2, de renseignements commerciaux, en la réception de dépôts et d'autres fonds remboursables et en la location de coffres ;

2° Les références à l'article 4 du règlement délégué (UE) 2017/565 sont supprimées ;

3° A l'article L. 531-10, les mots : " ou qu'une personne mentionnée à l'article L. 532-18 ou à l'article L. 532-18-1 " sont supprimés.

####### Sous-section 3 : Conditions d'accès à la profession

**Art. L775-23**

I. — Sous réserve des dispositions prévues au II, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 532-1</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 532-2</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 532-3, L. 532-3-1, L. 532-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 532-6</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 532-7 et L. 532-8</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 532-9 à l'exception des 4°, 5° et 6° de son V</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 532-9-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 532-10 à L. 532-12</td><td align="justify">l'ordonnance n° 2017 1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 532-13</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 532-14 et L. 532-15</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 532-28</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 532-29</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 532-30 à L. 532-32, le I du L. 532-34, le I du L. 532-36, L. 532-41 et L. 532-45 à l'exception de son 1°</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 532-47 et L. 532-48</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 532-49</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 532-50</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 532-51</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 532-52</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 532-53</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 532-1 :

a) A la seconde phrase du dernier alinéa du I, les mots : “soit ont été agréés dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, soit ne relèvent pas du droit de l'un de ces Etats” sont remplacés par les mots : “ont été agréés dans un Etat autre que la France” ;

b) (Abrogé) ;

c) (Abrogé) ;

d) (Abrogé) ;

2° A l'article L. 532-30, les deux premiers alinéas sont ainsi rédigés :

Un gestionnaire établi dans un pays tiers qui souhaite gérer des FIA dans les îles Wallis et Futuna ou commercialiser dans les îles Wallis et Futuna des parts ou actions de FIA qu'il gère obtient au préalable un agrément de l'Autorité des marchés financiers.

Le FIA établi dans un pays tiers, qui n'a pas globalement délégué sa gestion et qui souhaite commercialiser ses parts ou actions dans les îles Wallis et Futuna applique les dispositions relatives aux gestionnaires. ;

3° A l'article L. 532-31, les mots : commercialisés dans l'Union européenne sont supprimés ;

4° A l'article L. 532-32, le premier alinéa est ainsi rédigé :

Le gestionnaire mentionné à l'article L. 532-20 dispose d'un représentant légal en France. Toute correspondance officielle entre les autorités compétentes et le gestionnaire et entre les porteurs ou actionnaires du FIA concerné, conformément à la présente section, a lieu par l'intermédiaire de ce représentant légal. ;

5° A l'article L. 532-34, le I est ainsi rédigé :

Après avoir reçu la demande d'agrément mentionné à l'article L. 532-30, l'Autorité des marchés financiers examine si la demande respecte les critères fixés par décret en Conseil d'Etat.

Si l'Autorité des marchés financiers considère que les critères d'agrément du gestionnaire ne sont pas remplis, elle refuse la demande d'agrément par décision motivée. ;

6° L'article L. 532-41 est ainsi rédigé :

Tout litige survenant entre l'Autorité des marchés financiers et le gestionnaire établi dans un pays tiers mentionné à l'article L. 532-30 relève de la compétence des juridictions françaises. ;

7° A l'article L. 532-45, les mots : sur demande de l'Autorité européenne des marchés financiers sont supprimés ;

8° A l'article L. 532-46, les références aux articles L. 214-24-1, L. 532-21-3 et L. 532-25-1 sont supprimées ;

9° Aux articles L. 532-48 et L. 532-49, les mots : sur le territoire de la France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ainsi qu'à Saint-Martin sont remplacés par les mots : en France ;

10° A l'article L. 532-48, la référence au droit de l'Union européenne est remplacée par la référence au droit français ;

11° Au II de l'article L. 532-50, la référence : L. 420-18 est remplacée par la référence : L. 420-17 .

####### Sous-section 4 : Obligations des prestataires de services d'investissement

**Art. L775-24**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 533-1</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-2</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-2-1 à L. 533-2-3</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-3</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-4 à l'exception de ses deuxième et cinquième alinéas</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-4-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-4-2 à l'exception de son IV à L. 533-4-9</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-5</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-6</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-7</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-8</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-9</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-10</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-10-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-10-2 à L. 533-10-8</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 533-11</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-12</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-12-1 à L. 533-12-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-12-4-1</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-12-5 et L. 533-12-6</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-12-7</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 533-13</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-13-1</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 533-14</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-15</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-16 à L. 533-18-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-18-2</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-19</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-20</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-21</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-22</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 533-22-1</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 533-22-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 533-22-2-1 et L. 533-22-2-2</td><td align="justify">l'ordonnance n° 2017 1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-22-4</td><td align="justify">la loi n° 2019-1147 du 8 novembre 2019</td></tr><tr><td align="justify">L. 532-23</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 533-24 et L. 533-24-1</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 533-24-1-1</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr><tr><td align="justify">L. 533-24-2 à L. 533-25</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-26 à l'exception du dernier alinéa de son II et L. 533-27</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 533-27-1</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 533-28</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 533-29 à L. 533 29-2, L. 533-29-4 à L. 533-31-5</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 533-32</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 533-33</td><td align="justify">l'ordonnance n° 2021-1652 du 15 décembre 2021</td></tr></tbody></table></div>II. — Pour l'application du I, les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au troisième alinéa de l'article L. 533-2-2 et au 1° de l'article L. 533-2-3, les mots : " mentionnée à l'article 84 de la directive 2013/36/ UE du Parlement européen et du Conseil du 26 juin 2013 " sont remplacés par les mots : " définie par un arrêté du ministre chargé de l'économie. " ;

2° A l'article L. 533-4 :

a) Le premier alinéa est ainsi rédigé :

" Lorsqu'un prestataire de services d'investissement autre qu'une société de gestion de portefeuille a pour entreprise mère un établissement de crédit, une entreprise d'investissement, une compagnie financière holding ou une compagnie holding d'investissement qui a son siège social dans un pays tiers, l'Autorité de contrôle prudentiel et de résolution vérifie, de sa propre initiative ou à la demande de l'entreprise mère ou d'en entité réglementée, que ce prestataire de services d'investissement fait l'objet, de la part d'une autorité de surveillance du pays tiers, d'une surveillance consolidée équivalent à celle applicable en France. " ;

b) Le quatrième alinéa est ainsi rédigé :

" L'Autorité de contrôle prudentiel et de résolution peut aussi recourir à d'autres méthodes garantissant une surveillance consolidée équivalente. Elle peut notamment exiger la constitution d'une compagnie financière holding, d'une compagnie holding d'investissement ayant son siège social en France. " ;

3° Le premier alinéa de l'article L. 533-9 est remplacé par les dispositions suivantes :

" Lorsque les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille négocient de gré à gré des instruments financiers économiquement équivalents à des instruments dérivés sur matières premières ou à des contrats financiers ayant pour sous-jacents ces dernières, ils fournissent, conformément à l'article 26 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, au moins une fois par jour, à l'autorité compétente de la plate-forme de négociation où ces instruments ou unités sont négociés une ventilation complète : " ;

4° A l'article L. 533-10-1, les mots : " au sens du point b du paragraphe 1 de l'article 3 du règlement (CE) n° 1060/2009 du Parlement européen et du Conseil du 16 septembre 2009 sur les agences de notation de crédit " sont remplacés par les mots : " au sens d'une personne morale dont l'activité inclut l'émission de notations de crédit à titre professionnel " ;

5° Aux articles L. 533-10-4 et L. 533-10-8, les comportements interdits ou contraires au règlement UE n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché, sont :

a) Les opérations d'initiés, définies comme l'usage par une personne, pour son propre compte ou pour le compte de tiers, d'informations privilégiées non encore rendues publiques ;

b) Les manipulations de marchés, définies comme le fait d'effectuer une transaction visant à donner des informations trompeuses ou fausses ;

6° Aux articles L. 533-10-5 et L. 533-10-8, les mots : " ainsi qu'à l'autorité compétente désignée comme point de contact pour l'application du paragraphe 1 de l'article 79 de la directive 2014/65/ UE du 15 mai 2014 concernant les marchés d'instruments financiers et modifiant la directive 2002/92/ CE et la directive 2011/61/ UE, de la plate-forme de négociation concernée " sont supprimés ;

7° A l'article L. 533-13-1 :

a) Les mots : " au sens du chapitre III du titre Ier du livre III du code de la consommation " sont supprimés ; µ

b) Les deux alinéas suivants sont ajoutés :

" Constituent des contrats de crédit immobilier pour l'application du présent article, les contrats de crédit garantis par une hypothèque, par une autre sûreté comparable ou par un droit lié à un bien immobilier à usage résidentiel et les contrats de crédit destinés à permettre l'acquisition ou le maintien de droits de propriété sur un terrain ou un immeuble existant ou à construire.

" Les intermédiaires en opérations de banque et en services de paiement peuvent fournir à leurs clients un service de conseil en matière d'opérations relatives à des contrats de crédit immobilier, à l'exclusion des opérations de regroupement de crédit. " ;

8° A l'article L. 533-18-2, les mots : " par l'article 1er du règlement délégué " sont remplacés par les mots : " au sens de l'article 1er du règlement délégué " ;

9° A l'article L. 533-22-1 :

a) Au premier alinéa du I, les mots : " en application de l'article 3 du règlement du Parlement européen et du Conseil sur la publication d'informations relatives aux investissements durables et aux risques en matière de durabilité et modifiant la directive (UE) 2016/2341 " sont supprimés ;

b) Au second alinéa du II, les mots : ", en cohérence avec la stratégie nationale bas-carbone mentionnée à l'article L. 222-1 B du code de l'environnement " sont supprimés ;

c) Au III, les mots : " dont la publication est prévue par le règlement du Parlement européen et du Conseil mentionné au I du présent article " sont supprimés ;

10° Au IV de l'article L. 533-22-2, les mots : ", par dérogation à l'article L. 1331-2 du code du travail, " sont supprimés.

###### Section 5 : Autres prestataires de services

####### Sous-section 1 : Les conseillers en investissements financiers

**Art. L775-25**

Sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 541-1</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 541-2</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 541-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 541-4 à L. 541-6 à l'exception de son II</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 541-7</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr><tr><td align="justify">L. 541-8</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 541-8-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 541-9</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 541-9-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr></table></div></div>

####### Sous-section 2 : Intermédiaires ou personnes habilitées en vue de la conservation d'instruments financiers

**Art. L775-26**

L'article L. 542-1, dans sa rédaction résultant de l'ordonnance n° 2019-1067 du 21 octobre 2019, est applicable dans les îles Wallis et Futuna.

####### Sous-section 3 : Sociétés de gestion de placements collectifs

**Art. L775-27**

L'article L. 543-1 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant de l'ordonnance n° 2017-1107 du 22 juin 2017, sous réserve de supprimer les mots : « les gestionnaires de fonds de capital-risque européens relevant du règlement (UE) n° 345/2013 du Parlement européen et du Conseil du 17 avril 2013 relatif aux fonds de capital-risque européens et les gestionnaires de fonds d'entrepreneuriat social européens relevant du règlement (UE) n° 346/2013 du Parlement européen et du Conseil du 17 avril 2013 relatif aux fonds d'entrepreneuriat social européen. »

####### Sous-section 4 : Services de recherche en investissement, d'analyse financière ou de conseil en vote

**Art. L775-28**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 544-2</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 544-3 à L. 544-6</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div></div>

####### Sous-section 5 : Agents liés

**Art. L775-29**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables dans les îles Wallis et Futuna, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 545-1 à L. 545-5</td><td align="justify">l'ordonnance n° 2016-827 du 23 juin 2016</td></tr><tr><td align="justify">L. 545-5-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 545-6</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr></table></div>II. — Pour l'application du I, on entend par « agent lié », toute personne physique ou morale qui, sous la responsabilité entière et inconditionnelle d'un seul et unique prestataire de services d'investissement pour le compte duquel elle agit, fait la promotion auprès de clients, notamment de clients potentiels, de services d'investissement, reçoit et transmet les instructions ou les ordres de clients concernant des instruments financiers ou des services d'investissement, place des instruments financiers ou fournit à des clients, notamment des clients potentiels, des conseils sur ces instruments ou services.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 545-1, les mots : « au sens du 29 du paragraphe 1 de l'article 4 de la directive 2014/65/ UE du 15 mai 2014 » sont remplacés par les mots : « au sens de l'arrêté du ministre chargé de l'économie ».

####### Sous-section 6 : Immatriculation unique

**Art. L775-30**

I. — Sous réserve des dispositions prévues au II, sont applicables dans les îles Wallis et Futuna, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 546-1</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 546-2 et L. 546-3</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 546-4</td><td align="justify">l'ordonnance n° 2016-351 du 25 mars 2016</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 546-1, les mots : « le registre unique prévu à l'article L. 512-1 du code des assurances » sont remplacés par les mots : « le registre mentionné à l'article 1er de la loi n° 2005-1564 du 15 décembre 2005 portant diverses dispositions d'adaptation au droit communautaire dans le domaine de l'assurance ».</div>

####### Sous-section 7 : Prestataires de services de financement participatif

**Art. L775-31**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 547-1 à L. 547-6</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus premier alinéa de l'article L. 547-1 est ainsi rédigé :</div>

« Les prestataires de services de financement participatif sont les personnes morales qui mettent en relation, par le biais d'un système d'information sur Internet, des personnes physiques ou morales qui octroient des prêts ou acquièrent des valeurs mobilières ou des instruments admis à des fins de financement participatif, et des personnes physiques ou morales qui cherchent à obtenir un financement.

Cette mise en relation implique soit la facilitation de l'octroi de prêts, soit le placement sans engagement ferme de valeurs mobilières et d'instruments admis à des fins de financement participatif et la réception et la transmission d'ordres de clients portant sur ces valeurs et instruments. »

####### Sous-section 8 : Intermédiaires en financements participatifs

**Art. L775-32**

I. — Sont applicables dans les îles Wallis et Futuna, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 548-1 et L. 548-2</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 548-3 et L. 548-4</td><td align="justify">l'ordonnance n° 2014-559 du 30 mai 2014</td></tr><tr><td align="justify">L. 548-5</td><td align="justify">l'ordonnance n° 2016-520 du 28 avril 2016</td></tr><tr><td align="justify">L. 548-6</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr></table></div>II. — Pour l'application des articles mentionnés ci-dessus :</div>

Au 12° de l'article L. 548-6, les mots : « mentionné au 4° de l'article L. 1611-7-1 du code général des collectivités territoriales » sont remplacés par les mots : « dans la limite du prêt accordé par une personne morale à une collectivité territoriale et à ses établissements publics, à l'exception des missions de police et de maintien de l'ordre public ».

####### Sous-section 9 : Prestataires de services de communication de données

**Art. L775-33**

Sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 549-1 et L. 549-2</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr></table></div></div>

####### Sous-section 10 : Prestataires de services sur actifs numériques

**Art. L775-34**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Article applicable</th><th>Dans sa rédaction résultant de</th></tr><tr><td align="justify">L. 54-10-1 et L. 54-10-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 54-10-3</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 54-10-4</td><td align="justify">l'ordonnance n° 2020-1544 du 9 décembre 2020 renforçant le cadre de la lutte contre le blanchiment de capitaux et le financement du terrorisme applicable aux actifs numériques</td></tr><tr><td align="justify">L. 54-10-5 et L. 54-10-6</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 54-10-3, les mots : "ou dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen" figurant au 3° ainsi que le dix-neuvième alinéa de l'article sont supprimés ;

2° A l'article L. 54-10-3 et au VI de l'article L. 54-10-5, les mots : "aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne" sont remplacés par les mots : "aux règlements européens mentionnés à l'article L. 712-10".

####### Sous-section 11 : Gestionnaires de crédits et acheteurs de crédits


**Art. L775-34-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> L. 54-11-1 à L. 54-11-5 à l'exception de son dernier alinéa, L. 54-11-6 à L. 54-11-16, L. 54-11-20, L. 54-11-21, L. 54-11-25 à L. 54-11-33</td><td align="justify"> l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Aux 2° et 4° de l'article L. 54-11-1 et au 4° de l'article L. 54-11-4, les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références aux articles L. 712-7 et L. 712-9 du présent code ;

2° Au 5° de l'article L. 54-11-4, la référence au règlement (UE) n° 2016/679 du Parlement européen et du Conseil du 27 avril 2016 est remplacée par la référence à l'article 126 de la loi n° 78-17 du 6 janvier 1978 dans sa rédaction issue de l'ordonnance n° 2018-1125 du 12 décembre 2018 ;

3° A l'article L. 54-11-26, la référence au règlement (UE) n° 1024/2013 du Conseil n° 1024/2013 du 15 octobre 2013 est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (UE) n° 1024/2013 du Conseil n° 1024/2013 du 15 octobre 2013.

###### Section 6 : Intermédiaires en biens divers et émetteurs de jetons

**Art. L775-35**

Sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 551-1 à L. 551-4, L. 552-1 à L. 552-7</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 551-5</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr></tbody></table></div></div>

###### Section 7 : Obligations relatives à la lutte contre le blanchiment des capitaux, le financement du terrorisme, le gel des avoirs et les loteries et jeux prohibés

####### Sous-section 1 : Obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme

**Art. L775-36**

I-Sous réserve des dispositions mentionnées au II et au III, sont applicables, dans les îles Wallis et Futuna, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 561-1</td><td align="justify">l'ordonnance n° 2009-104 du 30 janvier 2009</td></tr><tr><td align="justify">L. 561-2 à l'exception de ses 1° quater, 6° bis, 9° bis uniquement pour les opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010 et 17°</td><td align="justify">l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr><tr><td align="justify">L. 561-2-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-2-2</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 561-2-3</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 561-3 à l'exception de son VI, L. 561-4 et L. 561-4-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-5 à L. 561-6</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 561-7 à L. 561-9</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-9-1</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 561-10</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-10-1 et L. 561-10-2</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 561-10-3 à L. 561-13</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-14</td><td align="justify">l'ordonnance n° 2020-1544 du 9 décembre 2020</td></tr><tr><td align="justify">L. 561-14-2</td><td align="justify">la loi n° 2017-1837 du 30 décembre 2017</td></tr><tr><td align="justify">L. 561-15 à L. 561-16</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 561-17</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-18</td><td align="justify">l'ordonnance n° 2018-1125 du 12 décembre 2018</td></tr><tr><td align="justify">L. 561-19</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-20</td><td align="justify">l'ordonnance n° 2020-1544 du 9 décembre 2020</td></tr><tr><td align="justify">L. 561-21 et L. 561-22</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-23</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 561-24</td><td align="justify">la loi n° 2021-1109 du 24 août 2021</td></tr><tr><td align="justify">L. 561-25</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-25-1 et L. 561-26</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 561-27</td><td align="justify">l'ordonnance n° 2021-958 du 19 juillet 2021</td></tr><tr><td align="justify">L. 561-28</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 561-29</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-29-1</td><td align="justify">l'ordonnance n° 2021-958 du 19 juillet 2021</td></tr><tr><td align="justify">L. 561-30</td><td align="justify">l'ordonnance n° 2018-1125 du 12 décembre 2018</td></tr><tr><td align="justify">L. 561-30-1 et L. 561-30-2</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 561-31</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-31-1</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 561-31-2</td><td align="justify">l'ordonnance n° 2021-958 du 19 juillet 2021</td></tr><tr><td align="justify">L. 561-32 et L. 561-33 à l'exception de son 3° du II</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-34</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 561-35</td><td align="justify">l'ordonnance n° 2009-104 du 30 janvier 2009</td></tr><tr><td align="justify">L. 561-36</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 561-36-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-36-2 et L. 561-36-3</td><td align="justify">l'ordonnance n° 2020-1342 du 4 novembre 2020</td></tr><tr><td align="justify">L. 561-36-4</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-37 et L. 561-38 à l'exception de son 2° bis</td><td align="justify">l'ordonnance n° 2020-1342 du 4 novembre 2020</td></tr><tr><td align="justify">L. 561-39</td><td align="justify">la loi n° 2019-222 du 23 mars 2019</td></tr><tr><td align="justify">L. 561-40 à L. 561-42</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 561-43 à L. 561-45</td><td align="justify">l'ordonnance n° 2009-104 du 30 janvier 2009</td></tr><tr><td align="left">L. 561-45-1 à L. 561-46</td><td align="left">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="left">L. 561-47</td><td align="left">l'ordonnance n° 2021-1189 du 15 septembre 2021</td></tr><tr><td align="left">L. 561-47-1 à L. 561-48</td><td align="left">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 561-50</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Les références faites à l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant les titres et la profession d'expert-comptable, les références faites aux chambres des notaires et à l'ordonnance n° 45-2590 du 2 novembre 1945 relative au statut du notariat et les références faites aux chambres départementales des huissiers de justice et à l'ordonnance n° 45-2592 du 2 novembre 1945 relative au statut des huissiers de justice ainsi que les références faites à la chambre de discipline des commissaires-priseurs sont remplacées par les références aux autorités exerçant le pouvoir de contrôle et de sanction sur ces professions selon la réglementation applicable localement et aux dispositions applicables localement ayant le même objet ;

2° Les références à la loi n° 2010-476 du 12 mai 2010 ne sont pas applicables et les références à l'Autorité nationale des jeux sont remplacées par les dispositions applicables localement ayant le même effet.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 561-2 :

a) Au 8°, les références à l'article 1er de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et fonds de commerce sont remplacées par des références aux dispositions applicables localement ayant le même objet. ” ;

b) Les références aux succursales des établissements mentionnés aux articles L. 511-22, L. 511-23, L. 522-13, L. 526-24, L. 532-18-1, L. 532-20-1 et L. 532-21-3 ne sont pas applicables ;

c) Après le 9° bis, il est inséré un 9° ter ainsi rédigé :

9° ter. Les représentants légaux des personnes titulaires de l'autorisation prévue à l'article L. 321-3 du code de la sécurité intérieure, dans sa rédaction applicable dans les îles Wallis et Futuna. ;

d) Au 13° de l'article L. 561-2, les avocats, les notaires, les commissaires de justice, les administrateurs judiciaires, les mandataires judiciaires et les commissaires-priseurs judiciaires s'entendent des activités homologues réglementées selon les dispositions applicables localement ;

2° Aux articles L. 561-3, L. 561-36, L. 561-36-2, L. 561-36-3 et L. 561-37, les mots : des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne, ainsi que celles prises en application du même article 215 à d'autres fins sont remplacés par les mots : des règlements européens mentionnés à l'article L. 712-10 ;

3° Au dernier alinéa de l'article L. 561-4-1, les mots : ainsi que des recommandations de la Commission européenne issus du rapport prévu par l'article 6 de la directive 2015/849 du Parlement européen et du Conseil du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme ne sont pas applicables ;

4° Aux articles L. 561-8 et L. 561-22, les mots : la Banque de France sur le fondement de l'article L. 312-1 sont remplacés par les mots : l'Institut d'émission d'outre-mer sur le fondement de l'article L. 754-2 ;

5° A l'article L. 561-20, les mots : dans l'Union européenne ou l'Espace économique européen ou, ou dans un autre Etat membre de l'Union européenne, dans un Etat partie à l'espace économique européen ou et dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ou sont supprimés ;

6° Lorsque le service mentionné à l'article L. 561-23 a reçu des informations sur des faits de soustraction frauduleuse ou de tentative de soustraction frauduleuse à l'établissement ou au paiement partiel ou total des impôts prévus par la réglementation fiscale établie localement, il peut les transmettre à l'administration fiscale de la collectivité. Il peut également transmettre à l'administration fiscale de la collectivité des informations sur des faits de blanchiment de fraude fiscale à la réglementation locale. Dans ce dernier cas, l'administration fiscale de la collectivité les transmet au procureur de la République sur avis conforme de la commission des infractions fiscales mentionnée à l'article 1741 A du code général des impôts. Celle-ci se prononce sur le caractère raisonnablement suffisant des soupçons de fraude fiscale déclarés au service mentionné à l'article L. 561-23 du présent code ;

7° Pour l'application dans les îles Wallis et Futuna des dispositions de l'article L. 561-31, est considérée comme infraction de fraude fiscale soit l'infraction prévue par les dispositions de l'article 1741 du code général des impôts commise par les personnes ou organismes auxquels ces dispositions s'appliquent, soit, pour les personnes et organismes relevant de la réglementation fiscale établie localement, le fait de s'être soustrait frauduleusement ou d'avoir tenté de se soustraire frauduleusement à l'établissement ou au paiement partiel ou total des impôts prévus par celle-ci ;

8° A l'article L. 561-31-2 :

a) Au second alinéa du I, les mots : l'unité nationale d'Europol mentionnée au paragraphe 2 de l'article 7 du règlement 2016/794 du 11 mai 2016 relatif à l'Agence de l'Union européenne pour la coopération des services répressif (Europol) sont remplacés par les mots : l'unité nationale chargée de la liaison avec Europol ;

b) Au II, les mots : dans les cas prévus au paragraphe 7 précité de l'article 7 du règlement 2016/794 sont remplacés par les mots : si cette communication est contraire aux intérêts essentiels de la sécurité de la France ou conduit à divulguer des informations concernant des organisations ou des activités de renseignement spécifiques dans le domaine de la sûreté nationale ;

9° A l'article L. 561-36 :

a) Les références à l'administration des douanes, aux services de l'Etat chargés de la concurrence, de la consommation et de la répression des fraudes ainsi que les références à la fédération sportive sont remplacées par les références aux organismes compétents localement, ayant le même objet ;

b) Les références aux articles L. 532-20-1, L. 532-21-3 et L. 621-18-5 sont supprimées ;

c) Les références à la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques sont remplacées par les références aux dispositions locales ayant le même effet ;

10° A l'article L. 561-36-1 :

a) Au II, après les mots : et des dispositions réglementaires prises pour leur application la fin de la phrase est ainsi rédigée : des dispositions prévues aux articles L. 722-3 à L. 722-5 et L. 722-9 à L. 722-17 relatives aux informations sur le donneur d'ordre et le bénéficiaire accompagnant les transferts de fonds ainsi que de celles prévues au deuxième alinéa du présent article ;

b) Au premier alinéa du VII, la référence à l'article L. 613-20-2 est supprimée ;

11° Au 5° de l'article L. 561-38, les références à la fédération sportive sont remplacées par les références aux organismes compétents localement, ayant le même objet ;

12° Au 4° de l'article L. 561-46, les références aux agents de l'administration des douanes sont remplacées par les références aux agents chargés des opérations de douanes compétents localement ;

13° A l'article L. 561-47, les références au tribunal de commerce sont remplacées par celles au tribunal de première instance statuant en matière commerciale.

####### Sous-section 2 : Gel des avoirs et interdiction de mise à disposition

**Art. L775-37**

I. — Sous réserve des dispositions prévues au II et au III, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 562-1 et L. 562-2</td><td align="justify">l'ordonnance n° 2016-1575 du 24 novembre 2016</td></tr><tr><td align="justify">L. 562-3 à L. 562-9</td><td align="justify">l'ordonnance n° 2020-1342 du 4 novembre 2020</td></tr><tr><td align="justify">L. 562-10</td><td align="justify">l'ordonnance n° 2016-1575 du 24 novembre 2016</td></tr><tr><td align="justify">L. 562-11 et L. 562-12</td><td align="justify">l'ordonnance n° 2020-1342 du 4 novembre 2020</td></tr><tr><td align="justify">L. 562-13 à L. 562-15</td><td align="justify">l'ordonnance n° 2016-1575 du 24 novembre 2016</td></tr></table></div>II. — Pour l'application du I, à l'article L. 562-8, les références à l'article L. 330-1 du code de la route sont remplacées par les dispositions applicables localement ayant le même effet.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 562-3-1, les mots : «, ou, si elle intervient avant le terme de cette période, jusqu'à l'entrée en vigueur du règlement d'exécution européen rendant applicable les désignations mentionnées au premier alinéa » sont supprimés ;

2° Au a et au b du 2° de l'article L. 562-4, les mots : « ou toute autre forme de libre établissement ainsi qu'en libre prestation de services » sont supprimés ;

3° A l'article L. 562-4-1, les références aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne sont remplacées par les références à l'article L. 712-10 et les mots : « à l'étranger ou toute autre forme de libre établissement » sont supprimés ;

4° Aux articles L. 562-8 et L. 562-11, les références aux actes pris en application de l'article 29 du Traité sur l'Union européenne ou de l'article 75 du Traité sur le fonctionnement de l'Union européenne sont remplacées par les références à l'article L. 712-10 ;

5° A l'article L. 562-12, les références aux actes pris en application des articles 75 ou 215 du Traité sur le fonctionnement de l'Union européenne sont remplacées par les références à l'article L. 712-10 et la référence à l'article L. 459 du code des douanes est remplacée par la référence aux dispositions équivalentes applicables localement.

####### Sous-section 3 : Jeux et loteries prohibées

**Art. L775-38**

I. — Sous réserve des dispositions prévues au II, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 563-1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 563-2</td><td align="justify">l'ordonnance n° 2019-1015 du 2 octobre 2019</td></tr><tr><td align="justify">L. 563-3 à L. 563-5</td><td align="justify">l'ordonnance n° 2009-104 du 30 janvier 2009</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 563-2, les références à la loi n° 2010-476 du 12 mai 2010 ne sont pas applicables et les références à l'Autorité nationale des jeux sont remplacées par les dispositions applicables localement ayant le même effet.</div>

###### Section 8 : Dispositions pénales

####### Sous-section 1 : Dispositions relatives au non-respect des incapacités imposées aux prestataires de service

**Art. L775-39**

Sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 570-1 et L. 570-2</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr></table></div></div>

####### Sous-section 2 : Dispositions relatives aux prestataires de services bancaires

**Art. L775-40**

I. — Sous réserve des dispositions prévues au II, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 571-1</td><td align="justify">la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify">L. 571-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 571-3</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 571-4</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 571-5</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 571-6 à L. 571-9</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 571-13</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 571-14</td><td align="justify">L'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 571-15</td><td align="justify">la loi n° 2014-1662 du 30 décembre 2014</td></tr><tr><td align="justify">L. 571-16</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 571-14, les références aux articles L. 517-5 et L. 517-9 sont supprimées.

####### Sous-section 3 : Dispositions relatives aux prestataires de services de paiement, changeurs manuels, émetteurs de monnaie électronique, prestataires de services sur actifs numériques et émetteurs de jetons

**Art. L775-41**

Sont applicables dans les îles Wallis et Futuna, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 572-1 et L. 572-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 572-3</td><td align="justify">l'ordonnance n° 2000-1223 du 14 décembre 2000</td></tr><tr><td align="justify">L. 572-4</td><td align="justify">la loi n° 2009-888 du 22 juillet 2009</td></tr><tr><td align="justify">L. 572-5 à L. 572-7</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 572-8</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 572-9 à L. 572-12</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 572-13 à L. 572-17</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 572-18</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 572-19 à L. 572-22</td><td align="justify">la loi n° 2013-100 du 28 janvier 2013</td></tr><tr><td align="justify">L. 572-23</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 572-24</td><td align="justify">l'ordonnance n° 2020-1544 du 9 décembre 2020</td></tr><tr><td align="justify">L. 572-25 à L. 572-27</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div></div>

####### Sous-section 4 : Dispositions relatives aux prestataires de services d'investissement, aux conseillers en investissements financiers, aux prestataires de services de financement participatif et aux intermédiaires en investissements participatifs

**Art. L775-42**

Sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 573-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 573-1-1</td><td align="justify">l'ordonnance n° 2010-76 du 21 janvier 2010</td></tr><tr><td align="justify">L. 573-2</td><td align="justify">l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify">L. 573-2-1</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 573-3 à L. 573-6</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 573-7</td><td align="justify">la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify">L. 573-8</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 573-9</td><td align="justify">l'ordonnance n° 2005-429 du 6 mai 2005</td></tr><tr><td align="justify">L. 573-10</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 573-11</td><td align="justify">la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="left">L. 573-12</td><td align="left">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 573-13 et L. 573-14</td><td align="justify">l'ordonnance n° 2014-559 du 30 mai 2014</td></tr><tr><td align="justify">L. 573-15</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 573-16 et L. 573-17</td><td align="justify">l'ordonnance n° 2014-559 du 30 mai 2014</td></tr></table></div></div>

####### Sous-section 5 : Dispositions relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme

**Art. L775-43**

Sont applicables dans les îles Wallis et Futuna, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 574-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 574-2</td><td align="justify">l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td align="justify">L. 574-3</td><td align="justify">l'ordonnance n° 2020-1342 du 4 novembre 2020</td></tr><tr><td align="justify">L. 574-4 à L. 574-6</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr></table></div></div>

#### Titre VIII : CONDITIONS D'APPLICATION EN OUTRE-MER DES DISPOSITIONS DU LIVRE VI RELATIF AUX INSTITUTIONS EN MATIÈRE BANCAIRE ET FINANCIÈRE

##### Chapitre I : CONDITIONS PARTICULIÈRES D'APPLICATION À SAINT-PIERRE-ET-MIQUELON, EN NOUVELLE-CALÉDONIE, EN POLYNÉSIE FRANÇAISE ET DANS LES ÎLES WALLIS ET FUTUNA

**Art. L781-1**

Pour l'application du présent titre à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les références aux règlements (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012, n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014, n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014, n° 909/2014 du Parlement européen et du Conseil du 23 juillet 2014, n° 2017/1129 du 14 juin 2017, n° 2019/2033 du 27 novembre 2019, n° 2020/1503 du 7 octobre 2020, n° 2021/23 du 16 décembre 2020 et 2022/858 du 30 mai 2022 sont remplacées par les références aux articles L. 712-7 et L. 712-9 du présent code.

**Art. L781-2**

Pour l'application du présent titre à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna :

1° Un établissement financier est défini conformément à l'article L. 722-2.

L'établissement financier ainsi défini peut-être également une compagnie financière holding, un établissement de paiement ou une société de gestion de portefeuille.

Les références aux établissements financiers au sens du 4° de l'article L. 511-21 sont remplacées par les références aux établissements financiers au sens de l'article L. 722-2 ;

2° Le mot : « succursale » et l'expression « service bancaire » sont désignés conformément à l'article L. 722-2.

**Art. L781-3**

En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna :

1° Les références aux organes centraux mentionnés à l'article L. 511-30 ne sont pas applicables ;

2° Les références à un conglomérat financier au sens de l'article L. 517-3 ne sont pas applicables ;

3° Les références aux compagnies financières holding mixtes, aux compagnies holding mixtes ou aux entreprises mères mixtes de société de financement définies à l'article L. 517-4-1 ne sont pas applicables.

##### Chapitre II : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLEMY ET À SAINT-MARTIN

##### Chapitre III : DISPOSITIONS PARTICULIÈRES À LA NOUVELLE-CALÉDONIE

###### Section 1 : Institutions compétentes en matière de réglementation et de contrôle

####### Sous-section 1 : Réglementation

**Art. L783-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 611-1, à l'exception de son 11</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 611-1-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 611-1-2</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 611-1-3</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 611-2</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 611-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 611-3-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 611-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 611-5 et L. 611-6, à l'exception de son 1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 611-7</td><td align="justify">la loi n° 2006-387 du 31 mars 2006</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 611-1, au 8°, les mots : « sous réserve des missions confiées au Système européen de banques centrales par l'article 105, paragraphe 2, du traité instituant la Communauté européenne » sont supprimés ;

2° A l'article L. 611-3-1, après les mots : « au titre II du livre II du présent code », le reste de l'alinéa est supprimé ;

3° Au 2 de l'article L. 611-6, les mots : « et des caisses de crédit municipal » sont supprimés.

####### Sous-section 2 : Autorité de contrôle prudentiel et de résolution

**Art. L783-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II et au III, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 612-1, à l'exception du III, du deuxième au huitième alinéa du IV, du V au VIII</td><td align="justify">l'ordonnance n° 2023-836 du 30 août 2023</td></tr><tr><td align="justify">L. 612-2 à l'exception des 7° et 12° du A et des 3°, 5° et 9° à 11° du B de son I et de son III</td><td align="justify">l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr><tr><td align="justify">L. 612-3</td><td align="justify">la loi n° 2022-1726 du 30 décembre 2022</td></tr><tr><td align="justify">L. 612-4</td><td align="justify">l'ordonnance n° 2017-1608 du 27 novembre 2017</td></tr><tr><td align="justify">L. 612-5</td><td align="justify">la loi n° 2019-222 du 23 mars 2019</td></tr><tr><td align="justify">L. 612-6 à L. 612-8</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-8-1</td><td align="justify">l'ordonnance n° 2017-1608 du 27 novembre 2017</td></tr><tr><td align="justify">L. 612-9</td><td align="justify">la loi n° 2019-222 du 23 mars 2019</td></tr><tr><td align="justify">L. 612-10</td><td align="justify">la loi n° 2017-55 du 20 janvier 2017</td></tr><tr><td align="justify">L. 612-11</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-12</td><td align="justify">la loi n° 2020-1721 du 29 décembre 2020</td></tr><tr><td align="justify">L. 612-13 à L. 612-15</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-15-1</td><td align="justify">l'ordonnance n° 2017-1608 du 27 novembre 2017</td></tr><tr><td align="justify">L. 612-16</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 612-17</td><td align="justify">la loi n° 2013-1117 du 6 décembre 2013</td></tr><tr><td align="justify">L. 612-18 et L. 612-19</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-20, à l'exception du deuxième et troisième alinéa du I, du B du II et du 2° du C du II</td><td align="justify">l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr><tr><td align="justify">L. 612-21</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 612-23</td><td align="justify">l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 612-23-1, à l'exception du II</td><td align="justify">l'ordonnance n° 2017-484 du 6 avril 2017</td></tr><tr><td align="justify">L. 612-24, à l'exception de son huitième alinéa</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 612-25</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-26 et L. 612-27</td><td align="justify">l'ordonnance n° 2015-378 du 2 avril 2015</td></tr><tr><td align="justify">L. 612-28</td><td align="justify">l'ordonnance n° 2014-1332 du 6 novembre 2014</td></tr><tr><td align="justify">L. 612-29-1 à L. 612-31</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-32 et L. 612-33 à l'exception des 13° et 14° du I</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 612-33-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-34</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 612-34-1 à l'exception du VI</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 612-35</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 612 35-1</td><td align="justify">l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="justify">L. 612-36</td><td align="justify">l'ordonnance n° 2015-378 du 2 avril 2015</td></tr><tr><td align="justify">L. 612-37</td><td align="justify">l'ordonnance n° 2010-76 du 21 janvier 2010</td></tr><tr><td align="justify">L. 612-38 à l'exception des deuxième et troisième alinéas ainsi que des trois derniers alinéas</td><td align="justify">l'ordonnance n° 2018-361 du 16 mai 2018</td></tr><tr><td align="justify">L. 612-39 à l'exception du dixième, du onzième et du vingtième alinéas</td><td align="justify">l'ordonnance n° 2023-836 du 30 août 2023</td></tr><tr><td align="justify">L. 612-40 à l'exception du III</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 612-41, à l'exception de son dernier alinéa</td><td align="justify">l'ordonnance n° 2018-361 du 16 mai 2018</td></tr><tr><td align="justify">L. 612-42</td><td align="justify">la loi n° 2016-731 du 3 juin 2016</td></tr><tr><td align="justify">L. 612-43</td><td align="justify">la loi n° 2016-1528 du 15 novembre 2016</td></tr><tr><td align="justify">L. 612-44 à l'exception des 1° bis et 1° ter de son II, et L. 612-45</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 612-46</td><td align="justify">l'ordonnance n° 2017-1608 du 27 novembre 2017</td></tr><tr><td align="justify">L. 612-47 à L. 612-50</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Ne sont pas applicables :

a) Les références aux dispositions européennes, au mécanisme de résolution unique, au Conseil de résolution unique et à la Banque centrale européenne ;

b) Les références aux fonds de garantie mentionnés aux articles L. 421-1 et L. 423-1 du code des assurances, L. 431-1 du code de la mutualité et L. 931-35 du code de la sécurité sociale ;

2° L'Autorité de contrôle prudentiel et de résolution contrôle les personnes énumérées B du I de l'article L. 612-2 et aux 1° et 2° du II du même article uniquement en ce qui concerne le respect des dispositions du titre VI du livre V ;

3° En cas de non-respect des dispositions du titre VI du livre V par l'une des personnes mentionnées au B du I de l'article L. 612-2, la commission des sanctions de l'Autorité de contrôle prudentiel et de résolution peut prononcer à son encontre une ou plusieurs des sanctions disciplinaires dans les conditions prévues aux articles L. 612-38 et L. 612-39 ;

4° En cas de non-respect des dispositions du titre VI du livre V par l'une des personnes mentionnées aux 1° et 2° du II de l'article L. 612-2, la commission des sanctions de l'Autorité de contrôle prudentiel et de résolution peut prononcer à son encontre ou, le cas échéant, à l'encontre de ses dirigeants, associés ou tiers ayant le pouvoir de gérer ou d'administrer, une ou plusieurs sanctions disciplinaires, dans les conditions prévues à l'article L. 612-38 et au I de l'article L. 612-41 ;

5° Les dispositions des articles L. 612-16, L. 612-28 et L. 612-42 sont applicables aux manquements passibles de sanctions prononcées en application des 4° et 5° du II du présent article.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 612-1 :

a) Le deuxième alinéa du I est ainsi rédigé : L'Autorité contrôle le respect par ces personnes des dispositions mentionnées à l'article L. 712-7, des dispositions du code monétaire et financier qui leur sont directement applicables ainsi que des dispositions règlementaires prévues pour leur application, des dispositions qui leur sont applicables du livre III du code de la consommation ainsi que de toute autre disposition législative et règlementaire qui leur sont applicables dont la méconnaissance entraîne celle des dispositions précitées. ;

b) Au 8° du II, les mots : des dispositions qui leur sont applicables des articles 3,4 et 5 du règlement (UE) 2019/2088 du Parlement européen et du Conseil du 27 novembre 2019 sur la publication d'informations en matière de durabilité dans le secteur des services financiers, au regard de leur stratégie d'investissement et de leur gestion des risques liés aux effets du changement climatique, ainsi que, conformément aux articles L. 310-1-1-3 et L. 385-7-2 du code des assurances, à l'article L. 114-46-3 du code de la mutualité et aux articles L. 931-3-8 et L. 942-6-1 du code de la sécurité sociale sont supprimés ;

2° Au dernier alinéa du A du I de l'article L. 612-2, les mots : la Banque de France sont remplacés par les mots : l'Institut d'émission d'outre-mer et les mots : de la Banque de France, au titre des missions de surveillance du bon fonctionnement et de la sécurité des systèmes de paiement, qui lui sont conférées par le I de l'article L. 141-4 sont remplacés par les mots : de l'Institut d'émission d'outre-mer, au titre des missions de surveillance du bon fonctionnement et de la sécurité des systèmes de paiement, qui lui sont conférées par l'article L. 721-20 ;

3° Au IV de l'article L. 612-17, les mots : l'Institut national de la statistique et des études économique sont remplacés par les mots : l'Institut de la statistique et des études économiques de Nouvelle-Calédonie ;

4° A l'article L. 612-19, la référence à l'article L. 142-9 est supprimée ;

5° A l'article L. 612-20, les références aux courtiers et sociétés de courtage en assurance et en réassurance ne sont pas applicables. Cet article n'est pas applicable aux personnes mentionnées au B du I de l'article L. 612-2 et aux 1° et 2° du II du même article. Celles-ci sont assujetties à une contribution au titre du contrôle des obligations édictées par le titre VI du livre V. Cette contribution est acquittée auprès de la Banque de France. Son montant est fixé par arrêté des ministres chargés de l'économie, de la mutualité et de la sécurité sociale ;

6° Au dernier alinéa de l'article L. 612-26, les mots : soit, pour les contrôles dans un Etat partie à l'accord sur l'Espace économique européen, en application de l'article L. 632-12, soit, pour les autres Etats sont supprimés ;

7° A l'article L. 612-33-1, les mots : prévues par le règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 instituant une Autorité européenne de surveillance (Autorité bancaire européenne), modifiant la décision n° 716/2009/ CE et abrogeant la décision 2009/78/ CE de la Commission sont remplacés par les mots : qui risquent de compromettre gravement le bon fonctionnement et l'intégrité du marché financier ;

8° A l'article L. 612-34-1 :

a) Au deuxième alinéa du I, les mots : inscrite sur la liste mentionnée aux articles L. 811-2 ou L. 812-2 du code de commerce sont remplacés par les mots : habilitée à exercer les fonctions de mandataire ou d'administrateur judicaire par la législation applicable localement ;

b) Au dernier alinéa du IV, les mots : par le privilège établi aux articles L. 3253-2, L. 3253-4 et L. 7313-8 du code du travail et des frais de justice mentionnés au II de l'article L. 641-13 du code de commerce sont remplacés par les mots : pour le paiement des sommes dues au titre des derniers mois de travail des salariés de l'entreprise et des frais de justice, selon la législation applicable localement ;

9° Au premier alinéa de chacun des articles L. 612-39 et L. 612-41, le mot : européenne est supprimé ;

10° A l'article L. 612-43, après les mots : et au 12°, le reste de la phrase est supprimée ;

11° Le deuxième alinéa du I de l'article L. 612-44, est remplacé par les dispositions suivantes : L'Autorité de contrôle prudentiel et de résolution peut également transmettre aux commissaires aux comptes des personnes mentionnées au précédent alinéa, des FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3, ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II et de leurs sociétés de gestion les informations nécessaires à l'accomplissement de leur mission..

**Art. L783-3**

L'Autorité de contrôle prudentiel et de résolution peut définir les modalités selon lesquelles elle apporte son concours au gouvernement de Nouvelle-Calédonie par voie de convention qui prévoit l'attribution de moyens par le gouvernement de Nouvelle-Calédonie.

####### Sous-section 3 : Dispositions spécifiques aux établissements de crédit, entreprises d'investissement, sociétés de financement, établissements de monnaie électronique et établissements de paiement

**Art. L783-4**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 613-20-1, à l'exception de son I bis, de son II et de son IV</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-20-3</td><td align="justify">l'ordonnance n° 2010 76 du 21 janvier 2010</td></tr><tr><td align="justify">L. 613-20-7</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-24</td><td align="justify">l'ordonnance n° 2014-1332 du 6 novembre 2014</td></tr><tr><td align="justify">L. 613-25</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 613-26</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-27</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-28</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 613-29</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-30</td><td align="justify">la loi n° 2005-845 du 26 juillet 2005</td></tr><tr><td align="justify">L. 613-30-1 et L. 613-30-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 613-30-3, à l'exception des 4° à 5° de son I bis</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-31</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 613-34 à l'exception de son III</td><td align="justify">l'ordonnance n° 2023-836 du 30 août 2023</td></tr><tr><td align="justify"><p>L. 613-34-1 à l'exception de ses 2°, 3°, 8° et 25°</p></td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-34-2 à l'exception de son deuxième alinéa, L. 613-34-4 à L. 613-34-8</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-35</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-36</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-37, à l'exception des IV à VII</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-38</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-39 à l'exception de son II</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-40 à l'exception de son IV et des deux derniers alinéas de son V</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-40-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-41 à l'exception de son IV</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-41-1</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-41-2, L. 613-42 à l'exception de son V, L. 613-43 à l'exception de ses VII et VIII</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-44 à l'exception des VII, VIII et 1° du IX et L. 613 44 1</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-45</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-45-1</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-46, à l'exception de son II et L. 613-46-1, à l'exception du deuxième alinéa du II, du III et du V</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-46-3 et L. 613-46-4</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-46-5, à l'exception de son II</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-46-7</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-47 à L. 613-48-1, L. 613-48-2 à l'exception des deux derniers alinéas de son I, de son II ainsi que de ses IX et X, L. 613-49 à l'exception des 2°, 5° et 6° du III et L. 613-49-1 à l'exception des IV et V</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-49-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-49-3 et L. 613-50 à l'exception de son IV</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-50-1</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-50-2 et L. 613-50-3 à l'exception de son II</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-50-4 et L. 613-50-5</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-50-6 à L. 613-52-4</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-52-6</td><td align="justify">la loi n° 2018-727 du 10 août 2018</td></tr><tr><td align="justify">L. 613-53 à L. 613-54-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-55 et L. 613-55-1 à l'exception du 4° de son I et de son VII</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-55-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-55-3 à L. 613-55-5</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-55-6</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-55-7 et L. 613-55-8</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-55-9</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-55-10 à L. 613-55-12</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-55-13, L. 613-56 à l'exception du 2° du I à L. 613-56-2</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-56-3, à l'exception de son I</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-56-4 et L. 613-56-5</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-56-6</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-56-7</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 613-56-8 et L. 613-56-9</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-57</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-57-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-57-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-58</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-58-1</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-62 et L. 613-62-1</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-62-2 à L. 613-64-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify"><p>L. 613-71 à L. 613-77</p></td><td align="justify">l'ordonnance n° 2023-836 du 30 août 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les références aux procédures de liquidation judiciaire sont remplacées par les références aux procédures équivalentes applicables localement ;

2° Les références à la Commission européenne, au Conseil de résolution unique, à l'Autorité européenne des assurances et des pensions professionnelles et au Comité européen du risque systémique ne sont pas applicables ;

3° Les références aux autorités de résolution et aux autorités administratives ou judiciaires des autres Etats membres de l'Union européenne ainsi qu'au collège d'autorités de résolution de l'Union européenne ne sont pas applicables ;

4° Les références aux règlements (UE) n° 593/2008 du 17 juin 2008, n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 et n° 806/2014 du Parlement européen et du Conseil du 15 juillet 2014 ne sont pas applicables ;

5° Les références aux directives 2014/59/ UE du 15 mai 2014 et 2019/879/ UE du 20 mai 2019 du Parlement européen et du Conseil en ce qui concerne la capacité d'absorption des pertes et de recapitalisation des établissements de crédit et des entreprises d'investissement, ne sont pas applicables.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au dernier alinéa de l'article L. 613-29, les mots : tribunal de commerce spécialisé compétent sont remplacés par les mots : tribunal mixte de commerce ;

2° A l'article L. 613-30-3, les références à la recommandation 2003/361/ CE du 6 mai 2003 de la Commission européenne ne sont pas applicables ;

3° Au 4° de l'article L. 613-34-1, la référence au 4 de l'article L. 511-21 est remplacée par la référence à l'article L. 722-2 et au 22°, les mots : entités établies dans un pays tiers sont remplacés par les mots : entités établies dans un Etat autre que la France ;

4° Au premier alinéa du I de l'article L. 613-40, les mots : après consultation des autorités compétentes pertinentes, y compris les autorités compétentes des Etats membres, y compris celles dont relèvent des succursales d'importance significative sont supprimés ;

5° A l'article L. 613-38 :

a) Les références aux articles L. 613-59, L. 613-59-1 et L. 632-13-1 sont supprimées ;

b) Au 6° du VI, les mots : non prévues par la directive 2014/59/ UE du Parlement européen et du Conseil du 15 mai 2014 sont remplacés par les mots : non prévues par la présente section ;

6° A l'article L. 613-40-2, la référence à l'article L. 613-40-1 est supprimée ;

7° Au premier alinéa du I de l'article L. 613-41, les mots : ou sur celui des Etats membres dans lesquels des filiales ou des succursales du groupe sont établies sont supprimés ;

8° Au III de l'article L. 613-42, les mots : d'autre part, sur le marché européen des services financiers, sur la stabilité financière dans les autres Etats membres et dans l'ensemble de l'Union sont supprimés ;

9° Le deuxième alinéa du IX de l'article L. 613-43 est remplacé par les dispositions suivantes :

Le collège de résolution notifie à l'entreprise mère les décisions prises en application du VI. ;

10° A l'article L. 613-44 :

a) Au 3° du II, la référence à l'article 13 de la loi n° 85-695 du 11 juillet 1985 est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

b) Le 2° du III est ainsi rédigé :

2° Les entreprises mères qui ne sont pas elles-mêmes des entités de résolution mais des filiales d'entités étrangères .

11° Au I et au V de l'article L. 613-46-1, les mots : dans l'Union sont supprimés ;

12° A l'article L. 613-46-7, les références aux articles L. 613-37-1 et L. 613-46-6 sont supprimées

13° A l'article L. 613-50-7, la référence à l'article L. 142-9 est supprimée ;

14° Au deuxième alinéa de l'article L. 613-55-6, les mots : ou d'un contrat mentionné aux 4 à 10 de la section C de l'annexe I de la directive 2004/39/ CE du Parlement européen et du Conseil du 21 avril 2004 sont supprimés ;

15° A l'article L. 613-56-9, au I, les mots : le droit d'un Etat membre sont remplacés par les mots : le droit français et au II, les mots : dans l'Union sont supprimés ;

16° Le II de l'article L. 613-58 est complété par un alinéa ainsi rédigé : 15° l'Institut d'émission d'outre-mer ;

17° Aux II et VIII de l'article L. 613-62, les références à l'article L. 621-59-1 sont supprimées ;

18° Au b) du 2° du I de l'article L. 613-62-1, les mots : et que cet établissement de crédit ou entreprise d'investissement ne sera soumis dans un délai raisonnable dans le pays où il est établi à aucune des mesures mentionnées à l'article L. 613-31-2 sont supprimés.

####### Sous-section 4 : Institutions consultatives et autres institutions

######## Paragraphe 1 : Comités consultatifs du secteur financier

**Art. L783-5**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 614-1 et L. 614-2</td><td align="justify">La loi n° 2018-699 du 3 août 2018</td></tr><tr><td align="justify">L. 614-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Au premier alinéa de l'article L. 614-1, les mots : « et les entreprises d'assurance » sont supprimés ;

2° Au premier alinéa de l'article L. 614-2, les mots : « et de toute proposition de règlement ou de directive communautaires avant son examen par le Conseil de l'Union européenne » ainsi que les mots : « au secteur de l'assurance, » sont supprimés.

######## Paragraphe 2 : Autres institutions

**Art. L783-6**

L'article L. 615-1 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant de l'ordonnance n° 2013-544 du 27 juin 2013.

###### Section 2 : Autorité des marchés financiers

####### Sous-section 1 : Missions, composition et règles de fonctionnement

**Art. L783-7**

I. — Sous réserve des adaptations mentionnées au II, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-1 à l'exception de son deuxième alinéa</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-2</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 621-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 621-5</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 621-5-1 et L. 621-5-2</td><td align="justify">la loi n° 2017-55 du 20 janvier 2017</td></tr><tr><td align="justify">L. 621-5-3 à l'exception du 2° et des c), f) et g) du 4° de son II et L. 621 5 4</td><td align="justify">la loi n° 2021-1900 du 30 décembre 2021</td></tr><tr><td align="justify">L. 621-5-5</td><td align="justify">la loi n° 2017-1837 du 30 décembre 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnementsont supprimées ;

2° A l'article L. 621-5-3, au i) du 4° du II, les références au règlement (UE) 2016/1011 du Parlement européen et du Conseil du 8 juin 2016 ne sont pas applicables.

####### Sous-section 2 : Pouvoirs

**Art. L783-8**

I. — Sous réserve des adaptations prévues au II et au III, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-6</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 621-7 à l'exception du 4° de son IV</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 621-7-2</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="left">L. 621-8 à L. 621-8-2, L. 621-8-4</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="left">L. 621-9 à l'exception des 14° et 20° de son II</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 621-9-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 621-9-2</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 621-9-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 621-10</td><td align="justify">La décision QPC n° 2017-646/647 du 21 juillet 2017</td></tr><tr><td align="justify">L. 621-10-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 621-10-2</td><td align="justify">la loi n° 2018-898 du 23 octobre 2018</td></tr><tr><td align="justify">L. 621-11</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 621-12</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 621-12-1</td><td align="justify">la loi n° 2014-344 du 17 mars 2014</td></tr><tr><td align="justify">L. 621-13</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 621-13-1 à L. 621-13-3</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 621-13-4</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-13-5</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 621-13-6, à l'exception de son III à L. 621-13-9</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 621-14</td><td align="justify">l'ordonnance n° 2019-738 du 17 juillet 2019</td></tr><tr><td align="justify">L. 621-14-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références au territoire de l'Espace économique européen sont remplacées par les références au territoire de la République française ;

3° Les références à la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération ne sont pas applicables.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au f) du 4° du II de l'article L. 621-5-3, les références aux articles L. 532-20-1 et L. 532-21-3 sont supprimées ;

2° A l'article L. 621-7 :

a) Au 5° du IV et au 2° du VI ainsi qu'à l'avant dernier alinéa de l'article L. 621-9, les mots : "la Banque de France par l'article L. 141-4" sont remplacés par les mots : "l'Institut d'émission d'outre-mer par l'article L. 721-20" ;

b) Au XII, la référence à l'article L. 423-1 est supprimée ;

3° A l'article L. 621-9 :

a) Le 7° du II de l'article L. 621-9 est remplacé par les dispositions suivantes : "Les organismes de placement collectif en valeurs mobilières, organismes de titrisation, sociétés civiles de placement immobilier, organismes de placement collectif immobilier et sociétés d'investissement à capital fixe ainsi que leurs sociétés de gestion" ;

b) Au 7° bis du II, les mots : "conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009" sont supprimés ;

c) Au 7° ter, les références à la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011 sont supprimées ;

d) Au 19° du II, après les mots : "contribuant à sa définition", le reste de l'alinéa est supprimé ;

e) le dernier alinéa n'est pas applicable ;

4° A l'article L. 621-13-5, les mots : "et n'entrant pas dans le champ d'application des articles L. 532-16 à L. 532-22" et les mots : "et n'entrent pas dans le champ d'application des articles L. 532-16 à L. 532-22" sont supprimés ;

5° Au III de l'article L. 621-14, les mots : "aux règlements européens," sont supprimés ;

6° A l'article L. 621-15 :

a) Aux a) et b) du II, les mots : "personnes mentionnées aux 1° à 8° et 11° à 21° du II de l'article L. 621-9" sont remplacés par les mots : "personnes mentionnées aux 1° à 8°, 11° à 13°, 15° à 19° et 21° du II de l'article L. 621-9" ;

b) Au b) du III, les mots : "personnes mentionnées aux 1° à 8°, 11°, 12° et 15° à 21° du II de l'article L. 621-9" sont remplacés par les mots : "personnes mentionnées aux 1° à 8°, 11°, 12°, 15° à 19° et 21° du II de l'article L. 621-9".

####### Sous-section 3 : Sanctions et déclarations d'opérations suspectes

**Art. L783-9**

I. — Sous réserve des adaptations prévues au II, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-15 à l'exception du 9e alinéa du c), des 9e et 10e alinéas du d) et du h) de son II, du d) de son III et du 3° de son III bis</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 621-16 et L. 621-16-1</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 621-17</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 621-17-1-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 621-17-3, L. 621-17-5, L. 621-17-6 à l'exception de son dernier alinéa, L. 621-17-7</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° A l'article L. 621-15, les références aux 14° et 20° du II de l'article L. 621-9 ne sont pas applicables.

####### Sous-section 4 : Autres compétences

**Art. L783-10**

I. — Sous réserve des adaptations prévues au II, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-18</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 621-18-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 621-18-2</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 621-18-3</td><td align="justify">l'ordonnance n° 2020-1142 du 16 septembre 2020</td></tr><tr><td align="justify">L. 621-18-4</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-18-6</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 621-18-8 à l'exception de son deuxième alinéa</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 621-19</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-20</td><td align="justify">la loi n° 2005-1564 du 15 décembre 2005</td></tr><tr><td align="justify">L. 621-20-1</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 621-20-3</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 621-20-4</td><td align="justify">la loi n° 2014-1545 du 20 décembre 2014</td></tr><tr><td align="justify">L. 621-20-6</td><td align="justify">la loi n° 2017-1775 du 28 décembre 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références au règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux pour le contrôle des référentiels centraux, sont remplacées par les références à l'article L. 712-7.

####### Sous-section 5 : Relations avec les commissaires aux comptes

**Art. L783-11**

I. — Sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-22</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 621-23</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 621-24</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 621-25</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

A l'article L. 621-22 :

1° Les références à un organisme tiers indépendant sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

2° Les références au règlement (UE) 575/2013 du Parlement européen et du Conseil sont remplacées par les références aux articles L. 712-7 et L. 712-9.

####### Sous-section 6 : Voies de recours

**Art. L783-12**

I. — Sous réserve des adaptations prévues au II, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-30</td><td align="justify">la loi n° 2014-1662 du 30 décembre 2014</td></tr><tr><td align="justify">L. 621-30-1</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 621-30-1, les références au règlement (UE) n° 2017/1129 du 14 juin 2017 et aux règlements délégués sont remplacées par les références à l'article L. 712-7.</div>

###### Section 3 : Surveillance du système financier, coopération et échanges d'informations

####### Sous-section 1 : Surveillance du système financier, coopération et échanges d'informations sur le territoire national

**Art. L783-13**

I. — Sous réserve des adaptations prévues au II et au III, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 631-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 631-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 631-2-1, à l'exception de son vingtième alinéa</td><td align="justify">l'ordonnance n° 2017-484 du 6 avril 2017</td></tr><tr><td align="justify">L. 631-2-2</td><td align="justify">l'ordonnance n° 2017-1107 du22 juin 2017</td></tr><tr><td align="justify">L. 631-2-3</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr></table></div>II. — Pour l'application du I, les références aux fonds de garantie institués par les codes des assurances, de la sécurité sociale et de la mutualité ne sont pas applicables.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 631-1 :

a) Le deuxième alinéa du II est remplacé par les dispositions suivantes :

« L'Autorité de contrôle prudentiel et de résolution, l'Autorité des marchés financiers et l'Institut d'émission d'outre-mer peuvent conclure une convention avec l'autorité chargée de la concurrence compétente localement, afin d'organiser la communication des renseignements utiles à la bonne réalisation de leurs missions respectives.

« La Banque de France, l'Institut d'émission des départements d'outre-mer, l'Institut d'émission d'outre-mer, l'Autorité de contrôle prudentiel et de résolution et l'autorité administrative chargée de la concurrence compétente localement se communiquent les renseignements utiles à l'exercice de leurs missions respectives afin d'assurer le respect des opérations de virements et de prélèvements en euros définies à l'article L. 722-1. »

b) Les deux derniers alinéas du II sont supprimés ;

c) Au quatrième alinéa du III, les références aux procédures fiscales ainsi qu'aux procédures de sauvegarde, de redressement judiciaire ou de liquidation judiciaire s'entendent des procédures engagées sur la base des dispositions en vigueur localement ayant le même effet ;

2° Au premier alinéa de l'article L. 631-2-2, après le mot : « peut », sont insérés les mots : « faire appel à l'expertise de l'Institut d'émission d'outre-mer. Il peut également ».

####### Sous-section 2 : Coopération et échanges d'informations avec l'étranger

**Art. L783-14**

I. — Sous réserve des adaptations prévues au II et au III, sont applicables en Nouvelle Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 632-1 A</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 632-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 632-3</td><td align="justify">l'ordonnance n° 2010-76 du 21 janvier 2010</td></tr><tr><td align="justify">Deuxième alinéa de L. 632-4 et L. 632-6-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 632-7</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 632-11-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 632-11-3</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 632-13</td><td align="justify">l'ordonnance n° 2017-484 du 6 avril 2017</td></tr><tr><td align="justify">L. 632-13-1, à l'exception de son deuxième alinéa</td><td align="justify">L'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 632-14 à L. 632-15-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 632-16</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 632-17</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références à la loi n° 68-678 du 26 juillet 1968 ne sont pas applicables ;

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° L'article L. 632-1-A est ainsi rédigé :

« Les informations confidentielles reçues par l'Autorité de contrôle prudentiel et de résolution, la Banque de France, l'Institut d'émission d'outre-mer et l'Autorité des marchés financiers de la part d'une autorité européenne de surveillance ou d'un pays tiers ne peuvent être divulguées sans l'accord exprès de l'autorité qui les a communiquées et, le cas échéant, aux seules fins pour lesquelles son accord a été donné. » ;

2° Le premier alinéa de l'article L. 632-1 est ainsi rédigé :

« Dans le cadre fixé par l'article 71 de la décision 2021/1764 (UE) du Conseil du 5 octobre 2021 relatif à l'association des pays et territoires d'outre-mer à l'Union européenne, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers coopèrent avec la Banque centrale européenne, dans les conditions prévues au présent chapitre. Elles échangent notamment avec ces dernières autorités les informations nécessaires à l'accomplissement de leurs missions respectives. » ;

3° Le premier alinéa de l'article L. 632-6-1 est ainsi rédigé :

« Dans le cadre fixé par l'article 71 de la décision 2021/1764 (UE) du Conseil du 5 octobre 2021 relatif à l'association des pays et territoires d'outre-mer à l'Union européenne, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers coopèrent avec l'Autorité européenne des marchés financiers, l'Autorité bancaire européenne et le Comité européen des risques systématiques et échangent avec eux, sans délai excessif, les informations utiles à l'accomplissement de leurs missions. L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers peuvent, à cet effet, transmettre des informations couvertes par le secret professionnel. » ;

4° Les articles L. 632-13 et L. 632-16 sont complétés par un alinéa ainsi rédigé :

« L'Autorité ne peut refuser d'accéder aux demandes des autorités des Etats autres que la France d'exercer les activités prévues au présent article que lorsque la demande est de nature à porter atteinte à la souveraineté, à la sécurité ou à l'ordre public français ou lorsqu'une procédure pénale quelconque a déjà été engagée en France sur la base des mêmes faits et contre les mêmes personnes, ou bien lorsque celles-ci ont déjà été sanctionnées par une décision passée en force de chose jugée pour les mêmes faits. ».

5° Aux articles L. 632-14 et L. 632-16, les références aux articles L. 632-5 et L. 632-12 ne sont pas applicables ;

####### Sous-section 3 : Signalement des manquements professionnels aux autorités de contrôle compétentes et protection des lanceurs d'alerte

**Art. L783-15**

I. — Sous réserve des dispositions d'adaptation prévues au II, sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> L. 634-1 à L. 634-3</td><td align="justify"> la loi n° 2022-401 du 21 mars 2022</td></tr><tr><td align="justify"> L. 634-4</td><td align="justify"> la loi n° 2016-1691 du 9 décembre 2016</td></tr></tbody></table></div></div>

II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Les références aux règlements européens ne sont pas applicables ;

2° A l'article L. 634-2, la référence au 14° du II de l'article L. 621-9 n'est pas applicable.

###### Section 4 : Dispositions pénales

####### Sous-section 1 : Dispositions relatives à l'Autorité de contrôle prudentiel et de résolution

**Art. L783-16**

L'article L. 641-1, dans sa rédaction résultant de la loi n° 2013-672 du 26 juillet 2013, est applicable en Nouvelle-Calédonie.

####### Sous-section 2 : Dispositions relatives à l'Autorité des marchés financiers

**Art. L783-17**

Sont applicables en Nouvelle-Calédonie les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 642-1 à L. 642-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr></table></div></div>

##### Chapitre IV : DISPOSITIONS PARTICULIÈRES À LA POLYNÉSIE FRANÇAISE

###### Section 1 : Institutions compétentes en matière de réglementation et de contrôle

####### Sous-section 1 : Réglementation

**Art. L784-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 611-1, à l'exception de son 11</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 611-1-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 611-1-2</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 611-1-3</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 611-2</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 611-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 611-3-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 611-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 611-5 et L. 611-6, à l'exception de son I</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 611-7</td><td align="justify">la loi n° 2006-387 du 31 mars 2006</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 611-1, au 8°, les mots : « sous réserve des missions confiées au Système européen de banques centrales par l'article 105, paragraphe 2, du traité instituant la Communauté européenne » sont supprimés ;

2° A l'article L. 611-3-1, après les mots : « au titre II du livre II du présent code », le reste de l'alinéa est supprimé ;

3° Au 2 de l'article L. 611-6, les mots : « et des caisses de crédit municipal » sont supprimés.

####### Sous-section 2 : Autorité de contrôle prudentiel et de résolution

**Art. L784-2**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II et au III, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 612-1, à l'exception du III, du deuxième au huitième alinéa du IV, du V au VIII</td><td align="justify">l'ordonnance n° 2023-836 du 30 août 2023</td></tr><tr><td align="justify">L. 612-2 à l'exception des 7° et 12° du A et des 3°, 5° et 9° à 11° du B de son I et de son IIIl</td><td align="justify">l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr><tr><td align="justify">L. 612-3</td><td align="justify">la loi n° 2022-1726 du 30 décembre 2022</td></tr><tr><td align="justify">L. 612-4</td><td align="justify">l'ordonnance n° 2017-1608 du 27 novembre 2017</td></tr><tr><td align="justify">L. 612-5</td><td align="justify">la loi n° 2019-222 du 23 mars 2019</td></tr><tr><td align="justify">L. 612-6 à L. 612-8</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-8-1</td><td align="justify">l'ordonnance n° 2017-1608 du 27 novembre 2017</td></tr><tr><td align="justify">L. 612-9</td><td align="justify">la loi n° 2019-222 du 23 mars 2019</td></tr><tr><td align="justify">L. 612-10</td><td align="justify">la loi n° 2017-55 du 20 janvier 2017</td></tr><tr><td align="justify">L. 612-11</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-12</td><td align="justify">la loi n° 2020-1721 du 29 décembre 2020</td></tr><tr><td align="justify">L. 612-13 à L. 612-15</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-15-1</td><td align="justify">l'ordonnance n° 2017-1608 du 27 novembre 2017</td></tr><tr><td align="justify">L. 612-16</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 612-17</td><td align="justify">la loi n° 2013-1117 du 6 décembre 2013</td></tr><tr><td align="justify">L. 612-18 et L. 612-19</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-20, à l'exception du deuxième et troisième alinéa du I, du B du II et du 2° du C du II</td><td align="justify">l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr><tr><td align="justify">L. 612-21</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 612-23</td><td align="justify">l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 612-23-1, à l'exception du II</td><td align="justify">l'ordonnance n° 2017-484 du 6 avril 2017</td></tr><tr><td align="justify">L. 612-24, à l'exception de son huitième alinéa</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 612-25</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-26 et L. 612-27</td><td align="justify">l'ordonnance n° 2015-378 du 2 avril 2015</td></tr><tr><td align="justify">L. 612-28</td><td align="justify">l'ordonnance n° 2014-1332 du 6 novembre 2014</td></tr><tr><td align="justify">L. 612-29-1 à L. 612-31</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-32 et L. 612-33 à l'exception des 13° et 14° du I</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 612-33-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-34</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 612-34-1 à l'exception du VI</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 612-35</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 612 35-1</td><td align="justify">l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="justify">L. 612-36</td><td align="justify">l'ordonnance n° 2015-378 du 2 avril 2015</td></tr><tr><td align="justify">L. 612-37</td><td align="justify">l'ordonnance n° 2010-76 du 21 janvier 2010</td></tr><tr><td align="justify">L. 612-38 à l'exception des deuxième et troisième alinéas ainsi que des trois derniers alinéas</td><td align="justify">l'ordonnance n° 2018-361 du 16 mai 2018</td></tr><tr><td align="justify">L. 612-39 à l'exception du dixième, du onzième et du vingtième alinéas</td><td align="justify">l'ordonnance n° 2023-836 du 30 août 2023</td></tr><tr><td align="justify">L. 612-40 à l'exception du III</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 612-41, à l'exception de son dernier alinéa</td><td align="justify">l'ordonnance n° 2018-361 du 16 mai 2018</td></tr><tr><td align="justify">L. 612-42</td><td align="justify">la loi n° 2016-731 du 3 juin 2016</td></tr><tr><td align="justify">L. 612-43</td><td align="justify">la loi n° 2016-1528 du 15 novembre 2016</td></tr><tr><td align="justify">L. 612-44 à l'exception des 1° bis et 1° ter de son II, et L. 612-45</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 612-46</td><td align="justify">l'ordonnance n° 2017-1608 du 27 novembre 2017</td></tr><tr><td align="justify">L. 612-47 à L. 612-50</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Ne sont pas applicables :

a) Les références aux dispositions européennes, au mécanisme de résolution unique, au Conseil de résolution unique et à la Banque centrale européenne ;

b) Les références aux fonds de garantie mentionnées aux articles L. 421-1 et L. 423-1 du code des assurances, L. 431-1 du code de la mutualité et L. 931-35 du code de la sécurité sociale ;

2° L'Autorité de contrôle prudentiel et de résolution contrôle les personnes énumérées au B du I de l'article L. 612-2 et aux 1° et 2° du II du même article uniquement en ce qui concerne le respect des dispositions du titre VI du livre V ;

3° En cas de non-respect des dispositions du titre VI du livre V par l'une des personnes mentionnées au B du I de l'article L. 612-2, la commission des sanctions de l'Autorité de contrôle prudentiel et de résolution peut prononcer à son encontre une ou plusieurs des sanctions disciplinaires dans les conditions prévues aux articles L. 612-38 et L. 612-39 ;

4° En cas de non-respect des dispositions du titre VI du livre V par l'une des personnes mentionnées aux 1° et 2° du II de l'article L. 612-2, la commission des sanctions de l'Autorité de contrôle prudentiel et de résolution peut prononcer à son encontre ou, le cas échéant, à l'encontre de ses dirigeants, associés ou tiers ayant le pouvoir de gérer ou d'administrer, une ou plusieurs sanctions disciplinaires, dans les conditions prévues à l'article L. 612-38 et au I de l'article L. 612-41 ;

5° Les dispositions des articles L. 612-16, L. 612-28 et L. 612-42 sont applicables aux manquements passibles de sanctions prononcées en application des 4° et 5° du II du présent article.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 612-1 :

a) Le deuxième alinéa du I est ainsi rédigé : L'Autorité contrôle le respect par ces personnes des dispositions mentionnées à l'article L. 712-7, des dispositions du code monétaire et financier qui leur sont directement applicables ainsi que des dispositions règlementaires prévues pour leur application, des dispositions qui leur sont applicables du livre III du code de la consommation ainsi que de toute autre disposition législative et règlementaire qui leur sont applicables dont la méconnaissance entraîne celle des dispositions précitées. ;

b) Au 8° du II, les mots : des dispositions qui leur sont applicables des articles 3,4 et 5 du règlement (UE) 2019/2088 du Parlement européen et du Conseil du 27 novembre 2019 sur la publication d'informations en matière de durabilité dans le secteur des services financiers, au regard de leur stratégie d'investissement et de leur gestion des risques liés aux effets du changement climatique, ainsi que les mots conformément aux articles L. 310-1-1-3 et L. 385-7-2 du code des assurances, à l'article L. 114-46-3 du code de la mutualité et aux articles L. 931-3-8 et L. 942-6-1 du code de la sécurité sociale sont supprimés ;

2° Au dernier alinéa du A du I de l'article L. 612-2, les mots : la Banque de France sont remplacés par les mots : l'Institut d'émission d'outre-mer et les mots : de la Banque de France, au titre des missions de surveillance du bon fonctionnement et de la sécurité des systèmes de paiement, qui lui sont conférées par le I de l'article L. 141-4 sont remplacés par les mots : de l'Institut d'émission d'outre-mer, au titre des missions de surveillance du bon fonctionnement et de la sécurité des systèmes de paiement, qui lui sont conférées par l'article L. 721-20 ;

3° Au IV de l'article L. 612-17, les mots : l'Institut national de la statistique et des études économique sont remplacés par les mots : l'Institut de la statistique de Polynésie française ;

4° A l'article L. 612-19, la référence à l'article L. 142-9 est supprimée ;

5° A l'article L. 612-20, les références aux courtiers et sociétés de courtage en assurance et en réassurance ne sont pas applicables. Cet article n'est pas applicable aux personnes mentionnées au B du I de l'article L. 612-2 et aux 1° et 2° du II du même article. Celles-ci sont assujetties à une contribution au titre du contrôle des obligations édictées par le titre VI du livre V. Cette contribution est acquittée auprès de la Banque de France. Son montant est fixé par arrêté des ministres chargés de l'économie, de la mutualité et de la sécurité sociale ;

6° Au dernier alinéa de l'article L. 612-26, les mots : soit, pour les contrôles dans un Etat partie à l'accord sur l'Espace économique européen, en application de l'article L. 632-12, soit, pour les autres Etats sont supprimés ;

7° A l'article L. 612-33-1, les mots : prévues par le règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 instituant une Autorité européenne de surveillance (Autorité bancaire européenne), modifiant la décision n° 716/2009/ CE et abrogeant la décision 2009/78/ CE de la Commission sont remplacés par les mots : qui risquent de compromettre gravement le bon fonctionnement et l'intégrité du marché financier ;

8° A l'article L. 612-34-1 :

a) Au deuxième alinéa du I, les mots : inscrite sur la liste mentionnée aux articles L. 811-2 ou L. 812-2 du code de commerce sont remplacés par les mots : habilitée à exercer les fonctions de mandataire ou d'administrateur judicaire par la législation applicable localement ;

b) Au dernier alinéa du IV, les mots : par le privilège établi aux articles L. 3253-2, L. 3253-4 et L. 7313-8 du code du travail et des frais de justice mentionnés au II de l'article L. 641-13 du code de commerce sont remplacés par les mots : pour le paiement des sommes dues au titre des derniers mois de travail des salariés de l'entreprise et des frais de justice, selon la législation applicable localement ;

9° Au premier alinéa de chacun des articles L. 612-39 et L. 612-41, le mot : européenne est supprimé ;

10° A l'article L. 612-43, après les mots : et au 12°, le reste de la phrase est supprimée ;

11° A l'article L. 612-44 :

Le deuxième alinéa du I est remplacé par les dispositions suivantes : “ L'Autorité de contrôle prudentiel et de résolution peut également transmettre aux commissaires aux comptes des personnes mentionnées au précédent alinéa, des FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3, ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II et de leurs sociétés de gestion les informations nécessaires à l'accomplissement de leur mission. ”

**Art. L784-3**

L'Autorité de contrôle prudentiel et de résolution peut définir les modalités selon lesquelles elle apporte son concours au gouvernement de Polynésie française par voie de convention qui prévoit l'attribution de moyens par le gouvernement de Polynésie française.

####### Sous-section 3 : Dispositions spécifiques aux établissements de crédit, entreprises d'investissement, sociétés de financement, établissements de monnaie électronique et établissements de paiement

**Art. L784-4**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 613-20-1, à l'exception de son I bis, de son II et de son IV</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-20-3</td><td align="justify">l'ordonnance n° 2010 76 du 21 janvier 2010</td></tr><tr><td align="justify">L. 613-20-7</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-24</td><td align="justify">l'ordonnance n° 2014-1332 du 6 novembre 2014</td></tr><tr><td align="justify">L. 613-25</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 613-26</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-27</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-28</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 613-29</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-30</td><td align="justify">la loi n° 2005-845 du 26 juillet 2005</td></tr><tr><td align="justify">L. 613-30-1 et L. 613-30-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 613-30-3, à l'exception des 4° à 5° de son I bis</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-31</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 613-34 à l'exception de son III</td><td align="justify">l'ordonnance n° 2023-836 du 30 août 2023</td></tr><tr><td align="justify"><p>L. 613-34-1 à l'exception de ses 2°, 3°, 8° et 25°</p></td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-34-2 à l'exception de son deuxième alinéa, L. 613-34-4 à L. 613-34-8</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-35</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-36</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-37, à l'exception des IV à VII</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-38</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-39 à l'exception de son II</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-40 à l'exception de son IV et des deux derniers alinéas de son V</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-40-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-41 à l'exception de son IV</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-41-1</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-41-2, L. 613-42 à l'exception de son V, L. 613-43 à l'exception de ses VII et VIII</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-44 à l'exception des VII, VIII et 1° du IX et L. 613-44-1</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-45</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-45-1</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-46, à l'exception de son II et L. 613-46-1, à l'exception du deuxième alinéa du II, du III et du V</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-46-3 et L. 613-46-4</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-46-5, à l'exception de son II</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-46-7</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-47 à L. 613-48-1, L. 613-48-2 à l'exception des deux derniers alinéas de son I, de son II ainsi que de ses IX et X, L. 613-49 à l'exception des 2°, 5° et 6° du III et L. 613-49-1 à l'exception des IV et V</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-49-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-49-3 et L. 613-50 à l'exception de son IV</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-50-1</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-50-2 et L. 613-50-3 à l'exception de son II</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-50-4 et L. 613-50-5</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-50-6 à L. 613-52-4</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-52-6</td><td align="justify">la loi n° 2018-727 du 10 août 2018</td></tr><tr><td align="justify">L. 613-53 à L. 613-54-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-55 et L. 613-55-1 à l'exception du 4° de son I et de son VII</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-55-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-55-3 à L. 613-55-5</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-55-6</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-55-7 et L. 613-55-8</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-55-9</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-55-10 à L. 613-55-12</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-55-13, L. 613-56 à l'exception du 2° du I à L. 613-56-2</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-56-3, à l'exception de son I</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-56-4 et L. 613-56-5</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-56-6</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-56-7</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 613-56-8 et et L. 613-56-9</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-57</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-57-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-57-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-58</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-58-1</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-62 et L. 613-62-1</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-62-2 à L. 613-64-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify"><p>L. 613-71 à L. 613-77</p></td><td align="justify">l'ordonnance n° 2023-836 du 30 août 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les références aux procédures de liquidation judiciaire sont remplacées par les références aux procédures équivalentes applicables localement ;

2° Les références à la Commission européenne, au Conseil de résolution unique, à l'Autorité européenne des assurances et des pensions professionnelles et au Comité européen du risque systémique ne sont pas applicables ;

3° Les références aux autorités de résolution et aux autorités administratives ou judiciaires des autres Etats membres de l'Union européenne ainsi qu'au collège d'autorités de résolution de l'Union européenne ne sont pas applicables ;

4° Les références aux règlements (UE) n° 593/2008 du 17 juin 2008, n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 et n° 806/2014 du Parlement européen et du Conseil du 15 juillet 2014 ne sont pas applicables.

5° Les références aux directives 2014/59/ UE du 15 mai 2014 et 2019/879/ UE du 20 mai 2019 du Parlement européen et du Conseil en ce qui concerne la capacité d'absorption des pertes et de recapitalisation des établissements de crédit et des entreprises d'investissement, ne sont pas applicables.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au dernier alinéa de l'article L. 613-29, les mots : tribunal de commerce spécialisé compétent sont remplacés par les mots : tribunal mixte de commerce ;

2° A l'article L. 613-30-3, les références à la recommandation 2003/361/ CE du 6 mai 2003 de la Commission européenne ne sont pas applicables ;

3° Au 4° de l'article L. 613-34-1, la référence au 4 de l'article L. 511-21 est remplacée par la référence à l'article L. 722-2 et au 22°, les mots : entités établies dans un pays tiers sont remplacés par les mots : entités établies dans un Etat autre que la France ;

4° Au premier alinéa du I de l'article L. 613-40, les mots : après consultation des autorités compétentes pertinentes, y compris les autorités compétentes des Etats membres, y compris celles dont relèvent des succursales d'importance significative sont supprimés ;

5° A l'article L. 613-38 :

a) les références aux articles L. 613-59, L. 613-59-1 et L. 632-13-1 sont supprimées ;

b) Au 6° du VI, les mots : non prévues par la directive 2014/59/ UE du Parlement européen et du Conseil du 15 mai 2014 sont remplacées par les mots : non prévues par la présente section ;

6° A l'article L. 613-40-2, la référence à l'article L. 613-40-1 est supprimée ;

7° Au premier alinéa du I de l'article L. 613-41, les mots : ou sur celui des Etats membres dans lesquels des filiales ou des succursales du groupe sont établies sont supprimés ;

8° Au III de l'article L. 613-42, les mots : d'autre part, sur le marché européen des services financiers, sur la stabilité financière dans les autres Etats membres et dans l'ensemble de l'Union sont supprimés ;

9° Le deuxième alinéa du IX de l'article L. 613-43 est remplacé par les dispositions suivantes :

Le collège de résolution notifie à l'entreprise mère les décisions prises en application du VI. ;

10° A l'article L. 613-44 :

a) Au 3° du II, la référence à l'article 13 de la loi n° 85-695 du 11 juillet 1985 est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

b) Le 2° du III est ainsi rédigé :

2° Les entreprises mères qui ne sont pas elles-mêmes des entités de résolution mais des filiales d'entités étrangères ;

11° Au I et au V de l'article L. 613-46-1, les mots : dans l'Union sont supprimés ;

12° A l'article L. 613-46-7, les références aux articles L. 613-37-1 et L. 613-46-6 sont supprimées ;

13° A l'article L. 613-50-7, la référence à l'article L. 142-9 est supprimée ;

14° Au deuxième alinéa de l'article L. 613-55-6, les mots : ou d'un contrat mentionné aux 4 à 10 de la section C de l'annexe I de la directive 2004/39/ CE du Parlement européen et du Conseil du 21 avril 2004 sont supprimés ;

15° A l'article L. 613-56-9, au I, les mots : le droit d'un Etat membre sont remplacés par les mots : le droit français et au II, les mots : dans l'Union sont supprimés ;

16° Le II de l'article L. 613-58 est complété par un alinéa ainsi rédigé : 15° l'Institut d'émission d'outre-mer ;

17° Aux II et VIII de l'article L. 613-62, les références à l'article L. 621-59-1 sont supprimées ;

18° Au b) du 2° du I de l'article L. 613-62-1, les mots : et que cet établissement de crédit ou entreprise d'investissement ne sera soumis dans un délai raisonnable dans le pays où il est établi à aucune des mesures mentionnées à l'article L. 613-31-2 sont supprimés.

####### Sous-section 4 : Institutions consultatives et les autres institutions

######## Paragraphe 1 : Comités consultatifs du secteur financier

**Art. L784-5**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 614-1 et L. 614-2</td><td align="justify">la loi n° 2018-699 du 3 août 2018</td></tr><tr><td align="justify">L. 614-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Au premier alinéa de l'article L. 614-1, les mots : « et les entreprises d'assurance » sont supprimés ;

2° Au premier alinéa de l'article L. 614-2, les mots : « et de toute proposition de règlement ou de directive communautaires avant son examen par le Conseil de l'Union européenne » ainsi que les mots : « au secteur de l'assurance, » sont supprimés.

######## Paragraphe 2 : Autres institutions

**Art. L784-6**

L'article L. 615-1 est applicable en Polynésie française, dans sa rédaction résultant de l'ordonnance n° 2013-544 du 27 juin 2013.

###### Section 2 : Autorité des marchés financiers

####### Sous-section 1 : Missions, composition et règles de fonctionnement

**Art. L784-7**

I. — Sont applicables en Polynésie française, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-1 à l'exception de son deuxième alinéa</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-2</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 621-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 621-5</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 621-5-1 et L. 621-5-2</td><td align="justify">la loi n° 2017-55 du 20 janvier 2017</td></tr><tr><td align="justify">L. 621-5-3 à l'exception du 2° et des c), f) et g) du 4° de son II et L. 621-5-4</td><td align="justify">la loi n° 2021-1900 du 30 décembre 2021</td></tr><tr><td align="justify">L. 621-5-5</td><td align="justify">la loi n° 2017-1837 du 30 décembre 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnementsont supprimées ;

2° A l'article L. 621-5-3, au i) du 4° du II, les références au règlement (UE) 2016/1011 du Parlement européen et du Conseil du 8 juin 2016 ne sont pas applicables.

####### Sous-section 2 : Pouvoirs

**Art. L784-8**

I. — Sous réserve des adaptations prévues au II et au III, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-6</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 621-7 à l'exception du 4° de son IV</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 621-7-2</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="left">L. 621-8 à L. 621-8-2, L. 621-8-4</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="left">L. 621-9 à l'exception des 14° et 20° de son II</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 621-9-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 621-9-2</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 621-9-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 621-10</td><td align="justify">la décision QPC n° 2017-646/647 du 21 juillet 2017</td></tr><tr><td align="justify">L. 621-10-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 621-10-2</td><td align="justify">la loi n° 2018-898 du 23 octobre 2018</td></tr><tr><td align="justify">L. 621-11</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 621-12</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 621-12-1</td><td align="justify">la loi n° 2014-344 du 17 mars 2014</td></tr><tr><td align="justify">L. 621-13</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 621-13-1 à L. 621-13-3</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 621-13-4</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-13-5</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 621-13-6 à l'exception de son III à L. 621-13-9</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 621-14</td><td align="justify">l'ordonnance n° 2019-738 du 17 juillet 2019</td></tr><tr><td align="justify">L. 621-14-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références au territoire de l'Espace économique européen sont remplacées par les références au territoire de la République française ;

3° Les références à la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération ne sont pas applicables.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au f du 4° du II de l'article L. 621-5-3, les références aux articles L. 532-20-1 et L. 532-21-3 sont supprimées ;

2° A l'article L. 621-7 :

a) Au 5° du IV et au 2° du VI ainsi qu'à l'avant-dernier alinéa de l'article L. 621-9, les mots : "la Banque de France par l'article L. 141-4" sont remplacés par les mots : "l'Institut d'émission d'outre-mer par l'article L. 721-20" ;

b) Au XII, la référence à l'article L. 423-1 est supprimée ;

3° A l'article L. 621-9 :

a) Le 7° du II de l'article L. 621-9 est remplacé par les dispositions suivantes : "Les organismes de placement collectif en valeurs mobilières, organismes de titrisation, sociétés civiles de placement immobilier, organismes de placement collectif immobilier et sociétés d'investissement à capital fixe ainsi que leurs sociétés de gestion" ;

b) Au 7° bis du II, les mots : "conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009" sont supprimés ;

c) Au 7° ter, les références à la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011 sont supprimées ;

d) Au 19° du II, après les mots : "contribuant à sa définition", le reste de l'alinéa est supprimé ;

e) Le dernier alinéa n'est pas applicable ;

4° A l'article L. 621-13-5, les mots : "et n'entrant pas dans le champ d'application des articles L. 532-16 à L. 532-22" et les mots : "et n'entrent pas dans le champ d'application des articles L. 532-16 à L. 532-22" sont supprimés ;

5° Au III de l'article L. 621-14, les mots : "aux règlements européens," sont supprimés ;

6° A l'article L. 621-15 :

a) Aux a) et b) du II, les mots : "personnes mentionnées aux 1° à 8° et 11° à 21° du II de l'article L. 621-9" sont remplacés par les mots : "personnes mentionnées aux 1° à 8°, 11° à 13°, 15° à 19° et 21° du II de l'article L. 621-9" ;

b) Au b du III, les mots : "personnes mentionnées aux 1° à 8°, 11°, 12° et 15° à 21° du II de l'article L. 621-9" sont remplacés par les mots : "personnes mentionnées aux 1° à 8°, 11°, 12°, 15° à 19° et 21° du II de l'article L. 621-9".

####### Sous-section 3 : Sanctions et déclarations d'opérations suspectes

**Art. L784-9**

I. — Sous réserve des adaptations prévues au II, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-15 à l'exception du 9e alinéa du c), des 9e et 10e alinéas du d) et du h) de son II, du d) de son III et du 3° de son III bis</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 621-16 et L. 621-16-1</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 621-17</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 621-17-1-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 621-17-3, L. 621-17-5, L. 621-17-6 à l'exception de son dernier alinéa, L. 621-17-7</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° A l'article L. 621-15, les références aux 14° et 20° du II de l'article L. 621-9 ne sont pas applicables.

####### Sous-section 4 : Autres compétences

**Art. L784-10**

I. — Sous réserve des adaptations prévues au II, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-18</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 621-18-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 621-18-2</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 621-18-3</td><td align="justify">l'ordonnance n° 2020-1142 du 16 septembre 2020</td></tr><tr><td align="justify">L. 621-18-4</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-18-6</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 621-18-8 à l'exception de son deuxième alinéa</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 621-19</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-20</td><td align="justify">la loi n° 2005-1564 du 15 décembre 2005</td></tr><tr><td align="justify">L. 621-20-1</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 621-20-3</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 621-20-4</td><td align="justify">la loi n° 2014-1545 du 20 décembre 2014</td></tr><tr><td align="justify">L. 621-20-6</td><td align="justify">la loi n° 2017-1775 du 28 décembre 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références au règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux pour le contrôle des référentiels centraux, sont remplacées par les références à l'article L. 712-7.

####### Sous-section 5 : Relations avec les commissaires aux comptes

**Art. L784-11**

I. — Sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-22</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 621-23</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 621-24</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 621-25</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

A l'article L. 621-22 :

1° Les références à un organisme tiers indépendant sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

2° Les références au règlement (UE) 575/2013 du Parlement européen et du Conseil sont remplacées par les références aux articles L. 712-7 et L. 712-9.

####### Sous-section 6 : Voies de recours

**Art. L784-12**

I. — Sous réserve des adaptations prévues au II, sont applicables en Polynésie française, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-30</td><td align="justify">la loi n° 2014-1662 du 30 décembre 2014</td></tr><tr><td align="justify">L. 621-30-1</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 621-30-1, les références au règlement (UE) n° 2017/1129 du 14 juin 2017 et aux règlements délégués sont remplacées par les références à l'article L. 712-7.</div>

###### Section 3 : Surveillance du système financier, coopération et échanges d'informations

####### Sous-section 1 : Surveillance du système financier, coopération et échanges d'informations sur le territoire national

**Art. L784-13**

I. — Sous réserve des adaptations prévues au II et au III, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 631-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 631-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 631-2-1, à l'exception de son vingtième alinéa</td><td align="justify">l'ordonnance n° 2017-484 du 6 avril 2017</td></tr><tr><td align="justify">L. 631-2-2</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 631-2-3</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr></table></div>II. — Pour l'application du I, les références aux fonds de garantie institués par les codes des assurances, de la sécurité sociale et de la mutualité ne sont pas applicables.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 631-1 :

a) Le deuxième alinéa du II est remplacé par les dispositions suivantes :

« L'Autorité de contrôle prudentiel et de résolution, l'Autorité des marchés financiers et l'Institut d'émission d'outre-mer peuvent conclure une convention avec l'autorité chargée de la concurrence compétente localement, afin d'organiser la communication des renseignements utiles à la bonne réalisation de leurs missions respectives.

« La Banque de France, l'Institut d'émission des départements d'outre-mer, l'Institut d'émission d'outre-mer, l'Autorité de contrôle prudentiel et de résolution et l'autorité administrative chargée de la concurrence compétente localement se communiquent les renseignements utiles à l'exercice de leurs missions respectives afin d'assurer le respect des opérations de virements et de prélèvements en euros définies à l'article L. 722-1. »

b) Les deux derniers alinéas du II sont supprimés ;

c) Au quatrième alinéa du III, les références aux procédures fiscales ainsi qu'aux procédures de sauvegarde, de redressement judiciaire ou de liquidation judiciaire s'entendent des procédures engagées sur la base des dispositions en vigueur localement ayant le même effet ;

2° Au premier alinéa de l'article L. 631-2-2, après le mot : « peut », sont insérés les mots : « faire appel à l'expertise de l'Institut d'émission d'outre-mer. Il peut également ».

####### Sous-section 2 : Coopération et échanges d'informations avec l'étranger

**Art. L784-14**

I. — Sous réserve des adaptations prévues au II et au III, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 632-1 A</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 632-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 632-3</td><td align="justify">l'ordonnance n° 2010-76 du 21 janvier 2010</td></tr><tr><td align="justify">Deuxième alinéa de L. 632-4 et L. 632-6-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 632-7</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 632-11-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 632-11-3</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 632-13</td><td align="justify">l'ordonnance n° 2017-484 du 6 avril 2017</td></tr><tr><td align="justify">L. 632-13-1, à l'exception de son deuxième alinéa</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 632-14 à L. 632-15-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 632-16</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 632-17</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références à la loi n° 68-678 du 26 juillet 1968 ne sont pas applicables ;

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° L'article L. 632-1-A est ainsi rédigé :

« Les informations confidentielles reçues par l'Autorité de contrôle prudentiel et de résolution, la Banque de France, l'Institut d'émission d'outre-mer et l'Autorité des marchés financiers de la part d'une autorité européenne de surveillance ou d'un pays tiers ne peuvent être divulguées sans l'accord exprès de l'autorité qui les a communiquées et, le cas échéant, aux seules fins pour lesquelles son accord a été donné. » ;

2° Le premier alinéa de l'article L. 632-1 est ainsi rédigé :

« Dans le cadre fixé par l'article 71 de la décision 2021/1764 (UE) du Conseil du 5 octobre 2021 relatif à l'association des pays et territoires d'outre-mer à l'Union européenne, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers coopèrent avec la Banque centrale européenne, dans les conditions prévues au présent chapitre. Elles échangent notamment avec ces dernières autorités les informations nécessaires à l'accomplissement de leurs missions respectives. » ;

3° Le premier alinéa de l'article L. 632-6-1 est ainsi rédigé :

« Dans le cadre fixé par l'article 71 de la décision 2021/1764 (UE) du Conseil du 5 octobre 2021 relatif à l'association des pays et territoires d'outre-mer à l'Union européenne, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers coopèrent avec l'Autorité européenne des marchés financiers, l'Autorité bancaire européenne et le Comité européen des risques systématiques et échangent avec eux, sans délai excessif, les informations utiles à l'accomplissement de leurs missions. L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers peuvent, à cet effet, transmettre des informations couvertes par le secret professionnel. » ;

4° Les articles L. 632-13 et L. 632-16 sont complétés par un alinéa ainsi rédigé :

« L'Autorité ne peut refuser d'accéder aux demandes des autorités des Etats autres que la France d'exercer les activités prévues au présent article que lorsque la demande est de nature à porter atteinte à la souveraineté, à la sécurité ou à l'ordre public français ou lorsqu'une procédure pénale quelconque a déjà été engagée en France sur la base des mêmes faits et contre les mêmes personnes, ou bien lorsque celles-ci ont déjà été sanctionnées par une décision passée en force de chose jugée pour les mêmes faits. »

5° Aux articles L. 632-14 et L. 632-16, les références aux articles L. 632-5 et L. 632-12 ne sont pas applicables ; ».

####### Sous-section 3 : Signalement des manquements professionnels aux autorités de contrôle compétentes et protection des lanceurs d'alerte

**Art. L784-15**

I. — Sous réserve des dispositions d'adaptation prévues au II, sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> L. 634-1 à L. 634-3</td><td align="justify"> la loi n° 2022-401 du 21 mars 2022</td></tr><tr><td align="justify"> L. 634-4</td><td align="justify"> la loi n° 2016-1691 du 9 décembre 2016</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Les références aux règlements européens ne sont pas applicables ;

2° A l'article L. 634-2, la référence au 14° du II de l'article L. 621-9 n'est pas applicable.

###### Section 4 : Dispositions pénales

####### Sous-section 1 : Dispositions relatives à l'Autorité de contrôle prudentiel et de résolution

**Art. L784-16**

L'article L. 641-1, dans sa rédaction résultant de la loi n° 2013-672 du 26 juillet 2013, est applicable en Polynésie française.

####### Sous-section 2 : Dispositions relatives à l'Autorité des marchés financiers

**Art. L784-17**

Sont applicables en Polynésie française les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 642-1 à L. 642-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr></table></div></div>

##### Chapitre V : DISPOSITIONS PARTICULIÈRES AUX ÎLES WALLIS ET FUTUNA

###### Section 1 : Institutions compétentes en matière de réglementation et de contrôle

####### Sous-section 1 : Réglementation

**Art. L785-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 611-1, à l'exception de son 11</td><td align="justify">l'ordonnance n° 2015-558 du 21 mai 2015</td></tr><tr><td align="justify">L. 611-1-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 611-1-2</td><td align="justify">l'ordonnance n° 2009-866 du 15 juillet 2009</td></tr><tr><td align="justify">L. 611-1-3</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 611-2</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 611-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 611-3-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 611-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 611-5 et L. 611-6, à l'exception de son 1</td><td align="justify">l'ordonnance n° 2013-544 du 27 juin 2013</td></tr><tr><td align="justify">L. 611-7</td><td align="justify">la loi n° 2006-387 du 31 mars 2006</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° A l'article L. 611-1, au 8°, les mots : « sous réserve des missions confiées au Système européen de banques centrales par l'article 105, paragraphe 2, du traité instituant la Communauté européenne » sont supprimés ;

2° A l'article L. 611-3-1, après les mots : « au titre II du livre II du présent code », le reste de l'alinéa est supprimé ;

3° Au 2 de l'article L. 611-6, les mots : « et des caisses de crédit municipal » sont supprimés.

####### Sous-section 2 : Autorité de contrôle prudentiel et de résolution

**Art. L785-2**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II et au III, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 612-1, à l'exception du III, du deuxième au huitième alinéa du IV, du V au VIII</td><td align="justify">l'ordonnance n° 2023-836 du 30 août 2023</td></tr><tr><td align="justify">L. 612-2 à l'exception des 7° et 12° du A et des 3°, 5° et 9° à 11° du B de son I et de son III</td><td align="justify">l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr><tr><td align="justify">L. 612-3</td><td align="justify">la loi n° 2022-1726 du 30 décembre 2022</td></tr><tr><td align="justify">L. 612-4</td><td align="justify">l'ordonnance n° 2017-1608 du 27 novembre 2017</td></tr><tr><td align="justify">L. 612-5</td><td align="justify">la loi n° 2019-222 du 23 mars 2019</td></tr><tr><td align="justify">L. 612-6 à L. 612-8</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-8-1</td><td align="justify">l'ordonnance n° 2017-1608 du 27 novembre 2017</td></tr><tr><td align="justify">L. 612-9</td><td align="justify">la loi n° 2019-222 du 23 mars 2019</td></tr><tr><td align="justify">L. 612-10</td><td align="justify">la loi n° 2017-55 du 20 janvier 2017</td></tr><tr><td align="justify">L. 612-11</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-12</td><td align="justify">la loi n° 2020-1721 du 29 décembre 2020</td></tr><tr><td align="justify">L. 612-13 à L. 612-15</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-15-1</td><td align="justify">l'ordonnance n° 2017-1608 du 27 novembre 2017</td></tr><tr><td align="justify">L. 612-16</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 612-17</td><td align="justify">la loi n° 2013-1117 du 6 décembre 2013</td></tr><tr><td align="justify">L. 612-18 et L. 612-19</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-20, à l'exception du deuxième et troisième alinéa du I, du B du II et du 2° du C du II</td><td align="justify">l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr><tr><td align="justify">L. 612-21</td><td align="justify">l'ordonnance n° 2017-1252 du 9 août 2017</td></tr><tr><td align="justify">L. 612-23</td><td align="justify">l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 612-23-1, à l'exception du II</td><td align="justify">l'ordonnance n° 2017-484 du 6 avril 2017</td></tr><tr><td align="justify">L. 612-24, à l'exception du huitième alinéa</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 612-25</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-26 et L. 612-27</td><td align="justify">l'ordonnance n° 2015-378 du 2 avril 2015</td></tr><tr><td align="justify">L. 612-28</td><td align="justify">l'ordonnance n° 2014-1332 du 6 novembre 2014</td></tr><tr><td align="justify">L. 612-29-1 à L. 612-31</td><td align="left">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-32 et L. 612-33 à l'exception des 13° et 14° du I</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 612-33-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 612-34</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 612-34-1 à l'exception du VI</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 612-35</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 612-35-1</td><td align="justify">l'ordonnance n° 2021-858 du 30 juin 2021</td></tr><tr><td align="justify">L. 612-36</td><td align="justify">l'ordonnance n° 2015-378 du 2 avril 2015</td></tr><tr><td align="justify">L. 612-37</td><td align="justify">l'ordonnance n° 2010-76 du 21 janvier 2010</td></tr><tr><td align="justify">L. 612-38 à l'exception des deuxième et troisième alinéas ainsi que des trois derniers alinéas</td><td align="justify">l'ordonnance n° 2018-361 du 16 mai 2018</td></tr><tr><td align="justify">L. 612-39 à l'exception du dixième, du onzième et du vingtième alinéas</td><td align="justify">l'ordonnance n° 2023-836 du 30 août 2023</td></tr><tr><td align="justify">L. 612-40 à l'exception du III</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 612-41, à l'exception de son dernier alinéa</td><td align="justify">l'ordonnance n° 2018-361 du 16 mai 2018</td></tr><tr><td align="justify">L. 612-42</td><td align="justify">la loi n° 2016-731 du 3 juin 2016</td></tr><tr><td align="justify">L. 612-43</td><td align="justify">la loi n° 2016-1528 du 15 novembre 2016</td></tr><tr><td align="justify">L. 612-44 à l'exception des 1° bis et 1° ter de son II, et L. 612-45</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 612-46</td><td align="justify">l'ordonnance n° 2017-1608 du 27 novembre 2017</td></tr><tr><td align="justify">L. 612-47 à L. 612-50</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Ne sont pas applicables :

a) Les références aux dispositions européennes, au mécanisme de résolution unique, au Conseil de résolution unique et à la Banque centrale européenne ;

b) Les références aux fonds de garantie mentionnées aux articles L. 421-1 et L. 423-1 du code des assurances, L. 431-1 du code de la mutualité et L. 931-35 du code de la sécurité sociale ;

2° L'Autorité de contrôle prudentiel et de résolution contrôle les personnes énumérées aux 3°, 5° et 9 à 11° du B du I de l'article L. 612 2 et aux 1° et 2° du II du même article uniquement en ce qui concerne le respect des dispositions du titre VI du livre V ;

3° En cas de non-respect des dispositions du titre VI du livre V par l'une des personnes mentionnées au B du I de l'article L. 612-2, la commission des sanctions de l'Autorité de contrôle prudentiel et de résolution peut prononcer à son encontre une ou plusieurs des sanctions disciplinaires dans les conditions prévues aux articles L. 612-38 et L. 612-39 ;

4° En cas de non-respect des dispositions du titre VI du livre V par l'une des personnes mentionnées aux 1° et 2° du II de l'article L. 612-2, la commission des sanctions de l'Autorité de contrôle prudentiel et de résolution peut prononcer à son encontre ou, le cas échéant, à l'encontre de ses dirigeants, associés ou tiers ayant le pouvoir de gérer ou d'administrer, une ou plusieurs sanctions disciplinaires, dans les conditions prévues à l'article L. 612-38 et au I de l'article L. 612-41 ;

5° Les dispositions des articles L. 612-16, L. 612-28 et L. 612-42 sont applicables aux manquements passibles de sanctions prononcées en application des 4° et 5° du II du présent article.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 612-1 :

a) Le deuxième alinéa du I de l'article L. 612-1 est ainsi rédigé : L'Autorité contrôle le respect par ces personnes des dispositions mentionnées à l'article L. 712-7, des dispositions du code monétaire et financier qui leur sont directement applicables ainsi que des dispositions règlementaires prévues pour leur application, des dispositions qui leur sont applicables du livre III du code de la consommation ainsi que de toute autre disposition législative et règlementaire qui leur sont applicables dont la méconnaissance entraîne celle des dispositions précitées. ;

b) Au 8° du II, les mots : des dispositions qui leur sont applicables des articles 3,4 et 5 du règlement (UE) 2019/2088 du Parlement européen et du Conseil du 27 novembre 2019 sur la publication d'informations en matière de durabilité dans le secteur des services financiers, au regard de leur stratégie d'investissement et de leur gestion des risques liés aux effets du changement climatique, ainsi que sont supprimés ;

2° Au dernier alinéa du A du I de l'article L. 612-2, les mots : la Banque de France sont remplacés par les mots : l'Institut d'émission d'outre-mer et les mots : de la Banque de France, au titre des missions de surveillance du bon fonctionnement et de la sécurité des systèmes de paiement, qui lui sont conférées par le I de l'article L. 141-4 sont remplacés par les mots : de l'Institut d'émission d'outre-mer, au titre des missions de surveillance du bon fonctionnement et de la sécurité des systèmes de paiement, qui lui sont conférées par l'article L. 721-20 ;

3° A l'article L. 612-19, la référence à l'article L. 142-9 est supprimée ;

4° Au dernier alinéa de l'article L. 612-26, les mots : soit, pour les contrôles dans un Etat partie à l'accord sur l'Espace économique européen, en application de l'article L. 632-12, soit, pour les autres Etats sont supprimés ;

5° A l'article L. 612-33-1, les mots : prévues par le règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 instituant une Autorité européenne de surveillance (Autorité bancaire européenne), modifiant la décision n° 716/2009/ CE et abrogeant la décision 2009/78/ CE de la Commission sont remplacés par les mots : qui risquent de compromettre gravement le bon fonctionnement et l'intégrité du marché financier ;

6° Au dernier alinéa du IV de l'article L. 612-34-1, les mots : par le privilège établi aux articles L. 3253-2, L. 3253-4 et L. 7313-8 du code du travail et des frais de justice mentionnés au II de l'article L. 641-13 du code de commerce sont remplacés par les mots : pour le paiement des sommes dues au titre des derniers mois de travail des salariés de l'entreprise et des frais de justice, selon la législation applicable localement ;

7° Au premier alinéa de chacun des articles L. 612-39 et L. 612-41, le mot : européenne est supprimé ;

8° A l'article L. 612-43, après les mots : et au 12°, le reste de la phrase est supprimée ;

9° La première phrase du deuxième alinéa du I de l'article L. 612-44 est remplacée par les dispositions suivantes : L'Autorité de contrôle prudentiel et de résolution peut également transmettre aux commissaires aux comptes des personnes mentionnées au précédent alinéa, des FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3, ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II et de leurs sociétés de gestion, les informations nécessaires à l'accomplissement de leur mission.

11° A l'article L. 612-44 :

Le deuxième alinéa du I est remplacé par les dispositions suivantes : “ L'Autorité de contrôle prudentiel et de résolution peut également transmettre aux commissaires aux comptes des personnes mentionnées au précédent alinéa, des FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3, ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II et de leurs sociétés de gestion les informations nécessaires à l'accomplissement de leur mission. ”

####### Sous-section 3 : Dispositions spécifiques aux établissements de crédit, entreprises d'investissement, sociétés de financement, établissements de monnaie électronique et établissements de paiement

**Art. L785-3**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 613-20-1, à l'exception de son I bis, de son II et de son IV</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-20-3</td><td align="justify">l'ordonnance n° 2010 76 du 21 janvier 2010</td></tr><tr><td align="justify">L. 613-20-7</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-24</td><td align="justify">l'ordonnance n° 2014-1332 du 6 novembre 2014</td></tr><tr><td align="justify">L. 613-25</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 613-26</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-27</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-28</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 613-29</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-30</td><td align="justify">la loi n° 2005-845 du 26 juillet 2005</td></tr><tr><td align="justify">L. 613-30-1 et L. 613-30-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 613-30-3, à l'exception des 4° à 5° de son I bis</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-31</td><td align="justify">l'ordonnance n° 2009-15 du 8 janvier 2009</td></tr><tr><td align="justify">L. 613-34 à l'exception de son III</td><td align="justify">l'ordonnance n° 2023-836 du 30 août 2023</td></tr><tr><td align="justify"><p>L. 613-34-1 à l'exception de ses 2°, 3°, 8° et 25°</p></td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-34-2 à l'exception de son deuxième alinéa, L. 613-34-4 à L. 613-34-8</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-35</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-36</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-37, à l'exception des IV à VII</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-38</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-39 à l'exception de son II</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-40 à l'exception de son IV et des deux derniers alinéas de son V</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-40-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-41 à l'exception de son IV</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-41-1</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-41-2, L. 613-42 à l'exception de son V, L. 613-43 à l'exception de ses VII et VIII</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-44 à l'exception des VII, VIII et 1° du IX et L. 613-44-1</td><td align="justify">l'ordonnance n° 2021-796 du 23 juin 2021</td></tr><tr><td align="justify">L. 613-45</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-45-1</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-46, à l'exception de son II et L. 613-46-1, à l'exception du deuxième alinéa du II, du III et du V</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-46-3 et L. 613-46-4</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-46-5, à l'exception de son II</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-46-7</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-47 à L. 613-48-1, L. 613-48-2 à l'exception des deux derniers alinéas de son I, de son II ainsi que de ses IX et X, L. 613-49 à l'exception des 2°, 5° et 6° du III et L. 613-49-1 à l'exception des IV et V</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-49-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-49-3 et L. 613-50 à l'exception de son IV</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-50-1</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-50-2 et L. 613-50-3 à l'exception de son II</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-50-4 et L. 613-50-5</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-50-6 à L. 613-52-4</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-52-6</td><td align="justify">la loi n° 2018-727 du 10 août 2018</td></tr><tr><td align="justify">L. 613-53 à L. 613-54-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-55 et L. 613-55-1 à l'exception du 4° de son I et de son VII</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-55-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-55-3 à L. 613-55-5</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-55-6</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-55-7 et L. 613-55-8</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-55-9</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-55-10 à L. 613-55-12</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-55-13, L. 613-56 à l'exception du 2° du I à L. 613-56-2</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-56-3, à l'exception de son I</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-56-4 et L. 613-56-5</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-56-6</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-56-7</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="justify">L. 613-56-8 et L. 613-56-9</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-57</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-57-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 613-57-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-58</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-58-1</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify">L. 613-62 et L. 613-62-1</td><td align="justify">l'ordonnance n° 2020-1636 du 21 décembre 2020</td></tr><tr><td align="justify">L. 613-62-2 à L. 613-64-2</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2015</td></tr><tr><td align="justify"><p>L. 613-71 à L. 613-77</p></td><td align="justify">l'ordonnance n° 2023-836 du 30 août 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les références à la Commission européenne, au Conseil de résolution unique, à l'Autorité européenne des assurances et des pensions professionnelles et au Comité européen du risque systémique ne sont pas applicables ;

2° Les références aux autorités de résolution et aux autorités administratives ou judiciaires des autres Etats membres de l'Union européenne ainsi qu'au collège d'autorités de résolution de l'Union européenne ne sont pas applicables ;

3° Les références aux règlements (UE) n° 593/2008 du 17 juin 2008, n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010 et n° 806/2014 du Parlement européen et du Conseil du 15 juillet 2014 ne sont pas applicables.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au dernier alinéa de l'article L. 613-29, les mots : tribunal de commerce spécialisé compétent sont remplacés par les mots : tribunal de première instance statuant en matière commerciale ;

2° A l'article L. 613-30-3, les références à la recommandation 2003/361/ CE du 6 mai 2003 de la Commission européenne ne sont pas applicables ;

3° Au 4° de l'article L. 613-34-1, la référence au 4 de l'article L. 511-21 est remplacée par la référence à l'article L. 722-2 et au 22°, les mots : entités établies dans un pays tiers sont remplacés par les mots : entités établies dans un Etat autre que la France ;

4° Au premier alinéa du I de l'article L. 613-40, les mots : après consultation des autorités compétentes pertinentes, y compris les autorités compétentes des Etats membres, y compris celles dont relèvent des succursales d'importance significative sont supprimés ;

5° A l'article L. 613-38 :

a) Les références aux articles L. 613-59, L. 613-59-1 et L. 632-13-1 sont supprimées ;

b) Les mots : non prévues dans la directive 2014/59/ UE sont remplacés par les mots : non prévues par la présente section ;

6° A l'article L. 613-40-2, la référence à l'article L. 613-40-1 est supprimée ;

7° Au premier alinéa du I de l'article L. 613-41, les mots : ou sur celui des Etats membres dans lesquels des filiales ou des succursales du groupe sont établies sont supprimés ;

8° Au III de l'article L. 613-42, les mots : d'autre part, sur le marché européen des services financiers, sur la stabilité financière dans les autres Etats membres et dans l'ensemble de l'Union sont supprimés ;

9° Le deuxième alinéa du IX de l'article L. 613-43 est remplacé par les dispositions suivantes :

Le collège de résolution notifie à l'entreprise mère les décisions prises en application du VI. ;

10° A l'article L. 613-44 :

a) Au 3° du II, la référence à l'article 13 de la loi n° 85-695 du 11 juillet 1985 est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

b) Le 2° du III est ainsi rédigé :

2° Les entreprises mères qui ne sont pas elles-mêmes des entités de résolution mais des filiales d'entités étrangères ;

11° Au I et au V de l'article L. 613-46-1, les mots : dans l'Union sont supprimés ;

12° A l'article L. 613-46-7, les références aux articles L. 613-37-1 et L. 613-46-6 sont supprimées ;

13° A l'article L. 613-50-7, la référence à l'article L. 142-9 est supprimée ;

14° Au deuxième alinéa de l'article L. 613-55-6, les mots : ou d'un contrat mentionné aux 4 à 10 de la section C de l'annexe I de la directive 2004/39/ CE du Parlement européen et du Conseil du 21 avril 2004 sont supprimés ;

15° Le II de l'article L. 613-58 est complété par un alinéa ainsi rédigé : 15° l'Institut d'émission d'outre-mer ;

16° A l'article L. 613-56-9, au I, les mots : le droit d'un Etat membre sont remplacés par les mots : le droit français et au II, les mots : dans l'Union sont supprimés ;

17° Aux II et VIII de l'article L. 613-62, les références à l'article L. 621-59-1 sont supprimées ;

18° Au b) du 2° du I de l'article L. 613-62-1, les mots : et que cet établissement de crédit ou entreprise d'investissement ne sera soumis dans un délai raisonnable dans le pays où il est établi à aucune des mesures mentionnées à l'article L. 613-31-2 sont supprimés.

####### Sous-section 4 : Institutions consultatives et les autres institutions

######## Paragraphe 1 : Comités consultatifs du secteur financier

**Art. L785-4**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 614-1 et L. 614-2</td><td align="justify">la loi n° 2018-699 du 3 août 2018</td></tr><tr><td align="justify">L. 614-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

A l'article L. 614-2, au premier alinéa, les mots : « et de toute proposition de règlement ou de directive communautaires avant son examen par le Conseil de l'Union européenne » sont supprimés.

######## Paragraphe 2 : Autres institutions

**Art. L785-5**

L'article L. 615-1 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant de l'ordonnance n° 2013-544 du 27 juin 2013.

###### Section 2 : L'Autorité des marchés financiers

####### Sous-section 1 : Missions, composition et règles de fonctionnement

**Art. L785-6**

I. — Sous réserve des adaptations prévues au II, sont applicables dans les îles Wallis et Futuna, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-1 à l'exception de son deuxième alinéa</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-2</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 621-3</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-4</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 621-5</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 621-5-1 et L. 621-5-2</td><td align="justify">la loi n° 2017-55 du 20 janvier 2017</td></tr><tr><td align="justify">L. 621-5-3 à l'exception du 2° et des c), f) et g) du 4° de son II et L. 621 5 4</td><td align="justify">la loi n° 2021-1900 du 30 décembre 2021</td></tr><tr><td align="justify">L. 621-5-5</td><td align="justify">la loi n° 2017-1837 du 30 décembre 2017</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement sont supprimées ;

2° A l'article L. 621-5-3, au i) du 4° du II, les références au règlement (UE) 2016/1011 du Parlement européen et du Conseil du 8 juin 2016 ne sont pas applicables.

####### Sous-section 2 : Pouvoirs

**Art. L785-7**

I. — Sous réserve des adaptations prévues au II et au III, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-6</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 621-7 à l'exception du 4° de son IV</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 621-7-2</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="left">L. 621-8 à L. 621-8-2, L. 621-8-4</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr><tr><td align="left">L. 621-9 à l'exception des 14° et 20° de son II</td><td align="justify">la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 621-9-1</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr><tr><td align="justify">L. 621-9-2</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 621-9-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 621-10</td><td align="justify">la décision QPC n° 2017-646/647 du 21 juillet 2017</td></tr><tr><td align="justify">L. 621-10-1</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 621-10-2</td><td align="justify">la loi n° 2018-898 du 23 octobre 2018</td></tr><tr><td align="justify">L. 621-11</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 621-12</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 621-12-1</td><td align="justify">la loi n° 2014-344 du 17 mars 2014</td></tr><tr><td align="justify">L. 621-13</td><td align="justify">l'ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">L. 621-13-1 à L. 621-13-3</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 621-13-4</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-13-5</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 621-13-6, à l'exception de son III à L. 621-13-9</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 621-14</td><td align="justify">l'ordonnance n° 2019-738 du 17 juillet 2019</td></tr><tr><td align="justify">L. 621-14-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références au territoire de l'Espace économique européen sont remplacées par les références au territoire de la République française ;

3° Les références à la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération ne sont pas applicables.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° Au f) du 4° du II de l'article L. 621-5-3, les références aux articles L. 532-20-1 et L. 532-21-3 sont supprimées ;

2° A l'article L. 621-7 :

a) Au 5° du IV et au 2° du VI ainsi qu'à l'avant dernier alinéa de l'article L. 621-9, les mots : "la Banque de France par l'article L. 141-4" sont remplacés par les mots : "l'Institut d'émission d'outre-mer par l'article L. 721-20" ;

b) Au XII, la référence à l'article L. 423-1 est supprimée ;

3° A l'article L. 621-9 :

a) Le 7° du II de l'article L. 621-9 est remplacé par les dispositions suivantes : "Les organismes de placement collectif en valeurs mobilières, organismes de titrisation, sociétés civiles de placement immobilier, organismes de placement collectif immobilier et sociétés d'investissement à capital fixe ainsi que leurs sociétés de gestion" ;

b) Au 7° bis du II, les mots : "conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009" sont supprimés ;

c) Au 7° ter, les références à la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011 sont supprimées ;

d) Au 19° du II, après les mots : "contribuant à sa définition", le reste de l'alinéa est supprimé ;

e) le dernier alinéa n'est pas applicable ;

4° A l'article L. 621-13-5, les mots : "et n'entrant pas dans le champ d'application des articles L. 532-16 à L. 532-22" et les mots : "et n'entrent pas dans le champ d'application des articles L. 532-16 à L. 532-22" sont supprimés ;

5° Au III de l'article L. 621-14, les mots : "aux règlements européens," sont supprimés ;

6° A l'article L. 621-15 :

a) Aux a) et b) du II, les mots : "personnes mentionnées aux 1° à 8° et 11° à 21° du II de l'article L. 621-9" sont remplacés par les mots : "personnes mentionnées aux 1° à 8°, 11° à 13°, 15° à 19° et 21° du II de l'article L. 621-9" ;

b) Au b) du III, les mots : "personnes mentionnées aux 1° à 8°, 11°, 12° et 15° à 21° du II de l'article L. 621-9" sont remplacés par les mots : "personnes mentionnées aux 1° à 8°, 11°, 12°, 15° à 19° et 21° du II de l'article L. 621-9".

####### Sous-section 3 : Sanctions et déclarations d'opérations suspectes

**Art. L785-8**

I. — Sous réserve des adaptations prévues au II, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-15 à l'exception du 9e alinéa du c), des 9e et 10e alinéas du d) et du h) de son II, du d) de son III et du 3° de son III bis</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 621-16 et L. 621-16-1</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 621-17</td><td align="justify">l'ordonnance n° 2021-1735 du 22 décembre 2021</td></tr><tr><td align="justify">L. 621-17-1-1</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 621-17-3, L. 621-17-5, L. 621-17-6 à l'exception de son dernier alinéa, L. 621-17-7</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° A l'article L. 621-15, les références aux 14° et 20° du II de l'article L. 621-9 ne sont pas applicables.

####### Sous-section 4 : Autres compétences

**Art. L785-9**

I. — Sous réserve des adaptations prévues au II, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-18</td><td align="justify">la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 621-18-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 621-18-2</td><td align="justify">la loi n° 2016-819 du 21 juin 2016</td></tr><tr><td align="justify">L. 621-18-3</td><td align="justify">l'ordonnance n° 2020-1142 du 16 septembre 2020</td></tr><tr><td align="justify">L. 621-18-4</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-18-6</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 621-18-8 à l'exception de son deuxième alinéa</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 621-19</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 621-20</td><td align="justify">la loi n° 2005-1564 du 15 décembre 2005</td></tr><tr><td align="justify">L. 621-20-1</td><td align="justify">l'ordonnance n° 2007-544 du 12 avril 2007</td></tr><tr><td align="justify">L. 621-20-3</td><td align="justify">l'ordonnance n° 2013-676 du 25 juillet 2013</td></tr><tr><td align="justify">L. 621-20-4</td><td align="justify">la loi n° 2014-1545 du 20 décembre 2014</td></tr><tr><td align="justify">L. 621-20-6</td><td align="justify">la loi n° 2017-1775 du 28 décembre 2017</td></tr><tr><td align="justify">L. 621-21, à l'exception de son II</td><td align="justify">la loi n° 2010-1249 du 22 octobre 2010</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références au règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux pour le contrôle des référentiels centraux, sont remplacées par les références à l'article L. 712-7.

####### Sous-section 5 : Relations avec les commissaires aux comptes

**Art. L785-10**

I. — Sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-22</td><td align="justify">l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 621-23</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr><tr><td align="justify">L. 621-24</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr><tr><td align="justify">L. 621-25</td><td align="justify">la loi n° 2021-1308 du 8 octobre 2021</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

A l'article L. 621-22 :

1° Les références à un organisme tiers indépendant sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

2° Les références au règlement (UE) 575/2013 du Parlement européen et du Conseil sont remplacées par les références aux articles L. 712-7 et L. 712-9.

####### Sous-section 6 : Voies de recours

**Art. L785-11**

I. — Sous réserve des adaptations prévues au II, sont applicables dans les îles Wallis et Futuna, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 621-30</td><td align="justify">la loi n° 2014-1662 du 30 décembre 2014</td></tr><tr><td align="justify">L. 621-30-1</td><td align="justify">l'ordonnance n° 2019-1067 du 21 octobre 2019</td></tr></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus, à l'article L. 621-30-1, les références au règlement (UE) n° 2017/1129 du 14 juin 2017 et aux règlements délégués sont remplacées par les références à l'article L. 712-7.</div>

###### Section 3 : Surveillance du système financier, coopération et échanges d'informations

####### Sous-section 1 : Surveillance du système financier, coopération et échanges d'informations sur le territoire national

**Art. L785-12**

I. — Sous réserve des adaptations prévues aux II et III, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 631-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 631-2</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">L. 631-2-1, à l'exception de son vingtième alinéa</td><td align="justify">l'ordonnance n° 2017-484 du 6 avril 2017</td></tr><tr><td align="justify">L. 631-2-2</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 631-2-3</td><td align="justify">la loi n° 2013-672 du 26 juillet 2013</td></tr></table></div>II. — Pour l'application du I, les références aux fonds de garantie institués par les codes des assurances, de la sécurité sociale et de la mutualité ne sont pas applicables.</div>

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article L. 631-1 :

a) Le deuxième alinéa du II est remplacé par les dispositions suivantes :

« L'Autorité de contrôle prudentiel et de résolution, l'Autorité des marchés financiers et l'Institut d'émission d'outre-mer peuvent conclure une convention avec l'autorité chargée de la concurrence compétente localement, afin d'organiser la communication des renseignements utiles à la bonne réalisation de leurs missions respectives.

« La Banque de France, l'Institut d'émission des départements d'outre-mer, l'Institut d'émission d'outre-mer, l'Autorité de contrôle prudentiel et de résolution et l'autorité administrative chargée de la concurrence compétente localement se communiquent les renseignements utiles à l'exercice de leurs missions respectives afin d'assurer le respect des opérations de virements et de prélèvements en euros définies à l'article L. 722-1. »

b) Les deux derniers alinéas du II sont supprimés ;

c) Au quatrième alinéa du III, les références aux procédures fiscales s'entendent des procédures engagées sur la base des dispositions en vigueur localement ayant le même effet ;

2° Au premier alinéa de l'article L. 631-2-2, après le mot : « peut », sont insérés les mots : « faire appel à l'expertise de l'Institut d'émission d'outre-mer. Il peut également ».

####### Sous-section 2 : Coopération et échanges d'informations avec l'étranger

**Art. L785-13**

I. — Sous réserve des adaptations prévues au II et au III, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 632-1 A</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 632-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 632-3</td><td align="justify">l'ordonnance n° 2010-76 du 21 janvier 2010</td></tr><tr><td align="justify">Deuxième alinéa de L. 632-4 et L. 632-6-1</td><td align="justify">l'ordonnance n° 2017-1107 du 22 juin 2017</td></tr><tr><td align="justify">L. 632-7</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 632-11-2</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify">L. 632-11-3</td><td align="justify">l'ordonnance n° 2020-1635 du 21 décembre 2020</td></tr><tr><td align="justify">L. 632-13</td><td align="justify">l'ordonnance n° 2017-484 du 6 avril 2017</td></tr><tr><td align="justify">L. 632-13-1, à l'exception de son deuxième alinéa</td><td align="justify">l'ordonnance n° 2015-1024 du 20 août 2 2015</td></tr><tr><td align="justify">L. 632-14 à L. 632-15-1</td><td align="justify">l'ordonnance n° 2020-115 du 12 février 2020</td></tr><tr><td align="justify">L. 632-16</td><td align="justify">l'ordonnance n° 2014-158 du 20 février 2014</td></tr><tr><td align="justify">L. 632-17</td><td align="justify">la loi n° 2019-486 du 22 mai 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références à la loi n° 68-678 du 26 juillet 1968 ne sont pas applicables ;

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° L'article L. 632-1-A est ainsi rédigé :

« Les informations confidentielles reçues par l'Autorité de contrôle prudentiel et de résolution, la Banque de France, l'Institut d'émission d'outre-mer et l'Autorité des marchés financiers de la part d'une autorité européenne de surveillance ou d'un pays tiers ne peuvent être divulguées sans l'accord exprès de l'autorité qui les a communiquées et, le cas échéant, aux seules fins pour lesquelles son accord a été donné. » ;

2° Le premier alinéa de l'article L. 632-1 est ainsi rédigé :

« Dans le cadre fixé par l'article 71 de la décision 2021/1764 (UE) du Conseil du 5 octobre 2021 relatif à l'association des pays et territoires d'outre-mer à l'Union européenne, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers coopèrent avec la Banque centrale européenne, dans les conditions prévues au présent chapitre. Elles échangent notamment avec ces dernières autorités les informations nécessaires à l'accomplissement de leurs missions respectives. » ;

3° Le premier alinéa de l'article L. 632-6-1 est ainsi rédigé :

« Dans le cadre fixé par l'article 71 de la décision 2021/1764 (UE) du Conseil du 5 octobre 2021 relatif à l'association des pays et territoires d'outre-mer à l'Union européenne, l'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers coopèrent avec l'Autorité européenne des marchés financiers, l'Autorité bancaire européenne, l'Autorité européenne des assurances et des pensions professionnelles et le Comité européen des risques systématiques et échangent avec eux, sans délai excessif, les informations utiles à l'accomplissement de leurs missions. L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers peuvent, à cet effet, transmettre des informations couvertes par le secret professionnel. » ;

4° Les articles L. 632-13 et L. 632-16 sont complétés par un alinéa ainsi rédigé :

« L'Autorité ne peut refuser d'accéder aux demandes des autorités des Etats autres que la France d'exercer les activités prévues au présent article que lorsque la demande est de nature à porter atteinte à la souveraineté, à la sécurité ou à l'ordre public français ou lorsqu'une procédure pénale quelconque a déjà été engagée en France sur la base des mêmes faits et contre les mêmes personnes, ou bien lorsque celles-ci ont déjà été sanctionnées par une décision passée en force de chose jugée pour les mêmes faits. » ;

5° Aux articles L. 632-14 et L. 632-16, les références aux articles L. 632-5 et L. 632-12 ne sont pas applicables.

####### Sous-section 3 : Signalement des manquements professionnels aux autorités de contrôle compétentes et protection des lanceurs d'alerte

**Art. L785-14**

I. — Sous réserve des dispositions d'adaptation prévues au II, sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> L. 634-1 à L. 634-3</td><td align="justify"> la loi n° 2022-401 du 21 mars 2022</td></tr><tr><td align="justify"> L. 634-4</td><td align="justify"> la loi n° 2016-1691 du 9 décembre 2016</td></tr></tbody></table></div>II. — Pour l'application des articles mentionnés dans le tableau ci-dessus :</div>

1° Les références aux règlements européens ne sont pas applicables ;

2° A l'article L. 634-2, la référence au 14° du II de l'article L. 621-9 n'est pas applicable.

###### Section 4 : Dispositions pénales

####### Sous-section 1 : Dispositions relatives à l'Autorité de contrôle prudentiel et de résolution

**Art. L785-15**

L'article L. 641-1, dans sa rédaction résultant la loi n° 2013-672 du 26 juillet 2013, est applicable dans les îles Wallis-et-Futuna.

####### Sous-section 2 : Dispositions relatives à l'Autorité des marchés financiers

**Art. L785-16**

Sont applicables dans les îles Wallis et Futuna les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 642-1 à L. 642-3</td><td align="justify">la loi n° 2003-706 du 1er août 2003</td></tr></table></div></div>

## Partie réglementaire

### Livre Ier : La monnaie

#### Titre Ier : Dispositions générales

##### Chapitre Ier : L'unité monétaire.

##### Chapitre II : Règles d'usage de la monnaie.

###### Section 1 : L'indexation.

**Art. D112-1**

L'indexation sur le niveau général des prix autorisée pour certains produits et prêts par l'article L. 112-3 est mise en oeuvre en utilisant l'indice des prix à la consommation pour l'ensemble des ménages, hors tabac, publié mensuellement par l'Institut national de la statistique et des études économiques.

Peut être également utilisé l'indice harmonisé des prix à la consommation, hors tabac, de la zone euro calculé mensuellement par l'office statistique des Communautés européennes à Luxembourg (EUROSTAT) et publié par l'agence France Trésor.

**Art. D112-2**

Les activités mentionnées dans la seconde phrase du premier alinéa de l'article L. 112-2 du code monétaire et financier sont les activités commerciales et les activités artisanales.

Les activités mentionnées au deuxième alinéa de l'article L. 112-2 sont les activités tertiaires autres que les activités commerciales et artisanales mentionnées au premier alinéa du présent article. Elles recouvrent notamment les activités des professions libérales et celles effectuées dans des entrepôts logistiques.

###### Section 2 : Pouvoir libératoire.

**Art. R112-2**

Les règles relatives au pouvoir libératoire des pièces en euro sont prévues par l'article 11 du règlement (CE) n° 974-98 du Conseil du 3 mai 1998 concernant l'introduction de l'euro.

###### Section 3 : Interdiction du paiement en espèces de certaines créances

**Art. D112-3**

I. – Le montant prévu au I de l'article L. 112-6 est fixé :

1° Lorsque le débiteur a son domicile fiscal sur le territoire de la République française ou agit pour les besoins d'une activité professionnelle, à 1 000 euros pour les paiements effectués en espèces et à 3 000 euros pour les paiements effectués au moyen de monnaie électronique ;

2° Lorsque le débiteur justifie qu'il n'a pas son domicile fiscal sur le territoire de la République française, n'agit pas pour les besoins d'une activité professionnelle et paie une dette au profit d'une personne qui n'est pas mentionnée à l'article L. 561-2, à 10 000 euros pour les paiements effectués en espèces ou au moyen de monnaie électronique ;

3° Lorsque le débiteur justifie qu'il n'a pas son domicile fiscal sur le territoire de la République française, n'agit pas pour les besoins d'une activité professionnelle et paie une dette au profit d'une personne mentionnée à l'article L. 561-2, à 15 000 euros pour les paiements effectués en espèces ou au moyen de monnaie électronique.

II. – Le montant mentionné au II bis de l'article L. 112-6 est fixé à 3 000 euros.

**Art. R112-5**

I. – Le seuil mentionné à l'article L. 112-6-1 est fixé à 3 000 euros.

II. – Outre les informations habituellement fournies en vue de l'exécution d'une opération de paiement, le payeur à l'origine du virement prévu à l'article L. 112-6-1 transmet à son prestataire de services de paiement son nom, le nom du bénéficiaire du virement ainsi qu'un libellé d'opération comportant l'objet du paiement et la désignation de l'acte. Ce libellé est repris dans toute opération de paiement subséquente jusqu'à sa communication au bénéficiaire du virement par son prestataire de services de paiement.

###### Section 4 : Mode de paiement du salaire. 

###### Section 5 : Fourniture d'espèces dans le cadre d'une opération de paiement

**Art. D112-6**

Le montant minimal mentionné au 1° du III de l'article L. 112-14 est fixé à 1 euro.

Le montant maximal mentionné au 2° du même III est fixé à 60 euros.

**Art. R112-7**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, à l'occasion de la fourniture du service mentionné au I de l'article L. 112-14 :

1° De fournir des espèces contre paiement au moyen d'un instrument de paiement figurant dans la liste mentionnée au second alinéa du II du même article L. 112-14, le cas échéant telle qu'ajustée par la Banque de France conformément au IV de cet article ;

2° De fournir des espèces à l'occasion d'une opération de paiement d'achat de biens ou de services effectuée en méconnaissance du montant minimal fixé au premier alinéa de l'article D. 112-6 ;

3° De fournir des espèces pour un montant supérieur au montant fixé au deuxième alinéa de l'article D. 112-6, le cas échéant tel qu'ajusté par la Banque de France conformément au IV du même article L. 112-14.

La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

#### Titre II : La monnaie fiduciaire

##### Chapitre Ier : Les monnaies métalliques.

###### Section 1 : Les pièces métalliques.

**Art. D121-1**

Les types des faces nationales des pièces françaises de monnaie libellées en euros destinées à la circulation sont fixés par arrêté du ministre chargé de l'économie.

**Art. D121-2**

La Monnaie de Paris et la Banque de France, agissant pour le compte du Trésor public, sont autorisées à reprendre à leurs détenteurs, pour leur valeur nominale et après vérification de leur authenticité, les pièces de monnaies détériorées émises par l'Etat et ayant cours légal.

Pour ce qui concerne les pièces bimétalliques, le remboursement n'est effectué que sur présentation d'un minimum résiduel constitué de la partie centrale.

**Art. R121-3**

Les règles relatives au traitement et à la remise en circulation des pièces en euros sont fixées par le règlement (UE) n° 1210/2010 du Parlement européen et du Conseil du 15 décembre 2010 concernant l'authentification des pièces en euros et le traitement des pièces en euros impropres à la circulation.

**Art. R121-4**

Les établissements de crédit, La Poste, les établissements de monnaie électronique, les établissements de paiement effectuant des opérations de traitement des pièces en euros et les prestataires effectuant au nom et pour le compte de ceux-ci ces opérations passent au préalable une convention avec la Banque de France ou l'Institut d'émission des départements d'outre-mer. Cette convention précise notamment dans quelles conditions ces derniers, agissant pour le compte de l'Etat, peuvent effectuer des contrôles sur pièces et sur place et prendre, le cas échéant, des sanctions.

Lorsque les établissements de crédit, La Poste, les établissements de monnaie électronique, les établissements de paiement confient tout ou partie du traitement des pièces en euros à des prestataires, ils s'assurent que ces derniers sont signataires de cette convention.

Lorsque les prestataires versent aux guichets de la Banque de France ou de l'Institut d'émission des départements d'outre-mer ou livrent aux établissements de crédit, à La Poste, aux établissements de monnaie électronique ou aux établissements de paiement, en vue de leur délivrance au public, des pièces en euros traitées par d'autres prestataires, il leur appartient de s'assurer que ces derniers sont signataires de cette convention.

La liste des signataires de la convention est publiée sur le site internet de la Banque de France.

La Banque de France et l'Institut d'émission des départements d'outre-mer définissent, conformément aux règles fixées par la Banque centrale européenne, les normes de conditionnement, de versement et d'identification applicables aux pièces en euros auxquelles doivent satisfaire les versements des pièces en euros qui leur sont faits.

###### Section 2 : La Monnaie de Paris

####### Sous-section 1 : Dispositions générales.

**Art. R121-5**

L'établissement public La Monnaie de Paris est placé sous la tutelle du ministre chargé de l'économie.

Il peut être désigné par le sigle " MdP ".

Son siège est fixé à Paris, au 11, quai de Conti.

**Art. R121-6**

Un contrat d'entreprise pluriannuel est conclu entre l'Etat et l'établissement public conformément aux dispositions de l'article 140 de la loi n° 2001-420 du 15 mai 2001 relative aux nouvelles régulations économiques. Ce contrat détermine notamment les conditions d'évolution des prix de cession des pièces métalliques fabriquées pour le compte de l'Etat.

####### Sous-section 2 : Organisation et fonctionnement.

**Art. R121-7**

L'établissement est administré par un conseil d'administration et dirigé par un président-directeur général.

**Art. R121-8**

Le conseil d'administration comprend quinze membres :

1° Cinq représentants de l'Etat ;

2° Cinq personnalités choisies en raison de leurs compétences dans des domaines en rapport avec l'activité de l'établissement public ou la gestion des entreprises ;

3° Cinq élus du personnel représentant les trois catégories de personnel employées par l'établissement, dont :

a) Trois représentants des agents contractuels, dont un cadre ;

b) Un représentant des ouvriers relevant du régime des pensions des ouvriers des établissements industriels de l'Etat ;

c) Un représentant des fonctionnaires techniques.

Les membres mentionnés au 1° et au 2° sont nommés par décret pris sur le rapport du ministre chargé de l'économie.

L'autorité chargée du contrôle économique et financier de l'Etat assiste aux séances du conseil d'administration avec voix consultative. Toute personne dont la présence est jugée utile par le président peut être invitée à assister à une ou plusieurs séances avec voix consultative.

Les fonctions de membre du conseil d'administration sont exercées à titre gratuit, sans préjudice du remboursement par l'établissement public des frais exposés pour l'exercice dudit mandat.

Chaque représentant du personnel siégeant au conseil d'administration dispose pour l'exercice de son mandat d'un crédit d'heures égal à quinze heures par mois.

**Art. R121-9**

Sans préjudice des dispositions de l'article 7 de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public, le conseil d'administration détermine les orientations de l'activité de l'établissement et veille à leur mise en oeuvre.

Il délibère notamment sur :

1° Les mesures générales relatives à l'organisation et au fonctionnement de l'établissement ;

2° Les projets de contrat d'entreprise pluriannuel ;

3° Le budget et ses éventuelles modifications en cours d'exercice ;

4° Le rapport annuel d'activité ;

5° Le programme annuel des travaux d'aménagement, d'entretien et de grosses réparations des immeubles appartenant à l'établissement public et des immeubles qui lui sont remis en dotation ;

6° Les comptes de l'établissement et l'affectation des résultats de l'exercice ;

7° La création de filiales et les prises, cessions ou extensions de participations financières ainsi que la participation à des groupements d'intérêt économique et groupements d'intérêt public ;

8° Tout investissement ou désinvestissement industriel, toute acquisition ou cession de fonds de commerce ou branche complète d'activité ;

9° Tout emprunt émis ou contracté par l'établissement public et ses éventuelles filiales ;

10° L'octroi par l'établissement de tout aval, caution ou garantie ;

11° L'acceptation ou le refus des dons et legs ;

12° Les conditions générales de recrutement, d'emploi et de rémunération des personnels ;

13° Les contrats, conventions et marchés ;

14° Les acquisitions ou aliénations d'immeubles relevant du domaine propre de l'établissement ;

15° Les actions en justice et toute transaction ou compromis destiné notamment à prévenir ou mettre un terme à des différends commerciaux ;

16° La mise en oeuvre de la politique financière de l'établissement et la surveillance et le contrôle des risques.

Le conseil est régulièrement informé de la marche de l'établissement et, le cas échéant, de celle de ses filiales.

**Art. R121-10**

I. – Le conseil d'administration se réunit aussi souvent que l'intérêt de l'établissement l'exige, et en tout état de cause au moins quatre fois par an.

La réunion a lieu au siège de l'établissement ou en tout autre endroit indiqué dans la convocation.

Les réunions du conseil d'administration peuvent, dans des conditions prévues par le règlement intérieur conformément au troisième alinéa de l'article L. 225-37 du code de commerce et aux dispositions réglementaires prises pour son application, avoir lieu par voie de visioconférence.

La convocation du conseil est faite cinq jours ouvrables au moins à l'avance par lettre, télégramme, télécopie ou courrier électronique. Elle mentionne l'ordre du jour et est accompagnée de tout document permettant aux administrateurs de participer utilement aux réunions. Toutefois, la convocation peut être faite vingt-quatre heures à l'avance en cas d'urgence motivée.

Le conseil d'administration est convoqué par le président-directeur général ou par le tiers au moins de ses membres dans les conditions prévues à l'article 8 de la loi du 26 juillet 1983 mentionnée ci-dessus.

Chaque administrateur peut obtenir communication des informations et documents nécessaires à l'exercice de sa mission.

II. – Les réunions du conseil d'administration sont présidées par le président du conseil d'administration ou, à défaut, par le doyen d'âge des administrateurs représentant l'Etat.

Le conseil ne délibère valablement que si la moitié au moins de ses membres est présente. Le règlement intérieur peut prévoir que sont réputés présents, pour le calcul du quorum et de la majorité, les administrateurs qui participent à la réunion par voie de visioconférence. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai maximum de dix jours ; il délibère alors valablement quel que soit le nombre de membres présents.

Les membres du conseil d'administration peuvent, en cas d'absence ou d'empêchement, donner mandat à un autre membre du conseil. Un même membre ne peut détenir qu'un seul mandat.

Les décisions sont prises à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président de séance est prépondérante.

III. – Il est tenu un registre de présence, qui est signé par les administrateurs présents à la séance du conseil d'administration. Ce registre mentionne également le nom des administrateurs participant à la séance par visioconférence.

Les délibérations du conseil sont constatées par des procès-verbaux signés par le président de séance et par un administrateur ou, en cas d'empêchement du président de séance, par deux administrateurs. Les copies ou extraits de procès-verbaux des délibérations sont valablement certifiés par le président-directeur général ou un agent de l'établissement habilité à cet effet.

**Art. R121-11**

Le conseil d'administration adopte un règlement intérieur précisant le cadre d'exercice de ses fonctions.

Il peut mettre en place en son sein des comités spécialisés consultatifs dont il fixe la composition et les attributions.

**Art. R121-12**

Le conseil d'administration peut, dans les matières énumérées aux 7°, 8°, 9°, 10°, 11°, 13°, 14° et 15° de l'article R. 121-9, déléguer ses pouvoirs au président-directeur général dans des conditions et limites, de seuil financier le cas échéant, qu'il détermine. Le président-directeur général rend compte, lors de la plus prochaine séance du conseil, des décisions qu'il a prises en vertu d'une telle délégation.

Parmi les décisions modificatives du budget prévues au 3° de cet article, sont seules soumises au conseil celles qui comportent soit une augmentation du montant total des dépenses, soit des virements de crédits entre la section des opérations en capital et la section de fonctionnement ou des chapitres de personnel vers les chapitres de fonctionnement. Les autres décisions modificatives sont prises par le président-directeur général après consultation de l'autorité chargée du contrôle économique et financier de l'Etat. Il en est rendu compte au conseil d'administration à sa plus proche séance.

**Art. R121-13**

Les délibérations du conseil d'administration sont exécutoires quinze jours après la réception du procès-verbal par le ministre chargé de l'économie, sauf opposition de celui-ci. Toutefois :

1° Les délibérations portant sur le budget, les comptes annuels, les acquisitions, aliénations et échanges d'immeubles sont exécutoires quinze jours après la réception du procès-verbal par le ministre chargé de l'économie et par le ministre chargé du budget, sauf opposition de l'un de ces ministres ;

2° Les délibérations portant sur les emprunts ainsi que celles portant sur les prises, extensions et cessions de participations financières ne sont exécutoires qu'après approbation par arrêté conjoint de ces mêmes ministres ;

3° Les délibérations relatives aux délégations consenties au président-directeur général en application de l'article R. 121-12 ne sont exécutoires qu'après approbation expresse par le ministre chargé de l'économie.

**Art. R121-14**

I. – La direction générale de l'établissement La Monnaie de Paris est assurée par le président du conseil d'administration, qui est nommé dans les conditions prévues à l'article 10 de la loi du 26 juillet 1983 mentionnée ci-dessus et porte le titre de président-directeur général.

Le président-directeur général prépare, organise et dirige les travaux du conseil d'administration et exécute ses décisions.

Il veille au bon fonctionnement du conseil d'administration et s'assure en particulier que les administrateurs disposent de tous les éléments nécessaires à l'exercice de leur mission.

Il représente l'établissement La Monnaie de Paris en justice, dans tous les actes de la vie civile, dans ses rapports avec les tiers et dans ses relations internationales.

Il est habilité à représenter l'Etat dans les instances européennes et internationales compétentes en matière de monnaies métalliques.

II. – Le président-directeur général a autorité sur l'ensemble des services et du personnel de l'établissement. Il procède au recrutement de l'ensemble des personnels de l'établissement, à l'exception des fonctionnaires techniques du ministère de l'économie, des finances et de l'industrie régis par le décret n° 68-270 du 19 mars 1968. Il accomplit les actes de gestion individuelle à l'égard de tous les agents, sous réserve des pouvoirs relevant de la compétence du ministre chargé de l'économie.

Il détient à l'égard des fonctionnaires régis par le décret du 19 mars 1968 le pouvoir d'infliger les sanctions disciplinaires des premier et deuxième groupes prévues à. l'article 66 de la loi du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, le pouvoir d'infliger des sanctions disciplinaires des troisième et quatrième groupes à l'encontre de ces mêmes fonctionnaires relevant de la seule compétence du ministre chargé de l'économie. Toutefois, dans tous les cas, il appartient au président-directeur général d'engager la procédure disciplinaire et de saisir par un rapport la commission administrative paritaire compétente siégeant en conseil de discipline lorsque sa consultation est nécessaire.

La décision du ministre chargé de l'économie prononçant une sanction du troisième ou quatrième groupe ou renonçant explicitement à infliger une telle sanction est transmise au président-directeur général, qui la notifie au fonctionnaire poursuivi. En cas de renonciation expresse du ministre à infliger une sanction du troisième ou quatrième groupe ou faute de décision du ministre dans le délai de quatre mois à compter de la réception de la proposition du président-directeur général, celui-ci peut décider d'infliger au fonctionnaire poursuivi l'une des sanctions des deux premiers groupes prévues à l'article 66 de la loi du 11 janvier 1984 mentionnée ci-dessus.

III. – Le président-directeur général peut déléguer ses pouvoirs de gestion et en autoriser la subdélégation dans les conditions de procédure, de forme et de durée déterminées par le conseil d'administration de l'établissement. Il a la faculté de consentir des délégations de signature. Ces délégations et subdélégations font l'objet d'une publication au Bulletin officiel du ministère de l'économie, des finances et de l'industrie.

**Art. R121-15**

Le conseil d'administration peut, sur proposition du président-directeur général, nommer un directeur général adjoint qui a pour mission d'assister le président-directeur général. Le conseil d'administration précise, le cas échéant, les attributions du directeur général adjoint et détermine la durée de son mandat.

Lorsque le président-directeur général cesse ou est empêché d'exercer ses fonctions, le directeur général adjoint conserve, sauf décision contraire du conseil, ses fonctions et ses attributions, le cas échéant jusqu'à la nomination du nouveau président-directeur général.

####### Sous-section 3 : Régime financier et comptable.

**Art. R121-16**

L'établissement public La Monnaie de Paris est soumis en matière de gestion financière et comptable aux règles applicables aux entreprises industrielles et commerciales. Il tient sa comptabilité générale conformément aux règlements de l'Autorité des normes comptables. Il tient une comptabilité analytique.

**Art. R121-17**

Les dépenses de l'établissement comprennent les frais de fonctionnement, les dépenses d'acquisition de biens meubles et immeubles, les frais de travaux d'aménagement, d'entretien et de grosses réparations afférents aux immeubles qui lui sont remis en dotation et, de façon générale, toutes les dépenses nécessaires à l'exercice de ses missions.

**Art. R121-18**

Le budget de l'établissement et ses comptes annuels sont établis par année du 1er janvier au 31 décembre.

**Art. R121-19**

Sauf décision contraire du ministre chargé de l'économie, les fonds de l'établissement public sont déposés chez un comptable de la direction générale des finances publiques et ne sont pas productifs d'intérêts.

**Art. R121-20**

L'établissement est soumis au contrôle économique et financier dans les conditions fixées par le décret n° 53-707 du 9 août 1953 relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique ou social et par le décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat.

##### Chapitre II : Les billets de banque.

**Art. R122-1**

Sous réserve des dispositions du décret n° 2001-933 du 12 octobre 2001 relatif au marquage par perforation de billets de la Banque de France libellés en francs, les coupures des billets mentionnés en annexe à l'article 1er du décret n° 2002-192 du 14 février 2002 portant suppression du cours légal des billets seront reprises sans frais aux guichets de la Banque de France, de l'Institut d'émission des départements d'outre-mer et du Trésor public jusqu'au 17 février 2012 inclus.

**Art. D122-2**

Les règles relatives à la reproduction des billets en euros sont prévues par la décision de la Banque centrale européenne du 20 mars 2003 concernant les valeurs unitaires, les spécifications, la reproduction, l'échange et le retrait des billets en euros (BCE/2003/4).

**Art. D122-3**

Les règles relatives à l'échange des billets mutilés ou endommagés sont prévues par la décision de la Banque centrale européenne du 20 mars 2003 concernant les valeurs unitaires, les spécifications, la reproduction, l'échange et le retrait des billets en euros (BCE/2003/4).

**Art. R122-4**

Lorsqu'ils retirent de la circulation pour les verser à la Banque de France les billets en euros reçus du public, les établissements de crédit, La Poste, les établissements de monnaie électronique, les établissements de paiement et les prestataires qui effectuent, au nom et pour le compte de ceux-ci, des opérations de traitement des billets en euros à titre professionnel, notamment les sociétés de transport de fonds, satisfont aux obligations mises à leur charge par l'article 6 du règlement du Conseil (CE) n° 1338/2001 du 28 juin 2001 définissant des mesures nécessaires à la protection de l'euro contre le faux monnayage.

Dans ce cas, ils respectent les dispositions fixées par la Banque de France, notamment les normes de conditionnement et de versement édictées par cette dernière conformément aux règles fixées par la Banque centrale européenne.

**Art. R122-5**

Préalablement à toute délivrance à leurs guichets ou par l'intermédiaire de leurs agents ou des personnes mentionnées à l'article L. 525-8 des billets en euros qu'ils ont reçus du public, les établissements de crédit, La Poste, les établissements de monnaie électronique, les établissements de paiement et les changeurs manuels procèdent à leur contrôle et retirent de la circulation ceux dont ils ont des raisons suffisantes de penser qu'ils sont faux.

**Art. R122-6**

Pour l'application de l'article R. 122-5, les établissements de crédit, La Poste, les établissements de monnaie électronique, les établissements de paiement et les changeurs manuels mettent en oeuvre les procédures et les moyens nécessaires leur permettant de retirer de la circulation, préalablement à toute délivrance aux guichets de billets en euros reçus du public, les billets dont ils ont des raisons suffisantes de penser qu'ils sont faux.

A cet effet, ils établissent des règles écrites internes, dont ils contrôlent la mise en œuvre. Ces règles prévoient les contrôles à effectuer par leurs employés ou ceux de leurs agents ou des personnes mentionnées à l'article L. 525-8 préalablement à toute délivrance au guichet de billets en euros reçus du public, ainsi que les procédures qui organisent le retrait de la circulation des billets dont ils ont des raisons suffisantes de penser qu'ils sont faux.

Ces contrôles et ces procédures sont définis à partir des informations sur les billets en euros que la Banque centrale européenne a décidé de rendre publiques et qui sont publiées par la Banque de France. Ils tiennent compte des recommandations faites par le Comité français d'organisation et de normalisation bancaire.

Les contrôles doivent être effectués par des employés ayant reçu une formation adaptée. La Banque de France apporte son concours aux personnes mentionnées à l'article R. 122-5 pour la formation des employés chargés des contrôles des billets en euros aux guichets.

**Art. R122-7**

Lorsqu'ils délivrent des billets en euros au public au moyen d'automates en libre service, les établissements de crédit, La Poste, les établissements de monnaie électronique et les établissements de paiement utilisent pour leur alimentation, sous réserve des dispositions prévues à l'article R. 122-8, des billets prélevés directement auprès de la Banque de France ou d'une autre banque centrale appartenant à l'Eurosystème.

**Art. R122-8**

Les établissements de crédit et, dans la limite de leur activité de paiement ou d'émission et de gestion de monnaie électronique, les autres prestataires de services de paiement et émetteurs de monnaie électronique, ainsi que tout agent économique participant au traitement et à la délivrance au public des billets et assurant une partie ou l'ensemble de leurs opérations de traitement des billets en euros en alimentant un automate mentionné à l'article R. 122-7 avec des billets en euros n'ayant pas été prélevés directement auprès d'une banque centrale appartenant à l'Eurosystème passent au préalable une convention avec la Banque de France.

**Art. R122-9**

Les changeurs manuels qui utilisent des automates de change en libre service les alimentent avec des billets en euros directement prélevés auprès d'un établissement de crédit, de La Poste, d'un établissement de monnaie électronique ou d'un établissement de paiement. Ceux-ci ne leur délivrent à cet effet que des billets en euros répondant aux exigences de l'article R. 122-7 ou de l'article R. 122-8.

**Art. R122-10**

Les établissements de crédit, La Poste, les établissements de monnaie électronique, les établissements de paiement et les changeurs manuels ne délivrent pas au public, à leurs guichets ou par l'intermédiaire de leurs agents ou des personnes mentionnées à l'article L. 525-8, de billets que leur état physique rend impropres à la circulation. La Banque de France publie un document précisant les caractéristiques physiques qui rendent les billets impropres à la circulation. Ces caractéristiques sont conformes aux normes communes adoptées par la Banque centrale européenne.

**Art. D122-11**

Les règles relatives au recyclage des billets en euros sont fixées par la décision de la Banque centrale européenne du 16 novembre 2010 relative à la vérification de l'authenticité et de la qualité ainsi qu'à la remise en circulation des billets en euros (BCE/2010/14).

##### Chapitre III : Dispositions communes.

**Art. R123-1**

Les établissements de crédit, La Poste, les établissements de monnaie électronique, les établissements de paiement et les prestataires effectuant au nom et pour le compte de ceux-ci des opérations de traitement des billets et des pièces en euros, ainsi que les changeurs manuels remettent sans délai à la Banque de France ou à l'établissement public La Monnaie de Paris, respectivement les billets et pièces en euros dont ils ont des raisons suffisantes de penser qu'ils sont faux.

A cet effet, ils établissent des règles écrites internes, dont ils contrôlent la mise en oeuvre, qui organisent les procédures de remise sans délai à la Banque de France et à l'établissement public La Monnaie de Paris des billets et pièces mentionnés à l'alinéa précédent. Ces procédures tiennent compte des recommandations faites par le Comité français d'organisation et de normalisation bancaire.

La Banque de France et l'établissement public La Monnaie de Paris authentifient les billets et les pièces qui leur sont remis en application du premier alinéa. Elles retiennent les signes monétaires qu'elles reconnaissent comme contrefaits ou falsifiés.

**Art. R123-2**

Les établissements de crédit, La Poste, les établissements de monnaie électronique, les établissements de paiement et les prestataires effectuant au nom et pour le compte de ceux-ci des opérations de traitement des billets et des pièces en euros informent la Banque de France de tout projet de création, transfert ou suppression d'un centre de conservation et de traitement de billets ou des pièces en euros en vue de leur versement à la Banque de France. Ces projets ne peuvent être mis en oeuvre avant que la Banque de France ait communiqué les observations qu'ils appellent de sa part aux personnes intéressées, dans un délai qui ne peut excéder deux mois à compter de leur réception.

**Art. R123-3**

Dans le cadre de la mission qui lui est confiée à l'article L. 141-5, la Banque de France établit chaque année un bilan de l'application des dispositions des articles R. 121-3, R. 121-4, R. 122-4 à R. 122-11, R. 123-1 et R. 123-2, qui figure dans son rapport annuel au Président de la République et au Parlement.

#### Titre III : Les instruments de la monnaie scripturale

##### Chapitre Ier : Le chèque bancaire

###### Section 1 : Dispositions générales.

**Art. R131-1**

Au sens du présent chapitre, le terme " banquier " désigne les établissements de crédit et les institutions, services ou personnes habilités à tenir des comptes sur lesquels des chèques peuvent être tirés.

**Art. R131-1-1**

La Banque de France et les autorités de contrôle propres à chaque catégorie d'établissements tirés veillent, conformément aux dispositions législatives en vigueur, au respect par les banquiers des dispositions du présent chapitre.

###### Section 2 : Création et forme du chèque.

**Art. R131-2**

La certification résulte de l'apposition sur le chèque par le tiré d'une formule comportant, outre sa signature, les mentions relatives à la certification et à la date de celle-ci, au montant pour lequel le chèque a été établi et à la désignation de l'établissement tiré. Ces mentions doivent être apposées au moyen d'un procédé de marquage ou d'impression indélébile offrant toute garantie de sécurité.

Dans tous les cas où la remise d'un chèque certifié est exigée, il peut être valablement satisfait à cette exigence par la remise d'un chèque émis dans les conditions prévues par le troisième alinéa de l'article L. 131-7.

###### Section 3 : Transmission.

###### Section 4 : Aval.

###### Section 5 : Présentation et paiement.

####### Sous-section 1 : Délais de présentation et échéances de paiement.

**Art. R131-3**

Les délais prévus par le présent chapitre ne comprennent pas le jour qui leur sert de point de départ.

**Art. R131-4**

La présentation et le protêt d'un chèque ne peuvent être faits qu'un jour ouvrable.

Lorsque le dernier jour du délai fixé pour l'accomplissement des actes relatifs au chèque, et notamment pour la présentation ou pour l'établissement du protêt, est un jour férié légal, ce délai est prorogé jusqu'au premier jour ouvrable qui en suit l'expiration. Les jours fériés intermédiaires sont compris dans la computation du délai.

Aux jours fériés légaux sont assimilés les jours où, aux termes des dispositions en vigueur, aucun paiement ne peut être exigé ni aucun protêt dressé.

####### Sous-section 2 : Procédures de vérification auprès de la Banque de France.

**Art. R131-5**

Toute personne à laquelle est remis un chèque pour le paiement d'un bien ou d'un service peut, directement ou par l'intermédiaire d'un mandataire, vérifier auprès de la Banque de France si ce chèque n'a pas été déclaré comme volé ou perdu, n'a pas été tiré sur un compte clôturé ou émis par une personne frappée d'une interdiction judiciaire ou bancaire.

Le service ainsi rendu donne lieu à rémunération.

**Art. R131-6**

La Banque de France attribue à chaque personne souhaitant procéder ou faire procéder par un mandataire aux vérifications mentionnées à l'article R. 131-5 un code d'accès au fichier constitué à cet effet.

**Art. R131-7**

La personne qui consulte le fichier indique le code d'accès qui lui est attribué. S'il s'agit d'un mandataire, celui-ci mentionne son propre code d'accès et celui du bénéficiaire du chèque.

L'interrogation comporte les renseignements suivants tels qu'ils figurent sur le chèque présenté :

a) Le numéro de la formule ;

b) L'identification précise du tiré ;

c) Les coordonnées bancaires du tireur.

**Art. R131-8**

La réponse de la Banque de France est transmise sans délai à la personne qui consulte le fichier. S'il s'agit d'un mandataire, celui-ci en informe sans délai son mandant.

Lorsque la Banque de France constate que l'émission d'un chèque n'est pas régulière pour une des causes mentionnées au premier alinéa de l'article R. 131-5, elle en informe la personne qui a consulté le fichier sans indiquer la nature de l'irrégularité, enregistre l'ensemble des éléments d'identification mentionnés à l'article R. 131-7 et les conserve pendant une durée minimale de deux mois.

**Art. R131-9**

La Banque de France précise à toute personne qui effectue les vérifications prévues par la présente sous-section que la diffusion et la conservation, par quiconque, des informations obtenues sont interdites sous peine des sanctions prévues par l'article 226-21 du code pénal.

###### Section 6 : Chèque barré.

###### Section 7 : Recours en cas de non-paiement.

###### Section 8 : Etablissement de chèques en plusieurs exemplaires.

###### Section 9 : Altération.

###### Section 10 : Prescription.

###### Section 11 : Protêt.

**Art. R131-10**

Les dispositions des articles R. 511-2 à R. 511-11 du code du commerce sont applicables au protêt dressé faute de paiement d'un chèque.

###### Section 12 : Incidents de paiement et sanctions

####### Sous-section 1 : Enregistrement par les banquiers des incidents de paiement de chèques tenant à un défaut de provision suffisante.

**Art. R131-11**

Le tiré qui refuse en tout ou en partie le paiement d'un chèque pour défaut de provision suffisante enregistre l'incident au plus tard le deuxième jour ouvré suivant le refus de paiement. Lorsque le titulaire a émis le chèque au mépris d'une interdiction toujours en vigueur, ce délai expire au plus tard le cinquième jour ouvré suivant le refus de paiement.

Le tiré procède dans les mêmes conditions à un enregistrement lorsque le paiement du chèque est refusé pour un autre motif si la provision est, par ailleurs, insuffisante pour en permettre le paiement.

Le nouveau refus de paiement d'un chèque ayant déjà fait l'objet d'un enregistrement n'est pas enregistré.

**Art. R131-12**

L'enregistrement par le banquier tiré des incidents de paiement de chèques tenant à un défaut de provision suffisante comporte, pour chaque incident, les renseignements suivants :

1° Le numéro du compte, l'indication qu'il s'agit d'un compte individuel ou d'un compte collectif ainsi que les éléments permettant l'identification précise du tiré ;

2° Le nom ou la dénomination ou raison sociale du titulaire du compte, son adresse ainsi que :

a) S'il s'agit d'une personne physique, ses prénoms, date et lieu de naissance et, le cas échéant, le nom d'usage, lorsqu'il est connu du tiré ;

b) S'il s'agit d'une personne morale, sa forme juridique ;

c) En outre, le numéro national d'identification des entreprises prévu par les dispositions réglementaires en vigueur, s'il s'agit d'une entreprise individuelle ou d'une personne morale qui en est pourvue ;

3° Le numéro du chèque ;

4° Le montant du chèque exprimé en euros et, le cas échéant, sa date de création lorsque le titulaire du compte a émis le chèque au mépris d'une interdiction d'émettre toujours en vigueur lors du refus de paiement ;

5° La date du refus de paiement du chèque ;

6° La cause du refus de paiement et le montant de l'insuffisance de la provision ;

7° L'indication, s'il y a lieu, que le chèque a été émis au mépris d'une injonction faite en application de l'article L. 131-73, ou en violation d'une interdiction prononcée en application de l'article L. 163-6 ;

8° L'indication, s'il y a lieu, que le compte sur lequel le chèque a été émis était clôturé lors du refus de paiement.

L'enregistrement est complété par la date de régularisation de l'incident dès que celle-ci intervient.

**Art. R131-13**

Tout banquier qui reçoit de la Banque de France, en application de l'article R. 131-42, avis d'une interdiction d'émettre des chèques concernant une personne titulaire de compte dans son établissement enregistre cet avis au plus tard le troisième jour ouvré suivant cette réception. Il mentionne également la date à laquelle cette interdiction lui a été notifiée. Il enregistre dans les mêmes conditions les levées d'interdiction.

**Art. R131-14**

Les incidents sont enregistrés dans l'ordre chronologique, chacun étant affecté d'un numéro pris dans une série annuelle ininterrompue. Les enregistrements prévus par les articles R. 131-12 et R. 131-13 sont conservés et doivent pouvoir être justifiés pendant un an à compter de la date de régularisation ou, à défaut, pendant cinq ans à compter de l'injonction.

####### Sous-section 2 : Injonction et régularisation

**Art. R131-15**

Le tiré qui a refusé en tout ou en partie le paiement d'un chèque pour défaut de provision suffisante adresse au titulaire du compte l'injonction prévue par l'article L. 131-73 par lettre recommandée avec demande d'avis de réception.

Il lui précise le numéro et le montant du chèque dont le règlement n'a pu être assuré, ainsi que la situation du compte à la date du refus de paiement.

Il lui enjoint de restituer à tous les banquiers dont il est le client les formules de chèques en sa possession et en celle de ses mandataires. Il lui interdit d'émettre à l'avenir des chèques, sauf des chèques de retrait ou certifiés, jusqu'à la régularisation effectuée dans les conditions prévues par les articles R. 131-20 à R. 131-22 ou, à défaut, pendant cinq ans à compter de l'injonction.

Il informe par tout moyen tout mandataire que le titulaire, à sa demande, lui aura fait connaître comme étant en possession de chèques utilisables sur le compte qu'il ne lui est plus possible, jusqu'à régularisation, d'émettre des chèques sur ce compte.

En cas de refus de paiement du même chèque lors d'une nouvelle présentation, le tiré n'adresse pas de lettre d'injonction.

**Art. R131-16**

La lettre d'injonction précise les moyens par lesquels la faculté de régularisation peut être exercée.

**Art. R131-17**

Lorsqu'un incident de paiement survient sur le même compte après un précédent incident non régularisé, une nouvelle injonction est adressée au moyen d'une lettre simple. Il est précisé au titulaire que l'interdiction en cours continuera de s'exécuter jusqu'à régularisation de tous les chèques impayés.

**Art. R131-18**

Les injonctions prévues par le présent paragraphe sont adressées par le tiré au titulaire de compte alors même que le compte sur lequel le chèque ou les chèques ont été tirés a été clôturé. Cette obligation cesse à l'issue d'un délai d'un an à compter de la date de clôture de compte.

**Art. R131-20**

Lorsque le titulaire du compte a réglé entre les mains du bénéficiaire le montant du chèque impayé, il doit justifier du règlement par la remise de ce chèque au tiré.

**Art. R131-21**

Dans le cas où le chèque rejeté a été payé lors d'une nouvelle présentation, le tireur en fait état auprès du tiré.

**Art. R131-21-1**

En application des articles L. 733-18 et L. 743-1 du code de la consommation, l'effacement d'une créance correspondant au montant d'un chèque impayé vaut régularisation de l'incident. Le tireur justifie auprès du tiré de cet effacement par la remise de l'attestation mentionnée aux articles R. 733-18 et R. 743-1 du même code.

**Art. R131-22**

Dans les cas autres que ceux prévus par les articles R. 131-20, R. 131-21 et R. 131-21-1, la régularisation de l'incident est acquise lorsqu'est constituée, à la demande du tireur, une provision bloquée affectée au paiement effectif du chèque.

La provision mentionnée au premier alinéa redevient disponible à l'issue d'un délai d'un an, si elle n'a pas été utilisée par l'effet d'une nouvelle présentation du chèque impayé, ou immédiatement lorsque le titulaire du compte justifie du règlement par la remise du chèque au tiré.

Lorsque la régularisation concerne un incident survenu sur un compte clôturé, le tiré demeure seul compétent pour la constater et pour accomplir les formalités prévues par les articles R. 131-23 et R. 131-31.

Les justifications des régularisations effectuées en application des articles R. 131-20, R. 131-21 et R. 131-21-1 et du présent article sont conservées pendant un an par le tiré.

**Art. R131-23**

Lorsqu'il a été procédé, selon les modalités prévues par la présente sous-section, à la régularisation de tous les incidents survenus sur le compte, un document attestant de cette régularisation est remis ou adressé par le tiré au titulaire.

Le titulaire du compte est également informé de la situation dans laquelle il se trouve au regard des dispositions applicables en matière de prévention et de répression des infractions en matière de chèques.

Il est précisé au titulaire du compte qu'il ne recouvre la faculté d'émettre des chèques qu'à la condition qu'il ne soit pas sous le coup d'une interdiction judiciaire ou d'une injonction qui lui aurait été notifiée par un banquier à la suite d'un incident qui aurait été constaté sur un autre compte.

**Art. R131-24**

Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'économie précise les mentions que doivent comporter les injonctions, avis et autres documents prévus par la présente sous-section.

Les dispositions du présent paragraphe reçoivent une application distincte pour chacun des comptes dont l'intéressé est titulaire.

**Art. D131-25**

Les frais bancaires perçus par le tiré à l'occasion du rejet d'un chèque, pour défaut ou insuffisance de provision, comprennent l'ensemble des sommes facturées par le tiré au titulaire du compte, quelles que soient la dénomination et la justification de ces sommes.

En particulier, les frais engendrés par l'obligation mise à la charge du tiré, au titre de l'article L. 131-73, d'informer le titulaire du compte du défaut de provision, sont inclus dans les frais mentionnés au premier alinéa dès lors qu'un incident de paiement est constitué. La facturation de l'envoi d'une lettre d'injonction ou d'une commission d'incident ou de rejet de chèque est également comprise dans ces mêmes frais.

Les frais bancaires perçus par le tiré à l'occasion du rejet d'un chèque ne peuvent excéder un montant de 30 euros pour les chèques d'un montant inférieur ou égal à 50 euros et un montant de 50 euros pour les chèques d'un montant supérieur à 50 euros.

Constitue un incident de paiement unique le rejet d'un chèque présenté au paiement à plusieurs reprises dans les 30 jours suivant le premier rejet.

####### Sous-section 3 : Déclaration à la Banque de France des incidents de paiement et des régularisations.

**Art. R131-26**

L'avis de non-paiement pour défaut de provision suffisante établi en application de l'article L. 131-84 doit comporter tous les renseignements prévus aux 1°, 2°, 4°, 5°,6° et 8° de l'article R. 131-12, ainsi que le numéro d'enregistrement de l'incident chez le tiré.

Cet avis est transmis à la Banque de France au plus tard le deuxième jour ouvré suivant le refus de paiement du chèque. Lorsque le titulaire du compte a émis le chèque au mépris d'une interdiction toujours en vigueur, ce délai expire au plus tard le cinquième jour ouvré suivant le refus de paiement.

**Art. R131-27**

La Banque de France annule la déclaration d'incident de paiement sur la demande du tiré dans les cas suivants :

1° Lorsque le refus de paiement ou l'établissement de l'avis de non-paiement résulte d'une erreur du tiré ;

2° Lorsqu'il est établi par le titulaire du compte qu'un événement qui n'est pas imputable à l'une des personnes habilitées à tirer des chèques sur le compte a entraîné la disparition de la provision.

La mesure d'interdiction d'émettre des chèques mise en oeuvre par le tiré cesse alors d'avoir effet.

La Banque de France avise le tiré qu'elle a procédé à l'annulation. Le tiré doit en informer son client et compléter l'enregistrement prévu par l'article R. 131-12 par la mention de l'annulation et de sa cause.

Lorsque le titulaire du compte lui demande de faire application de la procédure prévue par le présent article, le tiré, s'il donne suite, saisit la Banque de France au plus tard le dixième jour ouvré suivant cette demande. Il en avise son client dans le même délai. Son silence à l'issue du délai vaut refus.

**Art. R131-28**

Les décisions mentionnées à l'article 103-1 du décret n° 85-1388 du 27 décembre 1985 relatif au redressement et à la liquidation judiciaires des entreprises sont, dans les deux jours ouvrés de leur notification à la Banque de France, transmises par celle-ci à chaque banquier ayant déclaré des incidents de paiement de chèques.

En cas de suspension des effets d'une mesure d'interdiction d'émettre des chèques, le tiré transmet à la Banque de France, au plus tard le deuxième jour ouvré suivant la réception de la décision du tribunal, les demandes d'annulation de chacune des déclarations des incidents mentionnés par cette décision.

En cas de résolution du plan prononcée en application de l'article L. 621-82 du code de commerce, le tiré, dans les mêmes délais, procède selon les modalités fixées par l'article R. 131-12 du présent code à un nouvel enregistrement des incidents de paiement dont il a demandé l'annulation dans les conditions prévues au deuxième alinéa ci-dessus. Il transmet les nouvelles déclarations de chacun de ces incidents à la Banque de France. La mesure d'interdiction d'émettre des chèques reprend effet à compter de sa date initiale.

**Art. R131-29**

En cas de suspension des effets d'une mesure d'interdiction d'émettre des chèques en application de l'article L. 643-12 du code de commerce, le tiré transmet à la Banque de France, au plus tard le deuxième jour ouvré suivant la remise par le débiteur de l'expédition du jugement de clôture accompagnée du relevé des incidents de paiement, les demandes d'annulation de chacune des déclarations d'incidents concernant les chèques émis avant le jugement d'ouverture de la procédure.

**Art. R131-30**

Si la mesure d'interdiction d'émettre des chèques ayant fait l'objet d'une suspension en application de l'article L. 643-12 du code de commerce reprend ses effets, l'ordonnance mentionnée à l'article 154-2 du décret n° 85-1388 du 27 décembre 1985 relatif au redressement et à la liquidation judiciaires des entreprises est, dans les deux jours ouvrés de sa notification à la Banque de France, transmise par celle-ci à chaque banquier ayant déclaré un ou des incidents de paiement, accompagnée du relevé d'incidents communiqué par le greffier.

Le tiré procède, au plus tard le deuxième jour ouvré suivant la réception de l'ordonnance et du relevé d'incidents, à un nouvel enregistrement des incidents de paiement dont il avait demandé l'annulation dans les conditions prévues à l'article R. 131-29. Il transmet les nouvelles déclarations de chacun de ces incidents à la Banque de France. La mesure d'interdiction d'émettre des chèques reprend effet, pour la durée restant à courir, à compter de la délivrance du titre exécutoire mentionné au IV de l'article L. 622-32 du code de commerce.

**Art. R131-31**

Le tiré avise la Banque de France de la régularisation au plus tard le deuxième jour ouvré suivant la justification.

Lorsque le titulaire du compte a fait l'objet de plusieurs avis de non-paiement, le tiré informe la Banque de France par un seul avis de la régularisation de tous les incidents.

####### Sous-section 4 : Déclaration à la Banque de France des comptes clôturés et des vols ou pertes de formules de chèques.

**Art. R131-32**

Le banquier avise la Banque de France des clôtures de comptes autres que celles qui résultent d'un transfert dans son établissement et des oppositions à paiement mentionnées à l'article L. 131-84 dans le meilleur délai et au plus tard le premier jour ouvré suivant la clôture du compte ou l'opposition à paiement. A cette fin, il communique les renseignements prévus au 1° de l'article R. 131-12, ainsi que, s'il en a connaissance, les numéros des formules de chèque volées ou perdues.

Le banquier enregistre les faits et les renseignements mentionnés ci-dessus. Il conserve cet enregistrement pendant un délai d'un an à compter de l'avis.

####### Sous-section 5 : Interdiction d'émettre des chèques prononcée par le juge pénal.

**Art. R131-33**

Lorsque l'interdiction prévue par l'article L. 163-6 a été prononcée, le ministère public notifie sans délai la décision exécutoire à la Banque de France qui en accuse réception. Cette notification comporte les renseignements suivants :

1° La référence du parquet ;

2° L'état civil complet du condamné, sa dernière adresse connue et, le cas échéant, le nom d'usage ;

3° L'indication de la juridiction qui a prononcé l'interdiction et la date de la décision ;

4° La durée de la mesure, sa date de prise d'effet ainsi que sa date d'expiration.

####### Sous-section 6 : Déclaration à la Banque de France des violations des interdictions d'émettre des chèques.

**Art. R131-34**

Le tiré à qui est présenté au paiement un chèque émis sur un compte dont le titulaire est sous le coup d'une interdiction mise en oeuvre à l'occasion d'un précédent incident doit en faire la déclaration à la Banque de France au plus tard le cinquième jour ouvré suivant la présentation.

**Art. R131-35**

Le tiré à qui est présenté au paiement un chèque émis sur un compte dont le titulaire est sous le coup d'une interdiction prononcée en application de l'article L. 163-6 doit, lorsque la date de présentation du chèque est comprise dans la période d'application de cette mesure, en faire la déclaration à la Banque de France au plus tard le cinquième jour ouvré suivant la présentation.

**Art. R131-36**

Les déclarations prescrites par les articles R. 131-34 et R. 131-35 doivent comporter tous les renseignements prévus aux 1°, 2°, 4°, 6° et 8° de l'article R. 131-12.

**Art. R131-37**

Lorsque le chèque présenté au paiement doit être déclaré à la Banque de France en application des dispositions des articles R. 131-34 et R. 131-35 et que son paiement est refusé pour défaut de provision suffisante, la déclaration résulte d'une mention spéciale sur l'avis de non-paiement prévu par l'article R. 131-26, signalant que le chèque a été émis en infraction aux dispositions des articles L. 131-73 ou L. 163-6.

####### Sous-section 7 : Information de l'autorité judiciaire par la Banque de France.

**Art. R131-38**

La Banque de France peut communiquer au procureur de la République et, s'il en fait la demande, lui communique les renseignements relatifs aux émissions de chèques qui lui ont été déclarées comme constituant une infraction à une interdiction résultant de l'application des articles L. 131-73 ou L. 163-6.

**Art. R131-39**

Lorsque la Banque de France reçoit du ministère public notification d'une interdiction prononcée en application de l'article L. 163-6 concernant une personne qui se trouve déjà sous le coup de la même mesure en cours d'exécution, elle en avise le parquet qui l'a saisie en dernier lieu en faisant retour de la notification et en donnant tous renseignements utiles, sauf si la date de prise d'effet de la deuxième interdiction suit immédiatement la date d'expiration de la première.

**Art. R131-40**

La Banque de France communique à tout magistrat et à tout officier de police judiciaire agissant sur instructions du procureur de la République ou sur commission rogatoire le relevé des incidents de paiement enregistrés au nom d'un titulaire de compte.

**Art. R131-41**

La demande présentée en application de l'article R. 131-40 doit préciser :

1° Lorsqu'elle concerne une personne physique, son nom patronymique, ses prénoms, date et lieu de naissance et, le cas échéant, le nom d'usage ;

2° Lorsqu'elle concerne une personne morale, sa dénomination ou raison sociale, son numéro national d'entreprise si elle en est pourvue, l'adresse de son siège et sa forme juridique.

Dans sa réponse, la Banque de France indique, s'il y a lieu, que les chèques impayés lui ont été signalés comme ayant été émis en infraction aux dispositions des articles L. 131-73 ou L. 163-6. Elle indique également, s'il y a lieu, que la personne qui fait l'objet de la demande est frappée d'une interdiction d'émettre des chèques en application de l'un de ces articles et précise les caractéristiques de cette interdiction.

####### Sous-section 8 :   Information des banquiers, des sociétés de financement, des établissements de monnaie électronique et des établissements de paiement par la Banque de France.

**Art. R131-42**

La Banque de France informe tout banquier intéressé des interdictions d'émettre des chèques résultant de l'application des articles L. 131-73 ou L. 163-6, au plus tard le deuxième jour ouvré suivant la réception de l'avis envoyé par l'administration des impôts en application de l'article L. 131-85.

Dans les mêmes délais, la Banque de France informe tout banquier intéressé des levées des interdictions résultant de l'application de l'article L. 131-73, des annulations et des nouvelles déclarations d'incidents effectuées en application des articles R. 131-27 et R. 131-28, et des annulations effectuées en application de l'article R. 131-27.

Les banquiers sont réputés avoir connaissance des informations mentionnées aux alinéas ci-dessus au plus tard le troisième jour suivant leur réception.

Préalablement à l'enregistrement des informations mentionnées aux deux premiers alinéas, le banquier s'assure de la concordance entre ces informations et les éléments d'identification dont il dispose, notamment le numéro du compte, le nom, les prénoms, les date et lieu de naissance pour les personnes physiques, la désignation, la forme juridique, le numéro national d'entreprise si elle en est pourvue et l'adresse pour les personnes morales. Le banquier avise la Banque de France de l'enregistrement ou du défaut de concordance dans un délai maximum de trois jours ouvrés à compter de l'expiration du délai prévu au troisième alinéa.

**Art. R131-43**

La Banque de France communique aux banquiers, aux sociétés de financement, aux établissements de monnaie électronique et aux établissements de paiement, sur leur demande, les renseignements relatifs aux incidents de paiement de chèques enregistrés dans son fichier central au nom de toute personne désignée par le demandeur.

**Art. R131-44**

Tout banquier doit interroger la Banque de France avant de procéder à la première délivrance de formules de chèques à un nouveau titulaire de compte.

Les réponses doivent être conservées pendant deux ans.

**Art. R131-45**

La Banque de France diffuse à tous les banquiers, une fois par mois au moins, les renseignements sur les levées d'interdiction résultant de nouvelles décisions judiciaires.

Les destinataires sont réputés avoir connaissance des levées d'interdiction au plus tard le seizième jour suivant la diffusion par la Banque de France.

####### Sous-section 9 : Dispositions diverses.

**Art. R131-46**

Le tiré qui a refusé en tout ou en partie le paiement d'un chèque pour défaut de provision suffisante doit établir à l'intention du bénéficiaire une attestation de rejet de ce chèque.

Cette attestation indique que le tireur est privé de la faculté d'émettre des chèques et qu'il ne la recouvrera qu'à l'issue d'un délai de cinq ans si le montant du chèque n'est pas payé.

Elle précise que le tiré n'est pas tenu de payer le chèque en application des 1 et 2 du I de l'article L. 131-81 et de l'article L. 131-82. Si le chèque a été émis au mépris d'une injonction adressée en application de l'article L. 131-73 ou en violation d'une interdiction prononcée en application de l'article L. 163-6, le tiré indique qu'il est en mesure de fournir les justifications prévues par le 1 du I de l'article L. 131-81.

L'attestation indique enfin qu'à défaut de paiement ou de constitution de la provision à l'issue du délai de trente jours à compter de la première présentation un certificat de non-paiement pourra être, sur demande du bénéficiaire, délivré dans les conditions de l'article L. 131-73. L'attestation est annexée au chèque lors de sa restitution au présentateur.

Les documents remis au bénéficiaire comportent les renseignements énumérés à l'article R. 131-12.

**Art. R131-47**

Lorsque le tiré a refusé le paiement d'un chèque pour un motif autre que l'absence ou l'insuffisance de la provision et que celle-ci est par ailleurs insuffisante pour en permettre le paiement, il doit établir à l'intention du bénéficiaire un avis indiquant le motif précis du rejet et mentionnant l'insuffisance de la provision.

L'avis est annexé au chèque lors de la restitution de celui-ci au présentateur.

**Art. R131-48**

Le certificat de non-paiement prévu par l'article L. 131-73 doit être conforme à un modèle fixé par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'économie. Il doit comporter tous renseignements permettant d'identifier le tireur et le tiré, ainsi que les numéro et montant du chèque dont le paiement a été refusé. Ce certificat est délivré par le tiré au plus tard quinze jours après la demande du porteur.

Dans le cas d'une nouvelle présentation infructueuse et passé le délai de trente jours prévu à l'article L. 131-73, le banquier tiré délivre d'office le certificat de non-paiement au porteur du chèque, le cas échéant par l'intermédiaire du banquier de celui-ci. Cette délivrance se fera sans frais pour le porteur.

**Art. R131-49**

Lorsque le titulaire du compte est soumis à l'obligation d'immatriculation au registre du commerce et des sociétés ou au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat et que le montant du chèque impayé est supérieur à un montant déterminé par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'économie, le tiré dénonce au greffier du tribunal de commerce ou, le cas échéant, du tribunal judiciaire statuant en matière commerciale dans le ressort duquel se trouve le domicile du titulaire du compte, le certificat de non-paiement établi en application de l'article L. 131-73.

Le certificat de non-paiement fait l'objet d'une publicité par le greffier dans les conditions fixées par les articles L. 511-56 à L. 511-60 du code de commerce et les dispositions réglementaires prises pour leur application et par les articles R. 511-2 à R. 511-11 du code du commerce.

**Art. R131-50**

Le tiré doit être en mesure de justifier, pendant deux ans, de la date à laquelle il a remis ou adressé les formules de chèque au titulaire du compte.

**Art. R131-51**

Lorsque le tiré reçoit une opposition qui n'est pas fondée sur l'un des motifs prévus par le deuxième alinéa de l'article L. 131-35 ou la confirmation écrite d'une telle opposition, il adresse au titulaire du compte une lettre lui indiquant la raison pour laquelle cette opposition ne peut être admise.

##### Chapitre II : La lettre de change et le billet à ordre

##### Chapitre III : Les règles applicables aux autres instruments de paiement

###### Section 1 : Champ d'application et définitions

###### Section 2 : Autorisation d'une opération de paiement

**Art. D133-1**

Pour l'application de l'article L. 133-6, lorsqu'un instrument de paiement spécifique est utilisé pour donner le consentement, le payeur et le prestataire de services de paiement peuvent convenir de limites de dépenses pour les opérations de paiement exécutées avec ledit instrument de paiement.

Si la convention de compte de dépôt ou le contrat-cadre de services de paiement le prévoit, le prestataire de services de paiement peut se réserver le droit de bloquer l'instrument de paiement, pour des raisons objectivement motivées ayant trait à la sécurité de l'instrument de paiement, à la présomption d'une utilisation non autorisée ou frauduleuse de l'instrument de paiement ou au risque sensiblement accru que le payeur soit dans l'incapacité de s'acquitter de son obligation de paiement.

Dans ces cas, le prestataire de services de paiement informe, dans les formes convenues entre les parties, le payeur du blocage de l'instrument de paiement et des raisons de ce blocage, si possible avant que l'instrument de paiement ne soit bloqué et au plus tard immédiatement après, à moins que le fait de donner cette information ne soit pas acceptable pour des raisons de sécurité objectivement motivées ou soit interdite en vertu d'une autre législation communautaire ou nationale pertinente.

Le prestataire de services de paiement débloque l'instrument ou le remplace par un nouvel instrument de paiement dès lors que les raisons justifiant le blocage n'existent plus.

Le prestataire de services de paiement met en place les moyens appropriés permettant à l'utilisateur de demander à tout moment le déblocage de l'instrument de paiement.

###### Section 3 : Conditions d'exécution d'une opération de paiement

**Art. D133-2**

Pour l'application de l'article L. 133-9, le prestataire de services de paiement peut établir une heure limite proche de la fin d'un jour ouvrable au-delà de laquelle tout ordre de paiement reçu est réputé reçu le jour ouvrable suivant.

###### Section 4 :  Délai d'exécution des opérations de paiement et dates de valeur

###### Section 5 : Obligations des parties en matière   d'instruments de paiement

**Art. D133-3**

Lorsqu'un utilisateur de services de paiement a utilisé les moyens mis à sa disposition par son prestataire de services de paiement conformément au II de l'article L. 133-15, pour l'informer de la perte, du vol ou du détournement de son instrument de paiement, le prestataire de services de paiement fournit au client, sur demande de ce dernier et pendant dix-huit mois à compter de l'information faite par celui-ci, les éléments lui permettant de prouver que ce dernier a procédé à cette information.

###### Section 6 : Contestation et responsabilité en cas d'opération de paiement non autorisée

###### Section 7 : Responsabilité en cas d'opération de paiement mal exécutée

**Art. D133-4**

Lorsque la responsabilité d'un prestataire de services de paiement au titre de l'article L. 133-22 est imputable à un autre prestataire de services de paiement ou à un intermédiaire, ledit prestataire de services de paiement ou intermédiaire indemnise le premier prestataire de services de paiement pour toutes pertes subies ou toutes sommes payées en application de ce même article. Cette indemnisation s'applique au cas où l'un des prestataires de services de paiement ne recourt pas à l'authentification forte du client.

Des indemnisations financières supplémentaires peuvent être convenues entre les prestataires de services de paiement et les intermédiaires.

###### Section 8 : Modalités pratiques et délais en cas d'opérations de paiement non autorisées ou mal exécutées

###### Section 9 : Remboursement d'une opération de paiement ordonnée par le bénéficiaire ou par le payeur qui donne un ordre de paiement par l'intermédiaire du bénéficiaire

###### Section 10 : Frais applicables

**Art. D133-5**

Pour l'application du II de l'article L. 133-26, constitue un incident de paiement tout rejet d'un ordre de paiement reçu par le prestataire de services de paiement du payeur en raison d'un défaut ou d'une insuffisance de provision, quel que soit le moyen de paiement utilisé.

**Art. D133-6**

Pour les incidents de paiement autres que le rejet d'un chèque, les frais perçus par le prestataire de services de paiement du payeur au titre d'un incident ne peuvent excéder le montant de l'ordre de paiement rejeté, dans la limite d'un plafond de 20 €.

Les frais perçus par le prestataire de services de paiement du payeur à l'occasion d'un incident de paiement comprennent l'ensemble des sommes facturées par le prestataire de services de paiement du payeur au titulaire du compte, quelles que soient la dénomination et la justification de ces sommes.

Lorsque plusieurs demandes de paiement concernant la même opération de paiement ont été rejetées par le prestataire de services de paiement, le payeur peut demander le remboursement des frais perçus au titre de ces incidents au-delà du montant facturé pour le premier rejet. La preuve que ces demandes de paiement concernent la même opération de paiement est apportée par le payeur par tout moyen.

###### Section 11 : Instruments réservés aux paiements   de faibles montants

**Art. D133-7**

Un instrument de paiement est considéré comme réservé à des paiements de faibles montants lorsque la convention de compte de dépôt ou le contrat-cadre de services de paiement relatif à cet instrument précise :

– qu'il permet de réaliser exclusivement des opérations de paiement ne dépassant pas unitairement 30 euros ;

– ou qu'il a une limite de dépenses de 150 euros ;

– ou qu'il ne permet pas de stocker plus de 150 euros.

###### Section 12 : Modalités d'accès aux comptes de paiement


**Art. D133-8**

Le rapport d'audit prévu à l'article 3 du règlement délégué (UE) n° 2018/389 de la Commission du 27 novembre 2017 est communiqué chaque année à l'Autorité de contrôle prudentiel et de résolution selon les modalités prévues par instruction de l'Autorité.

Lorsque les prestataires de services de paiement gestionnaires de comptes ont mis en place une interface dédiée dans les conditions prévues à l'article 32 du même règlement délégué, le rapport mentionné au premier alinéa comprend notamment un avis spécifique sur l'évaluation des niveaux de disponibilité et de performance de l'interface dédiée par rapport aux interfaces mises à disposition des utilisateurs de services de paiement pour accéder directement à leurs comptes de paiement en ligne, conformément aux dispositions du paragraphe 2 de l'article 32 du même règlement délégué.

**Art. D133-9**

La notification mentionnée au paragraphe 3 de l'article 33 du règlement délégué (UE) n° 2018/389 de la Commission du 27 novembre 2017 est effectuée auprès de l'Autorité de contrôle prudentiel et de résolution, selon les modalités prévues par instruction de l'Autorité, par les prestataires de services de paiement gestionnaires de comptes qui ont mis en place une interface dédiée dans les conditions prévues à l'article 32 du même règlement délégué.

**Art. D133-10**

L'exemption d'obligation de mettre en place un mécanisme d'urgence pour les prestataires de services de paiement qui disposent d'une interface dédiée remplissant toutes les conditions mentionnées au 6 de l'article 33 du règlement délégué (UE) n° 2018/389 de la Commission du 27 novembre 2017 est délivrée par l'Autorité de contrôle prudentiel et de résolution, après avis de la Banque de France au titre de l'article L. 521-8 du code monétaire et financier.

Les prestataires de services de paiement gestionnaires de comptes qui souhaitent bénéficier de l'exemption adressent à l'Autorité de contrôle prudentiel et de résolution une demande comportant :

1° Un rapport d'audit portant sur la conformité de l'interface dédiée à l'ensemble des obligations énoncées à l'article 32 du même règlement délégué ;

2° Un bilan du test réalisé en application du paragraphe 5 de l'article 30 du même règlement délégué ;

3° Les statistiques d'utilisation de l'interface dédiée au cours des trois mois précédents la demande. Ces trois mois peuvent être compris dans le délai de six mois mentionné au paragraphe 5 de l'article 30 du même règlement délégué ;

4° Une synthèse des conditions de résolution des problèmes liés à l'interface dédiée décrites au paragraphe 1 de l'article 33 du même règlement délégué ;

5° Un rapport attestant de la conformité de l'interface dédiée aux dispositions sur la sécurité prévues par ce même règlement délégué et détaillées par un référentiel sur la sécurité établi par la Banque de France en application de l'article L. 521-8 du présent code. Ce rapport est réalisé par un centre d'évaluation agréé par l'Agence nationale de la sécurité des systèmes d'information conformément aux dispositions du décret n° 2002-535 du 18 avril 2002 relatif à l'évaluation et à la certification de la sécurité offerte par les produits et les systèmes des technologies de l'information. Le coût de cette évaluation est à la charge des prestataires de services de paiement gestionnaires de compte. Ce rapport est transmis par l'Autorité de contrôle prudentiel et de résolution à la Banque de France afin qu'elle s'assure, en application de l'article L. 521-8, de la sécurité de l'interface dédiée.

L'Autorité de contrôle prudentiel et de résolution consulte l'Autorité bancaire européenne afin qu'elle s'assure de l'application cohérente des conditions mentionnées au paragraphe 6 de l'article 33 du règlement délégué (UE) n° 2018/389 du 27 novembre 2017.

**Art. D133-11**

L'Autorité de contrôle prudentiel et de résolution notifie sa décision au demandeur dans un délai de deux mois suivant la réception de la demande complète. Le silence gardé par l'Autorité à l'expiration de ce délai vaut acceptation de la demande d'exemption.

Lorsque les conditions mentionnées au paragraphe 7 de l'article 33 du règlement délégué (UE) n° 2018/389 de la Commission du 27 novembre 2017 sont réunies, l'Autorité de contrôle prudentiel et de résolution retire l'exemption.

**Art. D133-12**

Dès qu'un prestataire de services de paiement gestionnaire de comptes dispose d'une interface dédiée conforme aux obligations prévues à l'article 32 du règlement délégué (UE) n° 2018/389 de la Commission du 27 novembre 2017, les prestataires de services de paiement fournissant le service d'initiation de paiement, d'une part, et les prestataires de services de paiement fournissant le service d'information sur les comptes, d'autre part, utilisent cette interface dédiée pour accéder aux comptes de paiement en ligne de leurs utilisateurs afin de leur fournir les services d'initiation de paiement ou d'information sur les comptes.

##### Chapitre IV : La lettre de change et le billet à ordre

#### Titre IV : La Banque de France

##### Chapitre Ier : Missions.

###### Section 1 : Missions fondamentales.

**Art. R141-1**

Pour l'établissement des statistiques de la fraude mentionnées à l'article L. 141-4, les émetteurs de moyens de paiement adressent à l'Observatoire de la sécurité des moyens de paiement les informations nécessaires. L'Observatoire émet des recommandations afin d'harmoniser les modalités de calcul de la fraude sur les différents types de moyens de paiement.

Pour assurer la veille technologique en matière de moyens de paiement, l'Observatoire collecte les informations disponibles de nature à renforcer la sécurité des moyens de paiement et les met à la disposition de ses membres. Il fait des propositions afin de lutter contre les atteintes à la sécurité de ces moyens de paiement. Il organise un échange d'informations entre ses membres dans le respect de la confidentialité de certaines informations.

**Art. R141-2**

Le ministre chargé de l'économie peut saisir pour avis l'observatoire en lui impartissant un délai de réponse. Les avis peuvent être rendus publics par le ministre.

###### Section 2 : Autres missions d'intérêt général et autres activités.

##### Chapitre II : Organisation de la banque.

###### Section 1 : Statut de la Banque de France.

###### Section 2 : Le Conseil général.

####### Sous-section 1 : Composition du conseil général.

**Art. R142-1**

Un avis relatif à la composition du conseil général est publié au Journal officiel de la République française à chaque renouvellement ou remplacement.

####### Sous-section 2 : Fonctionnement du conseil général.

**Art. R142-2**

Le conseil général établit son règlement intérieur.

**Art. R142-3**

Le conseil général se réunit aussi souvent que l'intérêt de la Banque de France l'exige, et au moins six fois par an, sur convocation du gouverneur.

Il se réunit à titre extraordinaire lorsque la demande en est faite, soit par la moitié au moins des membres du conseil général, soit par le censeur.

**Art. R142-4**

Chaque membre du conseil général, autre que le gouverneur, les sous-gouverneurs, le vice-président de l'Autorité de contrôle prudentiel et de résolution et le conseiller général représentant le personnel, perçoit pour chaque réunion du conseil général à laquelle il assiste une indemnité fixée par le conseil général dans la limite du cinquième de la moyenne de la rémunération mensuelle la plus basse et de la rémunération mensuelle la plus haute attachée au grade de conseiller d'Etat.

**Art. R142-5**

Les ministres mentionnés au troisième alinéa de l'article L. 142-2 sont le ministre chargé de l'économie et le ministre chargé du budget.

####### Sous-section 3 : Election et rémunération du conseiller représentant le personnel.

**Art. R142-6**

Le conseiller général représentant le personnel de la Banque de France est élu au scrutin uninominal majoritaire à un tour. Il est rééligible.

L'élection a lieu au scrutin secret par vote électronique par internet.

**Art. R142-6-1**

Le recours au vote électronique par internet est organisé dans le respect des principes fondamentaux qui commandent les opérations électorales, notamment la complète information de l'électeur, l'égalité entre les candidats, la sincérité des opérations électorales, l'accès au vote de tous les électeurs, le secret du scrutin, le caractère personnel, libre et anonyme du vote, l'intégrité des suffrages exprimés, la surveillance effective du scrutin et le contrôle a posteriori par le juge de l'élection.

Le système de vote électronique par internet comporte les mesures physiques et logiques permettant d'assurer la confidentialité des données transmises, notamment la confidentialité des fichiers constitués pour établir les listes électorales, ainsi que la sécurité de l'adressage des moyens d'authentification, de l'émargement, de l'enregistrement et du dépouillement des votes.

Un arrêté du ministre chargé de l'économie précise, dans le respect de la protection des données personnelles, les conditions de mise en œuvre et les modalités de fonctionnement du système de vote électronique par internet, les moyens d'identification et d'authentification ainsi que le déroulement des opérations électorales.

**Art. R142-7**

Sont électeurs sans conditions d'âge :

1° Les agents titulaires qui se trouvent le jour de l'ouverture du scrutin soit en service à la Banque de France, soit en congé, soit en position de détachement, soit en disponibilité pour un service national, soit mobilisés ;

2° Les agents non titulaires de la Banque de France recrutés depuis trois mois au moins à la date de l'ouverture du scrutin.

**Art. R142-8**

Ne sont pas admis à participer au vote les agents privés soit momentanément, soit définitivement, de la jouissance de leurs droits civils et, le cas échéant, politiques, ainsi que ceux qui, au jour de l'ouverture du scrutin, font l'objet d'une suspension de fonctions pour quelque motif que ce soit.

**Art. R142-9**

Le conseiller représentant le personnel doit être élu parmi les agents ayant la qualité d'électeur, sous réserve :

1° Pour les agents titulaires, qu'ils soient majeurs et ne soient pas placés en disponibilité pour service national, mobilisés ou détachés avec ou sans traitement ;

2° Pour les agents non titulaires de la Banque de France, qu'ils aient été recrutés depuis un an au moins au jour de l'ouverture du scrutin.

**Art. R142-10**

Le mandat de conseiller représentant le personnel est incompatible avec toute autre fonction de représentation légale des intérêts du personnel à l'intérieur de la Banque de France. Son mandat cesse de plein droit par suite de démission ou si l'intéressé perd ses droits à l'éligibilité.

**Art. R142-11**

Chaque fois qu'il y a lieu d'élire un conseiller, le gouverneur fixe les dates et les heures d'ouverture et de clôture du scrutin. Ces éléments doivent être annoncés au plus tard le trentième jour avant celui qui est fixé pour l'ouverture du scrutin.

Les agents qui désirent se présenter aux suffrages du personnel doivent notifier leur candidature par lettre recommandée adressée au gouverneur. Cette lettre doit parvenir au gouverneur au plus tard le quinzième jour avant celui qui est fixé pour l'ouverture du scrutin. Le gouverneur accuse aussitôt réception de cet envoi.

**Art. R142-12**

L'organisation et la surveillance des opérations électorales, le dépouillement du scrutin et la proclamation des résultats de l'élection sont confiés à une commission dénommée Commission de l'élection, qui fixe également la date à laquelle elle procède à ce dépouillement.

Cette commission comprend trois représentants de l'administration de la Banque de France désignés par le gouverneur, dont le président, et des représentants désignés par les organisations syndicales représentatives au niveau de la Banque de France à raison d'un représentant par organisation.

Les candidats aux fonctions de conseiller dont la candidature a été déclarée recevable peuvent assister aux séances de la commission avec voix consultative. Ils peuvent s'y faire représenter.

**Art. R142-13**

Des extraits de la liste électorale sont affichés dans chaque unité administrative de la Banque de France.

Toute réclamation contre l'établissement de la liste électorale doit être adressée par écrit au président de la commission.

La commission statue sur les réclamations reçues, modifie s'il y a lieu la liste électorale et notifie aux unités administratives concernées les additions ou les radiations qu'elle opère.

La commission arrête les modalités selon lesquelles la liste électorale peut en outre être mise en ligne ainsi que celles selon lesquelles les formulaires de demande de rectification peuvent être envoyés par voie électronique. La consultation en ligne de la liste électorale n'est ouverte qu'aux électeurs devant prendre part à ce scrutin et aux candidats à ce scrutin.

**Art. R142-14**

La commission arrête définitivement, immédiatement après l'expiration du délai fixé pour le dépôt des candidatures, la liste de celles qui sont reconnues recevables. Elle la remet au gouverneur et la notifie sans délai au personnel. En outre, cette liste peut être mise en ligne selon les modalités arrêtées par la commission.

La commission arrête également les modalités selon lesquelles les professions de foi peuvent être affichées dans chaque unité administrative et adressées par voie électronique par les candidats à l'ensemble des électeurs, ainsi que celles selon lesquelles elles peuvent en outre être mises en ligne.

**Art. R142-15**

Le scrutin est ouvert entre les dates et heures fixées en application de l'article R. 142-11.

**Art. R142-16**

La commission établit et remet au gouverneur un procès-verbal faisant apparaître le nom de l'agent élu et éventuellement un rapport dans lequel sont mentionnées les réclamations signées par un ou plusieurs électeurs et adressées à la commission et les observations formulées par chacun des membres de la commission, ainsi que, le cas échéant, celles des candidats.

**Art. R142-17**

Le conseiller représentant le personnel de la Banque de France conserve la rémunération et les droits à l'avancement correspondant au grade dont il est titulaire à la date de son élection.

###### Section 4 : Le gouverneur et les sous-gouverneurs.

**Art. R142-19**

Le gouverneur reçoit de la Banque de France une rémunération d'activité équivalente à celle de vice-président du Conseil d'Etat ; les deux sous-gouverneurs reçoivent une rémunération équivalente à celle de président de section au Conseil d'Etat.

Les dépenses de logement du gouverneur et des sous-gouverneurs sont prises en charge par la Banque de France. Une indemnité de fonction peut leur être allouée.

**Art. R142-20**

Le gouverneur peut déléguer ses pouvoirs aux directeurs généraux, directeurs de service et directeurs de succursales, à l'effet de faire assurer, dans les directions ou services placés sous leur autorité, le respect des dispositions légales, réglementaires ou conventionnelles applicables en matière d'hygiène et de sécurité, de durée du travail, de représentation du personnel, de protection de l'environnement et de passation des marchés. Il peut les autoriser à subdéléguer les pouvoirs ainsi délégués aux agents du personnel des cadres.

Les sous-gouverneurs peuvent déléguer leur signature aux directeurs généraux, directeurs de service et directeurs de succursales à l'effet de signer, au nom du gouverneur et dans la limite des attributions des services qui relèvent de leur autorité, tous les actes ou décisions à caractère individuel, toutes les conventions et tout document de nature à engager la Banque.

###### Section 5 : Le personnel de la banque.

**Art. R142-21**

Les directeurs généraux, directeurs de service et directeurs de succursales peuvent subdéléguer leur signature aux agents du personnel des cadres et, en cas d'absence ou d'empêchement de ceux-ci, à des agents du personnel titulaire des bureaux et du personnel titulaire de caisse, placés sous leur autorité et dans la limite des attributions de ces derniers.

**Art. R142-21-1**

En application du dernier alinéa de l'article L. 142-9 du présent code, le conseil général de la Banque de France établit le budget affecté chaque année aux dépenses sociales et culturelles. La contribution globale de la Banque de France à ces dépenses ne peut être inférieure à 2,5 % de la masse salariale brute. Les dispositions de l'article R. 2323-35 du code du travail ne s'appliquent pas. Les modalités de répartition de cette contribution globale peuvent faire l'objet d'un accord d'entreprise.

Le budget affecté aux dépenses sociales et culturelles des personnes morales de droit privé sur lesquelles la Banque de France exerce une influence dominante au sens de l'article L. 2331-1 du code du travail est fixé, chaque année, par leurs organes de direction respectifs. La contribution à ces dépenses ne peut être inférieure à 2,5 % de la masse salariale brute de chaque personne morale. Les dispositions de l'article R. 2323-35 (1) du code du travail ne s'appliquent pas. Les modalités de répartition de cette contribution peuvent être fixées par accord d'entreprise.

###### Section 6 : Les succursales.

###### Section 7 : Observatoire de la sécurité des moyens de paiement

**Art. R142-22**

Sont membres de l'Observatoire de la sécurité des moyens de paiement :

1° Un député et un sénateur ;

2° Huit représentants des administrations concernées :

a) Un représentant du secrétariat général de la défense et de la sécurité nationale ;

b) Deux représentants du ministre chargé de l'économie ;

c) Un représentant du garde des sceaux, ministre de la justice ;

d) Deux représentants du ministre de l'intérieur ;

e) Un représentant du ministre chargé de la consommation ;

f) Un représentant du ministre chargé de l'industrie ;

3° Le gouverneur de la Banque de France ou son représentant ;

4° Le secrétaire général de l'Autorité de contrôle prudentiel et de résolution ou son représentant ;

5° Un représentant de la Commission nationale de l'informatique et des libertés ;

6° Quatorze représentants des émetteurs de moyens de paiement et des opérateurs de systèmes de paiement ;

7° Cinq représentants du collège consommateurs du Conseil national de la consommation ;

8° Huit représentants des organisations professionnelles de commerçants et des entreprises dans les domaines, notamment, du commerce de détail, de la grande distribution, de la vente à distance et du commerce électronique ;

9° Deux personnalités choisies en raison de leur compétence.

Chaque membre dispose d'une voix. Les membres de l'Observatoire de la sécurité des moyens de paiement autres que ceux mentionnés aux 3°, 4° et 5° sont nommés par arrêté du ministre chargé de l'économie, selon les modalités suivantes pour ceux mentionnés aux 1°, 2°, 6°, 7°, et 8° :

– sur désignation de leur assemblée respective pour les parlementaires ;

– sur proposition du ministre dont ils relèvent pour les représentants de l'Etat ;

– sur proposition du gouverneur de la Banque de France pour les représentants des émetteurs ;

– sur proposition du collège “ consommateurs ” du Conseil national de la consommation, pour les représentants des consommateurs ;

– sur proposition de CCI France ou des organisations professionnelles du commerce et des entreprises, saisies par le ministre chargé de l'économie, pour les représentants des commerçants et des entreprises.

Les représentants des assemblées parlementaires siègent au sein de l'observatoire jusqu'à la fin de leur mandat de parlementaire ; leur mandat de membre de l'observatoire est renouvelable en cas de renouvellement de leur mandat de parlementaire. Les autres membres de l'observatoire, à l'exception de ceux représentant l'Etat, du gouverneur de la Banque de France et du secrétaire général de l'Autorité de contrôle prudentiel et de résolution, sont nommés pour un mandat de trois ans renouvelable. En cas de vacance d'un siège de membre de l'observatoire, pour quelque cause que ce soit, il est procédé à son remplacement pour la durée du mandat restant à courir.

**Art. R142-23**

Le président de l'Observatoire de la sécurité des cartes de paiement est désigné parmi ses membres par le ministre chargé de l'économie. Son mandat est de trois ans, renouvelable. En cas de partage des votes, il a voix prépondérante.

**Art. R142-24**

Dans le cadre de ses attributions, l'observatoire peut charger certains de ses membres d'étudier des questions particulières et, à cette fin, constituer en son sein des groupes de travail ou d'étude dont il fixe le mandat et la composition à la majorité absolue de ses membres. L'observatoire peut, en tant que de besoin, entendre tout expert.

**Art. R142-25**

Les personnes membres de l'observatoire et celles qui concourent à ses missions sont tenues au secret professionnel dans les conditions prévues par l'article 226-13 du code pénal.

**Art. R142-26**

Les fonctions de membre de l'observatoire sont gratuites. Les membres de l'observatoire peuvent obtenir le remboursement des frais justifiés par l'exercice de leur mandat.

La Banque de France prend en charge le fonctionnement de l'observatoire. Elle en désigne le secrétaire.

**Art. R142-27**

L'observatoire adopte un règlement intérieur à la majorité absolue de ses membres. Ce règlement prévoit la fréquence des réunions, qui ne peut être inférieure à deux réunions par an. L'observatoire est convoqué par son président. Ses réunions ne sont pas publiques.

Il remet, chaque année, au ministre chargé de l'économie, ainsi qu'au Parlement, un rapport adopté à la majorité absolue de ses membres. Ce rapport est rendu public dans les deux mois suivant sa remise.

##### Chapitre III : Rapport au Président de la République - Contrôle du Parlement

##### Chapitre IV : Dispositions diverses

###### Section 1 : Dispositions budgétaires et financières

####### Sous-section 1 : Règles relatives au budget.

**Art. R144-1**

Un budget de dépenses et un état prévisionnel de recettes sont préparés pour chaque exercice. Ils sont communiqués aux membres du conseil général, au censeur et à son suppléant deux semaines au moins avant la date de la séance au cours de laquelle le conseil général doit délibérer.

Des états prévisionnels et des budgets rectificatifs peuvent être, en cas de besoin, établis et délibérés dans les mêmes conditions en cours d'exercice.

**Art. R144-2**

Les dépenses d'investissement ne peuvent être imputées que sur des réserves préalablement constituées.

####### Sous-section 2 : Approbation des comptes.

**Art. R144-3**

L'exercice commence le 1er janvier et finit le 31 décembre. A la fin de l'exercice, le gouverneur arrête les comptes annuels, ainsi qu'un rapport écrit sur la situation de la Banque de France et l'activité de celle-ci pendant l'exercice écoulé. Ce rapport est transmis aux membres du conseil général, au censeur, à son suppléant et aux commissaires aux comptes quinze jours avant la réunion du conseil général prévue à l'alinéa suivant.

Le conseil général est réuni dans les quatre mois de la clôture de l'exercice pour délibérer et statuer sur les comptes annuels de l'exercice écoulé. Après lecture de son rapport, le gouverneur présente au conseil général les comptes annuels. Les commissaires aux comptes relatent, dans leur rapport, l'accomplissement de leur mission.

Les comptes annuels et le rapport des commissaires aux comptes sont transmis au comité central d'entreprise dans les trois jours qui suivent la réunion du conseil général qui délibère et statue sur les comptes.

**Art. R144-4**

Le cas échéant, sont effectués en priorité sur le résultat net annuel les prélèvements prévus à la convention mentionnée au premier alinéa de l'article L. 141-2.

Un prélèvement de 5 % sur le résultat net de l'exercice est ensuite affecté à une réserve spécifique qui cesse d'être dotée lorsqu'elle atteint un montant égal au double du capital de la Banque de France.

Le conseil général décide enfin de la proposition d'affectation du solde du résultat net à toutes réserves extraordinaires ou spéciales, au report à nouveau et au dividende versé à l'Etat. Cette proposition est soumise à l'approbation du ministre chargé de l'économie.

###### Section 2 : Comptabilité de la Banque de France

####### Sous-section 1 : Règles comptables.

**Art. R144-5**

Les articles L. 123-12 à L. 123-14, le premier alinéa de l'article L. 123-15 et les articles L. 123-17 à L. 123-22 du code de commerce ainsi que l'article R. 123-181, le deuxième alinéa de l'article R. 123-186, le premier alinéa de l'article R. 123-187 et R. 123-189 du code de commerce sont applicables à la Banque de France, sous réserve des dérogations prévues aux articles R. 143-6 et R. 143-7.

Un arrêté du ministre chargé de l'économie pris après avis du gouverneur fixe le classement des éléments du bilan et du compte de résultat, ainsi que les mentions à inclure dans l'annexe mentionnée à l'article L. 123-13 du code de commerce.

**Art. R144-6**

Les règles obligatoires de comptabilisation et d'évaluation arrêtées en vue de l'établissement du bilan consolidé du Système européen de banques centrales conformément à l'article 26 du protocole annexé au traité instituant la Communauté européenne sur les statuts du Système européen de banques centrales et de la Banque centrale européenne s'appliquent à l'établissement des comptes annuels de la Banque de France pour ce qui concerne les opérations relevant des missions définies à l'article L. 141-1.

Les prescriptions comptables générales établies par l'Autorité des normes comptables en application du premier alinéa de l'article 1er de la loi n° 98-261 du 6 avril 1998 portant réforme de la réglementation comptable et adaptation du régime de la publicité foncière, ainsi que les méthodes de comptabilisation et d'évaluation fixées par les règlements de l'Autorité des normes comptables mentionnés au I de l'article 4 de la même loi, s'appliquent à la Banque de France pour les opérations autres que celles comptabilisées et évaluées selon les règles mentionnées au premier alinéa du présent article.

Le conseil général arrête la présentation des états comptables publiés. Il peut limiter le détail des informations rendues publiques.

Toutefois, le conseil général peut, par dérogation au deuxième alinéa du présent article, rendre applicables à la Banque de France les règles de comptabilisation et d'évaluation recommandées par la Banque centrale européenne.

**Art. R144-7**

Les dispositions de la présente sous-section s'appliquent à la comptabilisation des réserves de change en or et en devises de l'Etat dans la mesure où elles ne sont pas contraires aux règles figurant dans la convention mentionnée au premier alinéa de l'article L. 141-2.

####### Sous-section 2 : Commissaire aux comptes.

**Art. R144-8**

Le conseil général de la Banque de France nomme les commissaires aux comptes sur recommandation du conseil des gouverneurs de la Banque centrale européenne et après agrément par le Conseil de l'Union européenne.

Les commissaires aux comptes vérifient que les comptes annuels sont réguliers et sincères et donnent une image fidèle du résultat des opérations de l'exercice écoulé ainsi que de la situation financière et du patrimoine de la Banque de France à la fin de l'exercice.

Les articles L. 821-5, L. 821-13, L. 821-23, L. 821-27, L. 821-37, L. 821-38, L. 821-40, L. 821-41, L. 821-44, L. 821-47, L. 821-48, L. 821-50, L. 821-51, L. 821-54, L. 821-10, L. 821-60, L. 821-61, L. 821-62 et L. 821-63 du code de commerce sont applicables à la Banque de France.

Le conseil général exerce les fonctions dévolues par ces dispositions à l'assemblée générale et au conseil d'administration.

###### Section 3 : Dispositions diverses.

**Art. R144-10**

Le capital de la Banque de France est de 1 milliard d'euros.

**Art. R144-11**

Le siège de la Banque de France est établi à Paris, 1, rue La Vrillière.

**Art. D144-12**

I. – Les informations détenues par la Banque de France sur les dirigeants d'entreprise et les entrepreneurs individuels peuvent être communiquées aux entités mentionnées à l'article L. 144-1.

II. – Lorsqu'elles font état de décisions intervenues dans le cadre d'une procédure de sauvegarde ou de redressement judiciaire, les informations mentionnées au I ne peuvent être communiquées qu'à condition de faire également l'objet d'une mention au registre du commerce et des sociétés.

Lorsqu'elles font état de décisions intervenues dans le cadre d'une procédure de liquidation judiciaire, ces informations ne peuvent être communiquées que pendant une durée maximale de cinq ans à compter du prononcé de cette procédure. A l'exception des cas mentionnés au III, le prononcé d'une ou de deux procédures de liquidation judiciaire au cours des cinq dernières années n'entraîne pas l'attribution d'un indicateur significatif aux dirigeants d'entreprise et aux entrepreneurs individuels.

III. – Les informations détenues par la Banque de France relatives à la faillite personnelle ou à l'interdiction de gérer d'un dirigeant d'entreprise ou d'un entrepreneur individuel prononcées sur le fondement des articles L. 653-1 et suivants du code de commerce peuvent être communiquées pendant la durée de la mesure correspondante.

IV. – Lorsque la fonction de dirigeant d'entreprise ou l'exercice de l'activité d'entrepreneur cesse, la durée maximale de diffusion par la Banque de France des informations détenues sur lesdites fonctions ou sur l'exercice de l'activité est de cinq ans à compter de la date de cessation des fonctions ou de l'arrêt de l'activité d'entrepreneur.

**Art. R144-13**

L'inspection générale des finances peut vérifier la situation des établissements annexes et succursales de la Banque de France.

**Art. R144-14**

Des actes du conseil général peuvent être publiés au Journal officiel de la République française sur proposition de ce conseil.

#### Titre V : Les relations financières avec l'étranger

##### Chapitre Ier : Investissements étrangers soumis à autorisation

###### Section 1 : Définitions et champ d'application

**Art. R151-1**

Lorsqu'il réalise un investissement mentionné à l'article R. 151-2, constitue un investisseur au sens du présent chapitre :

1° Toute personne physique de nationalité étrangère ;

2° Toute personne physique de nationalité française qui n'est pas domiciliée en France au sens de l'article 4 B du code général des impôts ;

3° Toute entité de droit étranger ;

4° Toute entité de droit français contrôlée par une ou plusieurs personnes ou entités mentionnées au présent 1°, 2° ou 3°.

II. — Constitue une chaîne de contrôle, au sens du présent chapitre, l'ensemble formé par un investisseur mentionné au 3° ou au 4° du I et les personnes ou entités qui le contrôlent. Toutes les personnes et entités appartenant à une chaîne de contrôle constituent des investisseurs au sens du présent chapitre.

III. — Le contrôle mentionné au présent article s'apprécie au sens de l'article L. 233-3 du code de commerce ou, lorsqu'aucun contrôle n'a pu être établi sur le fondement de cet article, au sens du III de l'article L. 430-1 du même code.

**Art. R151-2**

Constitue un investissement, au sens de l'article L. 151-3, le fait pour un investisseur mentionné au I de l'article R. 151-1 :

1° D'acquérir le contrôle, au sens de l'article L. 233-3 du code de commerce, d'une entité de droit français ou d'un établissement immatriculé au registre du commerce et des sociétés en France ;

2° D'acquérir tout ou partie d'une branche d'activité d'une entité de droit français ;

3° De franchir, directement ou indirectement, seul ou de concert, le seuil de 25 % de détention des droits de vote d'une entité de droit français ;

4° De franchir, directement ou indirectement, seul ou de concert, le seuil de 10 % de détention des droits de vote d'une société de droit français dont les actions sont admises aux négociations sur un marché réglementé.

Les présents 3° et 4° ne sont applicables ni à une personne physique possédant la nationalité d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ayant conclu une convention d'assistance administrative avec la France en vue de lutter contre la fraude et l'évasion fiscale et domiciliée dans l'un de ces Etats, ni à une entité dont l'ensemble des membres de la chaine de contrôle, au sens du II de l'article R. 151-1, relèvent du droit de l'un de ces mêmes Etats ou en possèdent la nationalité et y sont domiciliés.

**Art. R151-3**

Les activités mentionnées au I de l'article L. 151-3 sont les suivantes :

I. — Activités de nature à porter atteinte aux intérêts de la défense nationale, participant à l'exercice de l'autorité publique ou de nature à porter atteinte à l'ordre public et à la sécurité publique :

1° Les activités, comprenant celles mentionnées à l'article L. 2332-1 du code de la défense, relatives aux armes, munitions, poudres et substances explosives destinées à des fins militaires ou aux matériels de guerre et assimilés relevant du titre III ou du titre V du livre III de la deuxième partie du code de la défense ;

2° Les activités relatives aux biens et technologies à double usage énumérés à l'annexe IV du règlement (UE) 2021/821 du Parlement européen et du Conseil du 20 mai 2021 instituant un régime de l'Union de contrôle des exportations, du courtage, de l'assistance technique, du transit et des transferts en ce qui concerne les biens à double usage ;

3° Les activités exercées par les entités dépositaires de secret de la défense nationale ;

4° Les activités exercées dans le secteur de la sécurité des systèmes d'information, y compris en qualité de sous-traitant, au profit d'un opérateur mentionné aux articles L. 1332-1 ou L. 1332-2 du code de la défense ;

5° Les activités exercées par les entités ayant conclu un contrat, soit directement, soit par sous-traitance, au profit du ministère de la défense pour la réalisation d'un bien ou d'un service relevant d'une activité mentionnée aux points 1° à 3° ou au 6° ;

6° Les activités relatives aux moyens et prestations de cryptologie mentionnés aux paragraphes III et IV de l'article 30 et I de l'article 31 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ;

7° Les activités relatives aux matériels ou dispositifs techniques de nature à permettre l'interception des correspondances ou conçus pour la détection à distance des conversations ou la captation de données informatiques, définis à l'article 226-3 du code pénal ;

8° Les activités relatives aux prestations de services réalisées par les centres d'évaluation agréés dans les conditions prévues au décret n° 2002-535 du 18 avril 2002 relatif à l'évaluation et à la certification de la sécurité offerte par les produits et les systèmes des technologies de l'information ;

9° Les activités relatives aux jeux d'argent, à l'exception des casinos ;

10° Les activités relatives aux moyens destinés à faire face à l'utilisation illicite d'agents pathogènes ou toxiques ou à prévenir les conséquences sanitaires d'une telle utilisation ;

11° Les activités de traitement, de transmission ou de stockage de données dont la compromission ou la divulgation est de nature à porter atteinte à l'exercice des activités mentionnées aux 1° à 10° du présent I ou au II.

II. — Activités de nature à porter atteinte aux intérêts de la défense nationale, participant à l'exercice de l'autorité publique ou de nature à porter atteinte à l'ordre public et à la sécurité publique, lorsqu'elles portent sur des infrastructures, biens ou services essentiels pour garantir :

1° L'intégrité, la sécurité ou la continuité de l'approvisionnement en énergie ;

2° L'intégrité, la sécurité ou la continuité de l'approvisionnement en eau ;

3° L'intégrité, la sécurité ou la continuité de l'exploitation des réseaux et des services de transport ;

4° L'intégrité, la sécurité ou la continuité des opérations spatiales mentionnées au 3° de l'article 1er de la loi n° 2008-518 du 3 juin 2008 relative aux opérations spatiales ;

5° L'intégrité, la sécurité ou la continuité de l'exploitation des réseaux et des services de communications électroniques ;

6° L'exercice des missions de la police nationale, de la gendarmerie nationale, des services de sécurité civile, de sécurité des établissements pénitentiaires ainsi que l'exercice des missions de sécurité publique de la douane et de celles des sociétés agréées de sécurité privée ;

7° L'intégrité, la sécurité ou la continuité de l'exploitation d'un établissement, d'une installation ou d'un ouvrage d'importance vitale au sens des articles L. 1332-1 et L. 1332-2 du code de la défense ;

8° La protection de la santé publique ;

9° La production, la transformation ou la distribution de produits agricoles énumérés à l'annexe I du traité sur le fonctionnement de l'Union européenne, lorsque celles-ci contribuent aux objectifs de sécurité alimentaire nationale mentionnés aux 1°, 17° et 18° du I de l'article L. 1 du code rural et de la pêche maritime ;

10° L'édition, l'impression ou la distribution des publications de presse d'information politique et générale, au sens de l'article 4 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques, et des services de presse en ligne d'information politique et générale au sens de l'article 1er de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse ;

11° L'intégrité, la sécurité ou la continuité de l'extraction, de la transformation et du recyclage de matières premières critiques.

III. — Activités de nature à porter atteinte aux intérêts de la défense nationale, participant à l'exercice de l'autorité publique ou de nature à porter atteinte à l'ordre public et à la sécurité publique, lorsqu'elles sont destinées à être mises en œuvre dans l'une des activités mentionnées aux I ou II :

1° Les activités de recherche et développement portant sur des technologies critiques, dont la liste est définie par arrêté du ministre chargé de l'économie ;

2° Les activités de recherche et développement sur des biens et technologies à double usage énumérés à l'annexe I du règlement (UE) du Parlement européen et du Conseil du 20 mai 2021 précité.

###### Section 2 : Procédure 

####### Sous-section 1 : Demande préalable d'examen d'une activité

**Art. R151-4**

Lorsqu'il est saisi par une entité de droit français d'une demande d'avis aux fins de savoir si tout ou partie de l'activité de cette entité relève du I de l'article L. 151-3, le ministre chargé de l'économie répond dans un délai de deux mois.

Dans les mêmes conditions, un investisseur peut, en accord avec l'entité exerçant les activités objet de l'investissement, saisir le ministre de la même demande. Dans ce cas, une copie de l'avis rendu à l'investisseur est adressée à l'entité exerçant les activités objet de l'investissement.

####### Sous-section 2 : Examen d'une demande d'autorisation 

**Art. R151-5**

La demande d'autorisation d'un investissement étranger est déposée par l'investisseur.

Toutefois, lorsque l'investissement envisagé concerne un ou plusieurs investisseurs appartenant à une chaîne de contrôle, la demande peut être déposée par l'un des membres de cette chaîne pour le compte de l'ensemble des investisseurs qui en sont membres.

L'investisseur réalisant un investissement mentionné au 4° de l'article R. 151-2 est dispensé de la demande d'autorisation prévue au premier alinéa, sous réserve que le projet d'investissement ait fait l'objet d'une notification préalable au ministre chargé de l'économie. Sauf opposition du ministre, la dispense de demande d'autorisation naît à l'issue d'un délai de dix jours ouvrés à compter de la notification.

**Art. R151-6**

Dans un délai de trente jours ouvrés à compter de la date de réception d'une demande d'autorisation, le ministre chargé de l'économie indique à l'investisseur ayant déposé la demande soit que l'investissement ne relève pas du I de l'article L. 151-3, soit qu'il en relève et est autorisé sans condition, soit qu'il en relève mais qu'un examen complémentaire est nécessaire pour déterminer si la préservation des intérêts nationaux définis au I de l'article L. 151-3 peut être garantie en assortissant l'autorisation de conditions. En l'absence de réponse dans ce délai, la demande d'autorisation est réputée rejetée.

Le refus ou l'autorisation, le cas échéant assortie de conditions, est délivré dans un délai de quarante-cinq jours ouvrés à compter de la date de réception par l'investisseur ayant déposé la demande de la décision du ministre prévue au premier alinéa à cet investisseur ainsi qu'aux investisseurs désignés comme responsables du respect des coonditions en application du II de l'article R. 151-8. En l'absence de réponse dans ce délai, la demande d'autorisation est réputée rejetée.

**Art. R151-7**

I. — L'investisseur est dispensé de la demande d'autorisation prévue au présent chapitre lorsque l'investisseur en dernier ressort dans la chaîne de contrôle, au sens du II de l'article R. 151-1, avait, antérieurement à l'investissement, déjà acquis le contrôle, au sens de l'article L. 233-3 du code de commerce, de l'entité objet de l'investissement.

II. — Le I ne s'applique pas lorsque :

1° L'investissement a pour effet d'empêcher un investisseur de respecter les conditions dont il a été rendu responsable en application du II de l'article R. 151-8 à l'occasion d'une autorisation délivrée antérieurement ;

2° L'investissement a pour objet de transférer à l'étranger tout ou partie d'une branche d'une des activités énumérées à l'article R. 151-3.

**Art. R151-8**

I. — Les conditions mentionnées au II de l'article L. 151-3 visent principalement, dans le respect du principe de proportionnalité, à :

1° Assurer la pérennité et la sécurité, sur le territoire national, des activités énumérées à l'article R. 151-3 exercées par l'entité objet de l'investissement, notamment en veillant à ce que ces activités ne soient pas soumises à la législation d'un Etat étranger susceptible d'y faire obstacle, ainsi que la protection des informations qui leur sont liées ;

2° Assurer le maintien des savoirs et des savoir-faire de l'entité objet de l'investissement et faire obstacle à leur captation ;

3° Adapter les modalités d'organisation interne et de gouvernance de l'entité, ainsi que les modalités d'exercice des droits acquis dans l'entité à la faveur de l'investissement ;

4° Fixer les modalités d'informations de l'autorité administrative chargée du contrôle.

A cet effet, le ministre peut notamment conditionner son autorisation à la cession d'une partie des parts ou actions acquises au capital de l'entité objet de l'investissement ou de tout ou partie d'une branche d'activité énumérée à l'article R. 151-3 exercée par l'entité objet de l'investissement à une entité distincte de l'investisseur et agréée par le ministre.

II. — Lorsque l'autorisation d'investissement est assortie de conditions, elle désigne parmi les investisseurs, au sens du II de l'article R. 151-1, pour le compte desquels l'autorisation a été sollicitée, le ou les investisseurs responsables du respect de ces conditions.

**Art. R151-9**

I. — Les conditions fixées peuvent être révisées, à la demande de l'investisseur :

1° En cas d'évolution, imprévisible à la date de réalisation de l'opération autorisée, des conditions économiques et réglementaires d'exercice des activités énumérées à l'article R. 151-3 par l'entité objet de l'investissement ;

2° En cas de modification de l'actionnariat de l'entité ayant fait l'objet de l'investissement ou de modification des membres de la chaîne de contrôle ;

3° En application de l'une des conditions fixées lors de l'autorisation.

Lorsque la demande de révision des conditions est présentée par l'investisseur, celle-ci est accompagnée des pièces ou informations nécessaires pour justifier des circonstances mentionnées au 1°, 2° ou 3°, ainsi que celles nécessaires à l'examen de cette demande. Le ministre se prononce dans un délai de quarante-cinq jours ouvrés à compter de la réception de la demande. En l'absence de réponse dans ce délai, la demande de révision est réputée rejetée.

II. — Les conditions fixées peuvent être révisées à l'initiative du ministre chargé de l'économie dans les cas mentionnés aux 2° et 3° du I et dans le respect du principe de proportionnalité.

Le ministre chargé de l'économie informe l'investisseur de son intention en précisant les motifs qui lui paraissent justifier une telle révision et le met en mesure de présenter ses observations dans un délai de quarante-cinq jours ouvrés. A l'issue de ce délai, le ministre notifie à l'investisseur les conditions modifiées ainsi que la date d'entrée en application de ces dernières.

**Art. R151-10**

Le ministre chargé de l'économie refuse, par décision motivée, l'autorisation d'investissement demandée, si la mise en œuvre des conditions prévues à l'article R. 151-8 ne suffit pas à elle seule à assurer la préservation des intérêts nationaux définis par l'article L. 151-3. Le ministre peut prendre en considération le fait que l'investisseur entretient des liens avec un gouvernement ou un organisme public étrangers.

Il peut également refuser, par décision motivée, l'autorisation d'un investissement :

1° S'il existe une présomption sérieuse que l'investisseur est susceptible de commettre l'une des infractions ou le recel de l'une des infractions visées aux articles 222-34 à 222-39,223-15-2,225-4-1,225-5,225-6,225-10,313-1,314-1,321-6,324-1,421-1 à 421-2-6,433-1,433-2,435-3,435-4,441-1 à 441-8,450-1 du code pénal, au titre Ier du livre IV du même code ou aux articles 1741 à 1743,1746 ou 1747 du code général des impôts ;

2° Si l'investisseur a été condamné définitivement sur le fondement de l'une des infractions mentionnées au 1° ou pour des infractions équivalentes prévues par la législation d'un autre Etat, au cours des cinq années précédant le dépôt de la demande d'autorisation ;

3° Si l'investisseur a fait l'objet d'une sanction prononcée sur le fondement de l'article L. 151-3-2, ou s'il a méconnu, de manière grave et persistante, les injonctions ou mesures conservatoires prononcées sur le fondement des I et II de l'article L. 151-3-1, au cours des cinq années précédant le dépôt de la demande d'autorisation.

**Art. R151-11**

La réalisation d'une opération d'investissement autorisée sur le fondement du présent chapitre donne lieu à déclaration dans des conditions fixées par arrêté du ministre chargé de l'économie.

###### Section 3 : Mesures de police et de sanction

**Art. R151-12**

En cas d'urgence, de circonstances exceptionnelles ou d'atteinte imminente à l'ordre public, la sécurité publique ou la défense nationale, le ministre peut prononcer une mesure prévue au I ou II de l'article L. 151-3-1 après avoir mis en demeure l'investisseur de présenter ses observations dans un délai réduit qui ne peut être inférieur à cinq jours ouvrés.

A l'issue de ce délai, le ministre notifie sa décision à l'investisseur en précisant le délai imparti pour s'y conformer, le cas échéant sous astreinte dont il fixe le montant.

**Art. R151-13**

Lorsque le ministre enjoint à un investisseur, en application des 1° des I et II de l'article L. 151-3-1, de déposer une demande afin de régulariser sa situation, l'injonction précise les pièces et informations nécessaires à l'instruction de la demande.

Lorsque le ministre enjoint à un investisseur, en application du 3° du I ou des 2° et 3° du II de l'article L. 151-3-1, de modifier l'investissement ou de respecter les conditions, l'injonction précise la nature des modifications ou des nouvelles conditions exigées. Le ministre peut prescrire la cession de tout ou partie des parts ou actions acquises dans le capital de l'entité objet de l'investissement ou de tout ou partie d'une branche d'activité énumérée à l'article R. 151-3 exercée par l'entité objet de l'investissement à une entité distincte de l'investisseur.

**Art. R151-14**

Le montant journalier d'une astreinte prononcée en application de l'article L. 151-3-1 ne peut excéder cinquante mille euros.

Les astreintes sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. R151-15**

La décision de nomination d'un mandataire prise en application du d du I de l'article L. 151-3-1 précise la durée prévisible de sa mission ainsi que sa rémunération mensuelle, qui tient compte, notamment, de la nature et de l'importance de la mission.

###### Section 4 : Dispositions communes

**Art. R151-16**

Un arrêté du ministre chargé de l'économie fixe la liste des pièces et informations à fournir à l'appui de la demande préalable d'examen d'une activité ainsi que de la demande d'autorisation ou de la notification prévues aux articles R. 151-4 et R. 151-5.

Les demandes d'autorisation et les demandes préalables d'examen d'une activité, les notifications, les déclarations prévues à l'article R. 151-11 et toute correspondance relative aux investissements étrangers en France sont transmises par voie électronique selon des modalités fixées par arrêté du ministre chargé de l'économie.

**Art. R151-17**

Les autorités administratives compétentes pour instruire l'autorisation prévue au présent chapitre peuvent recourir à la coopération internationale pour vérifier l'exactitude des informations qui leur sont fournies par les investisseurs étrangers, notamment celles relatives à l'origine des fonds.

##### Chapitre II : Obligations de déclaration.

###### Section 1 : Déclarations statistiques en vue de l'établissement de la balance des paiements et de la position extérieure de la France.

**Art. R152-1**

I. — Les établissements de crédit, les sociétés de financement, les établissements de monnaie électronique, les établissements de paiement, les entreprises d'investissement, les sociétés de gestion de portefeuille, les organismes de placement collectif et les institutions et services mentionnés à l'article L. 518-1 sont tenus d'établir les déclarations statistiques mensuelles relatives aux règlements entre résidents et non-résidents, effectués en France et qui dépassent 12 500 euros, sur la base des éléments que leur communiquent les résidents auteurs ou bénéficiaires de ces règlements.

II. — Les entreprises ou groupes d'entreprises dont le montant des opérations avec l'étranger, quelles que soient leur nature ou leurs modalités, excède au cours d'une année civile, pour au moins une rubrique de services ou de revenus de la balance des paiements, un montant fixé par arrêté du ministre chargé de l'économie doivent déclarer chaque mois directement à la Banque de France l'ensemble de leurs opérations réalisées avec l'étranger ou en France avec des non-résidents. La liste des rubriques de services et de revenus de la balance des paiements mentionnées ci-dessus est fixée par cet arrêté.

III. — Les résidents qui réalisent directement des opérations à l'étranger, notamment à partir de comptes ouverts à l'étranger, ou par compensation de créances et de dettes, doivent déclarer chaque mois directement à la Banque de France les opérations de cette nature lorsque leur montant total dépasse un seuil fixé par arrêté du ministre chargé de l'économie.

**Art. R152-2**

Les résidents déclarent à la Banque de France les éléments statistiques nécessaires à la connaissance de la position extérieure de la France, lorsque l'encours de leurs biens et créances à l'étranger ou de leurs dettes envers l'étranger excède un montant fixé par arrêté du ministre chargé de l'économie.

**Art. R152-3**

Doivent faire l'objet auprès de la Banque de France d'informations complémentaires à des fins statistiques, dans des conditions et délais fixés par arrêté du ministre chargé de l'économie, lorsque leur montant dépasse 15 millions d'euros :

1° Les investissements directs étrangers en France et leur liquidation tels que définis au 4° de l'article R. 152-11 et leur liquidation ;

2° L'acquisition ou la cession d'entreprises non résidentes par des résidents ;

3° L'acquisition ou la cession de biens immobiliers à l'étranger par des résidents et en France par des non-résidents.

###### Section 3 : Transferts de sommes, titres ou valeurs.

**Art. R152-6**

I. — La déclaration prévue à l'article 3 du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et la déclaration de l'argent liquide transporté par porteur prévue à l'article L. 152-1, sont faites par écrit, sur support papier ou par voie électronique, par les porteurs de l'argent liquide, auprès de l'administration des douanes, au plus tard au moment de l'entrée ou de la sortie de l'Union européenne ou du franchissement de la frontière avec un Etat membre de l'Union européenne.

Lorsqu'elles sont faites au plus tôt trente jours avant l'entrée ou la sortie de l'Union européenne ou le franchissement de la frontière avec un Etat membre de l'Union européenne, les déclarations sont adressées par voie électronique au moyen du téléservice dont la dénomination et les caractéristiques sont fixées par arrêté du ministre chargé des douanes.

Lorsqu'elles sont faites au moment de l'entrée ou de la sortie de l'Union européenne ou du franchissement de la frontière avec un Etat membre de l'Union européenne, les déclarations sont déposées auprès du service des douanes sur support papier ou par voie électronique au moyen du téléservice mentionné au deuxième alinéa.

La transmission des déclarations électroniques au moyen du téléservice mentionné au deuxième alinéa emporte les mêmes effets juridiques que le dépôt des déclarations faites sur support papier et signées.

II. — La déclaration de l'argent liquide transporté par porteur prévue à l'article L. 152-1 contient, sur un document daté, les informations concernant :

1° Le porteur, y compris ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ;

2° Le propriétaire de l'argent liquide, y compris, lorsqu'il s'agit d'une personne physique, ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ou, lorsqu'il s'agit d'une personne morale, sa dénomination complète, ses coordonnées, y compris son adresse, son numéro d'enregistrement et, si cette information est disponible, son numéro d'immatriculation à la taxe sur la valeur ajoutée ;

3° Si cette information est disponible, le destinataire projeté de l'argent liquide, y compris, lorsqu'il s'agit d'une personne physique, ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ou, lorsqu'il s'agit d'une personne morale, sa dénomination complète, ses coordonnées, y compris son adresse, son numéro d'enregistrement et, si cette information est disponible, son numéro d'immatriculation à la taxe sur la valeur ajoutée ;

4° La nature et le montant ou la valeur de l'argent liquide ;

5° La provenance économique de l'argent liquide ;

6° L'usage qu'il est prévu de faire de l'argent liquide ;

7° L'itinéraire de transport ;

8° Le ou les moyens de transport.

Une copie certifiée de la déclaration d'argent liquide transporté par porteur prévue à l'article L. 152-1 est délivrée au déclarant à sa demande.

III. — Les modalités de dépôt des déclarations de l'argent liquide transporté par porteur sont précisées par arrêté du ministre chargé des douanes.

**Art. R152-7**

I. — La déclaration de divulgation prévue à l'article 4 du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et la déclaration de divulgation prévue à l'article L. 152-1-1 sont faites sur demande écrite de l'administration des douanes par l'expéditeur, le destinataire ou leur représentant, selon le cas, par écrit, sur support papier ou par voie électronique, dans un délai de trente jours à compter de la date de réception de la demande de divulgation.

Lorsqu'elles sont adressées par voie électronique, les déclarations sont faites au moyen du téléservice mentionné à l'article R. 152-6.

La transmission des déclarations électroniques au moyen du téléservice mentionné à l'article R. 152-6 emporte les mêmes effets juridiques que le dépôt des déclarations établies sur support papier et signées.

II. — La déclaration de divulgation prévue à l'article L. 152-1-1 contient, sur un document daté, les informations concernant :

1° Le déclarant, notamment ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ;

2° Le propriétaire de l'argent liquide, notamment, lorsqu'il s'agit d'une personne physique, ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ou, lorsqu'il s'agit d'une personne morale, sa dénomination complète, ses coordonnées, y compris son adresse, son numéro d'enregistrement et, si cette information est disponible, son numéro d'immatriculation à la taxe sur la valeur ajoutée ;

3° L'expéditeur de l'argent liquide, notamment, lorsqu'il s'agit d'une personne physique, ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ou, lorsqu'il s'agit d'une personne morale, sa dénomination complète, ses coordonnées, y compris son adresse, son numéro d'enregistrement et, si cette information est disponible, son numéro d'immatriculation à la taxe sur la valeur ajoutée ;

4° Le destinataire ou le destinataire projeté de l'argent liquide, notamment, lorsqu'il s'agit d'une personne physique, ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ou, lorsqu'il s'agit d'une personne morale, sa dénomination complète, ses coordonnées, y compris son adresse, son numéro d'enregistrement et, si cette information est disponible, son numéro d'immatriculation à la taxe sur la valeur ajoutée ;

5° La nature et le montant ou la valeur de l'argent liquide ;

6° La provenance économique de l'argent liquide ;

7° L'usage qu'il est prévu de faire de l'argent liquide.

Une copie certifiée de la déclaration de divulgation prévue à l'article L. 152-1-1 est délivrée au déclarant à sa demande.

**Art. D152-8**

I. — Pour l'application du II de l'article L. 152-1-2, les documents admis pour justifier de la provenance de l'argent liquide d'un montant égal ou supérieur à 50 000 euros sont les suivants :

1° Un document bancaire attestant de la réalisation d'opérations de caisse, de retraits d'espèces ou d'émissions de chèques ;

2° Un document relatif à une opération de change manuel ;

3° Un document portant sur des opérations de ventes immobilières, des cessions de valeurs mobilières, des donations, des reconnaissances de dettes ou des prêts ;

4° Un contrat ou une facture ;

5° Un justificatif de gains aux jeux ;

6° Une déclaration d'argent liquide effectuée auprès des autorités douanières d'un Etat membre de l'Union européenne ;

7° Une déclaration sur l'honneur du propriétaire, du créancier ou du débiteur de l'argent liquide accompagnée d'une copie d'une pièce d'identité de celui-ci.

Ces documents doivent avoir été établis au plus tôt six mois avant le dépôt des déclarations prévues aux articles L. 152-1 et L. 152-1-1 lorsqu'ils concernent des espèces, et deux ans dans les autres cas. Par dérogation, la déclaration d'argent liquide mentionnée au 6° doit avoir été effectuée au plus tôt cinq jours avant le dépôt de ces déclarations.

II. — Les documents mentionnés au I sont produits auprès du service des douanes au moment du dépôt des déclarations prévues aux articles L. 152-1 et L. 152-1-1 du code monétaire et financier dans les conditions suivantes :

1° Lorsque les déclarations sont remises directement au service des douanes, les documents peuvent être présentés sur tout support. Le service des douanes en conserve une copie ;

2° Lorsque les déclarations sont adressées par voie électronique, les documents sont transmis en utilisant le téléservice dédié mis en place par l'administration des douanes ;

3° Lorsque les déclarations sont adressées par voie postale, les documents sont joints sur support papier.

Le service des douanes peut effectuer des vérifications afin de s'assurer que les documents présentés correspondent à l'argent liquide déclaré et justifient de sa provenance.

**Art. R152-9**

Pour l'application de l'article L. 152-4-1 :

1° La liste des informations que le porteur est tenu de fournir à l'administration est celle prévue au II de l'article R. 152-6 ;

2° La liste des informations que l'expéditeur, le destinataire, ou leur représentant, selon le cas, est tenu de fournir à l'administration, est celle prévue au II de l'article R. 152-7.

**Art. R152-10**

Pour l'application de l'article L. 152-3 :

1° L'obligation de conservation d'informations relatives aux opérations de transfert de sommes sur un compte à l'étranger ou sur un compte de non-résident en France porte sur la date et le montant des sommes transférées, l'identification de l'auteur du transfert et du bénéficiaire ainsi que les références des comptes concernés en France et à l'étranger.

Cette obligation s'applique également aux informations relatives aux paiements par carte bancaire réalisant un tel transfert ;

2° Les administrations fiscale et douanière peuvent demander la communication des informations mentionnées au 1° pour des personnes non identifiées, à la condition que la demande précise à la fois :

a) Le montant unitaire plancher des transferts ou paiements recherchés, qui ne peut être inférieur à 15 000 euros pour les paiements effectués par carte bancaire ;

b) La période concernée, éventuellement fractionnée, qui ne peut excéder dix-huit mois ;

c) Les Etats ou territoires de destination des opérations de transfert ou de paiement.

3° Sur demande de l'administration, les informations sont communiquées sur support informatique, par un dispositif sécurisé.

###### Section 4 : Définitions

**Art. R152-11**

Pour l'application du présent chapitre :

1° Le territoire dénommé " France " s'entend : de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de la Réunion, de Mayotte, de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon et des îles Wallis et Futuna ainsi que la Principauté de Monaco. Toutefois, pour les besoins statistiques liés à l'établissement de la balance des paiements, les îles Wallis et Futuna sont considérées comme l'étranger ;

2° Sont considérés comme résidents : les personnes physiques ayant leur principal centre d'intérêt en France, les fonctionnaires et autres agents publics français en poste à l'étranger dès leur prise de fonctions, ainsi que les personnes morales françaises ou étrangères pour leurs établissements en France ;

3° Sont considérés comme non-résidents : les personnes physiques ayant leur principal centre d'intérêt à l'étranger, les fonctionnaires et autres agents publics étrangers en poste en France dès leur prise de fonctions, et les personnes morales françaises ou étrangères pour leurs établissements à l'étranger ;

4° Pour les besoins statistiques mentionnés aux articles R. 152-1, R. 152-2 et R. 152-3, sont considérées comme des investissements directs étrangers en France ou français à l'étranger les opérations par lesquelles des non-résidents ou des résidents acquièrent au moins 10 % du capital ou des droits de vote, ou franchissent le seuil de 10 %, d'une entreprise résidente ou non résidente respectivement. Relèvent aussi de la définition statistique des investissements directs toutes les opérations entre entreprises apparentées, de quelque nature qu'elles soient, telles que prêts, emprunts ou dépôts, ainsi que les investissements immobiliers ;

##### Chapitre III : Biens des banques centrales étrangères


#### Titre VI : Dispositions pénales

##### Chapitre Ier : Infractions relatives à la prohibition du paiement en espèces de certaines créances.

##### Chapitre II : Infractions relatives à la monnaie.

**Art. R162-1**

Le fait d'accepter, de détenir ou d'utiliser tout signe monétaire non autorisé ayant pour objet de remplacer les pièces de monnaie ou les billets de banque ayant cours légal en France est réprimé conformément à l'article R. 642-2 du code pénal.

**Art. R162-2**

Le fait de refuser de recevoir des pièces de monnaie ou des billets de banque ayant cours légal en France selon la valeur pour laquelle ils ont cours est réprimé conformément à l'article R. 642-3 du code pénal.

**Art. R162-3**

Le fait d'utiliser comme support d'une publicité quelconque des pièces de monnaie ou des billets de banque ayant cours légal en France ou émis par les institutions étrangères ou internationales habilitées à cette fin est réprimé conformément à l'article R. 642-4 du code pénal.

**Art. R162-4**

Le fait, pour une personne ayant reçu des pièces de monnaie ou billets de banque ayant cours légal en France contrefaits ou falsifiés, de refuser de les remettre ou de les faire remettre à la Banque de France ou à l'établissement public La Monnaie de Paris est réprimé conformément à l'article R. 645-9 du code pénal.

**Art. R162-5**

I. – Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour tout employé :

1° D'un établissement de crédit, de La Poste, d'un établissement de monnaie électronique, d'un établissement de paiement, d'un de leurs agents, d'une personne mentionnée à l'article L. 525-8 ou d'un changeur manuel, de ne pas retirer de la circulation, préalablement à toute délivrance au guichet des billets en euros reçus du public, les billets dont il a des raisons suffisantes de penser qu'ils sont faux ;

N'est pas pénalement responsable de l'infraction définie au 1° l'employé qui justifie avoir effectué les contrôles et respecté les procédures de retrait de la circulation prévus à l'article R. 122-5, de façon conforme aux règles écrites internes adoptées par l'établissement dont il relève, ou celui dont l'établissement n'a pas établi de telles règles ;

2° D'un établissement de crédit, de La Poste, d'un établissement de monnaie électronique, d'un établissement de paiement, d'un de leurs agents ou d'une personne mentionnée à l'article L. 525-8, sachant que son employeur ou, dans le cas de l'employé d'un agent ou d'une personne mentionnée à l'article L. 525-8, le mandant de son employeur, n'a pas signé de convention avec la Banque de France, d'utiliser, pour l'alimentation d'un automate en libre-service, des billets en euros qui n'ont pas été prélevés directement auprès d'une banque centrale de l'Eurosystème ;

3° D'un changeur manuel, d'alimenter un automate de change en libre service avec des billets en euros qui n'ont pas été prélevés auprès d'un établissement de crédit, de la Poste, d'un établissement de monnaie électronique ou d'un établissement de paiement ;

4° D'un établissement de crédit, de La Poste, d'un établissement de monnaie électronique, d'un établissement de paiement, d'un de leurs agents, d'une personne mentionnée à l'article L. 525-8 ou d'un prestataire effectuant au nom et pour le compte de ceux-ci des opérations de traitement des pièces en euros à titre professionnel, de livrer à l'une des personnes précitées des pièces en euros en sachant qu'elles n'ont pas été préalablement triées et contrôlées au moyen d'un équipement répondant aux prescriptions du règlement (UE) n° 1210/2010 mentionné à l'article R. 121-3 ;

5° D'un établissement de crédit, de La Poste, d'un établissement de monnaie électronique, d'un établissement de paiement, d'un de leurs agents, d'une personne mentionnée à l'article L. 525-8 d'un prestataire effectuant au nom et pour le compte de ceux-ci des opérations de traitement des billets ou de pièces en euros à titre professionnel ou d'un changeur manuel, de ne pas remettre sans délai à la Banque de France ou à l'établissement public La Monnaie de Paris les pièces de monnaie ou les billets en euros dont il a des raisons suffisantes de penser qu'ils sont faux ;

N'est pas pénalement responsable de l'infraction définie au 5° l'employé qui justifie avoir effectué les contrôles et respecté les procédures de remise sans délai prévues à l'article R. 123-1, de façon conforme aux règles écrites internes adoptées par l'établissement dont il relève, ou celui dont l'établissement n'a pas établi de telles règles.

II. – Les dispositions du 1°, du 3° et du 5° du I sont applicables à toute personne, chargée à un titre quelconque de la direction ou de l'administration d'une entreprise de change manuel, qui commet, par un acte personnel, l'une des infractions prévues à ces articles.

III. – Est puni des mêmes peines le fait, pour toute personne chargée à un titre quelconque de la direction ou de l'administration :

1° D'un établissement de crédit, de La Poste, d'un établissement de monnaie électronique, d'un établissement de paiement, ou d'une entreprise de change manuel, de ne pas établir les règles écrites internes et les procédures prévues à l'article R. 122-6 ;

2° D'un établissement de crédit, de La Poste, d'un établissement de monnaie électronique, d'un établissement de paiement, d'un prestataire effectuant au nom et pour le compte de ceux-ci des opérations de traitement des billets et des pièces en euros ou d'une entreprise de change manuel, de ne pas établir les règles écrites internes et les procédures prévues à l'article R. 123-1 ;

3° D'un établissement de crédit, de La Poste, d'un établissement de monnaie électronique ou d'un établissement de paiement, de ne pas avoir informé ses employés de l'absence de convention conclue avec la Banque de France conformément au I de l'article R. 122-10 ;

4° D'une entreprise de change manuel, de laisser alimenter des automates de change en libre service avec des billets en euros qui n'ont pas été prélevés auprès d'un établissement de crédit, de la Poste, d'un établissement de monnaie électronique ou d'un établissement de paiement ;

5° D'un établissement de crédit, de La Poste, d'un établissement de monnaie électronique, d'un établissement de paiement, ou d'un prestataire mentionné à l'article R. 121-4, de ne pas avoir informé ses employés de l'absence d'équipement répondant aux prescriptions du règlement (UE) n° 1210/2010 mentionné à l'article R. 121-3, au sein de l'entité où ils exercent leurs fonctions lorsque celle-ci livre à d'autres établissements des pièces en euros en vue de leur délivrance au public ;

IV. – Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux I, II et III du présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation de la chose qui a servi à commettre l'infraction ou de la chose qui en est le produit.

V. – La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

VI. – Les dispositions du troisième alinéa de l'article 442-13 du code pénal sont applicables.

##### Chapitre III : Infractions relatives aux chèques et aux autres instruments de la monnaie scripturale

**Art. R163-1**

Le fait d'exiger ou de provoquer, par quelque moyen que ce soit, directement ou indirectement, pour le paiement d'une somme supérieure à 15 euros, la remise d'un ou plusieurs chèques d'un montant inférieur ou égal à 15 euros est puni de l'amende prévue pour les contraventions de la 5e classe. La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

**Art. R163-2**

Le fait, pour toute personne, d'interroger la Banque de France sur la régularité d'un chèque en méconnaissance des conditions fixées par le premier alinéa de l'article R. 131-5 est puni de l'amende prévue par les contraventions de la 5e classe. La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

La même peine est applicable au mandataire qui ne se conforme pas aux dispositions du premier alinéa de l'article R. 131-8.

**Art. R163-3**

Le fait, pour toute personne chargée à un titre quelconque de la direction ou de l'administration d'un établissement de crédit, ou d'un des établissements ou services mentionnés à l'article L. 518-1 du code monétaire et financier, à l'exception du Trésor public, de facturer à un client pour ses opérations de paiement électronique en euros ou ses virements en euros d'un montant maximum de 50 000 euros opérés entre deux Etats membres des frais différents de ceux que l'établissement ou le service en cause lui facture pour des opérations nationales en euros à l'intérieur du territoire de l'Etat membre, de même nature et de même montant, pour lesquelles il dispose des mêmes renseignements, est puni de l'amende prévue pour les contraventions de 1re classe.

##### Chapitre IV : Infractions concernant la Banque de France.

##### Chapitre V : Infractions à la législation sur les relations financières avec l'étranger

**Art. R165-1**

Toute infraction aux obligations de déclaration statistique mentionnées aux articles R. 152-1 à R. 152-3 est sanctionnée conformément à l'article L. 165-1.

**Art. R165-2**

Quiconque aura contrevenu à l'obligation de déclaration prévue à l'article R. 151-11 est passible d'une amende égale au montant maximum applicable aux contraventions de 4e classe.

### Livre II : Les produits

#### Titre Ier : Les instruments financiers

##### Chapitre Ier : Définition et règles générales.

###### Section 1 : Définitions.

**Art. D211-1 A**

I. — Les contrats financiers mentionnés au III de l'article L. 211-1 sont :

1. Les contrats d'option, contrats à terme fermes, contrats d'échange, accords de taux futurs et tous autres contrats à terme relatifs à des instruments financiers, des devises, des taux d'intérêt, des rendements, des unités mentionnées à l'article L. 229-7 du code de l'environnement, à des indices financiers ou des mesures financières qui peuvent être réglés par une livraison physique ou en espèces ;

2. Les contrats d'option, contrats à terme fermes, contrats d'échange, accords de taux futurs et tous autres contrats à terme relatifs à des matières premières qui doivent être réglés en espèces ou peuvent être réglés en espèces à la demande d'une des parties pour des raisons autres qu'une défaillance ou d'autre incident conduisant à la résiliation ;

3. Les contrats d'option, contrats à terme fermes, contrats d'échange et tous autres contrats à terme relatif à des matières premières qui peuvent être réglés par livraison physique, à condition qu'ils soient négociés sur un marché réglementé un système multilatéral de négociation ou un système organisé de négociation, à l'exception des produits énergétiques de gros, au sens du point 4 de l'article 2 du règlement (UE) n° 1227/2011 du Parlement européen et du Conseil du 25 octobre 2011 concernant l'intégrité et la transparence du marché de gros de l'énergie, qui sont négociés sur un système organisé de négociation et qui doivent être réglés par livraison physique ;

4. Les contrats d'options, contrats à terme fermes, contrats d'échange et tous autres contrats à terme relatifs à des matières premières qui peuvent être réglés par livraison physique, non mentionnés par ailleurs au 3, et non destinés à des fins commerciales, qui présentent les caractéristiques d'autres instruments financiers à terme ;

5. Les contrats à terme servant au transfert du risque de crédit ;

6. Les contrats financiers avec paiement d'un différentiel ;

7. Les contrats d'options, contrats à terme fermes, contrats d'échanges, accords de taux futurs et tous autres contrats à terme relatifs à des variables climatiques, à des tarifs de fret ou à des taux d'inflation ou d'autres statistiques économiques officielles qui doivent être réglés en espèces ou peuvent être réglés en espèces à la demande d'une des parties pour des raisons autres qu'une défaillance ou d'autre incident amenant la résiliation ;

8. Tout autre contrat à terme concernant des actifs, des droits, des obligations, des indices et des mesures, non mentionné par ailleurs aux 1 à 7 ci-dessus, qui présente les caractéristiques d'autres instruments financiers à terme, en tenant compte de ce que, notamment, il est négocié sur un marché réglementé un système multilatéral de négociation ou un système organisé de négociation.

II. — Dans cet article, une matière première est un bien ayant les caractéristiques mentionnées au paragraphe 6 de l'article 2 du règlement délégué (UE) 2017/565 de la Commission du 25 avril 2016.

###### Section 2 : Les titres financiers.

####### Sous-section 1 : Conditions d'émission.

####### Sous-section 2 : Inscription des titres financiers

**Art. R211-1**

Les titres financiers ne sont matérialisés que par une inscription dans le compte-titres du ou des propriétaires ou au bénéfice du ou des propriétaires dans un dispositif d'enregistrement électronique partagé.

**Art. R211-2**

Lorsque le compte-titres est tenu par l'émetteur ou que les titres financiers sont inscrits par l'émetteur dans un dispositif d'enregistrement électronique partagé mentionné au deuxième alinéa de l'article L. 211-7 et remplissant les conditions fixées par l'article R. 211-9-7, les titres financiers revêtent la forme nominative.

Lorsque le compte-titres est tenu par un intermédiaire mentionné à l'article L. 211-3 ou que les titres financiers sont inscrits dans un dispositif d'enregistrement électronique partagé par une “ infrastructure de marché DLT ” au sens du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE, les titres financiers revêtent la forme au porteur.

**Art. R211-3**

Lorsque la tenue des comptes-titres ou l'inscription de titres dans un dispositif d'enregistrement électronique partagé incombe à l'émetteur et que ce dernier désigne un mandataire à cet effet, il publie au Bulletin des annonces légales obligatoires la dénomination et l'adresse de son mandataire, ainsi que la catégorie de titres financiers qui fait l'objet du mandat.

Les conditions dans lesquelles ce mandataire, lorsqu'il est une “ infrastructure de marché DLT ” au sens du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE, est responsable vis-à-vis de l'émetteur en cas de perte, notamment de l'instrument financier DLT, sont fixées à l'article 7 paragraphe 6 dudit règlement.

**Art. R211-4**

Un propriétaire de titres financiers nominatifs peut charger un intermédiaire mentionné à l'article L. 211-3 de tenir son compte-titres ouvert chez un émetteur ou d'administrer les inscriptions figurant dans le dispositif d'enregistrement électronique partagé mentionné au même article. En ce cas, les inscriptions figurant sur ce compte-titres ou dans le dispositif d'enregistrement électronique partagé figurent également dans un compte d'administration tenu par cet intermédiaire. Le titulaire du compte-titres s'oblige à ne plus donner d'ordre qu'à ce dernier.

Un propriétaire de titres financiers au porteur inscrits dans un dispositif d'enregistrement électronique partagé en application du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE peut charger un intermédiaire mentionné à l'article L. 211-3 ou une “ infrastructure de marché DLT ” au sens de ce même règlement de détenir les moyens d'accès à ses titres, y compris sous la forme de clés cryptographiques privées, et de traiter les événements concernant ces titres, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

**Art. R211-5**

Les titres financiers à forme obligatoirement nominative ne peuvent être négociés sur une plate-forme de négociation qu'après avoir été placés en compte d'administration.

Les titres financiers qui ne revêtent pas la forme obligatoirement nominative ne peuvent être négociés sur une plate-forme de négociation que sous la forme au porteur.

Toutefois, dès lors qu'ils sont inscrits dans un dispositif d'enregistrement électronique partagé, les titres financiers peuvent être négociés sur une plate-forme de négociation sous forme nominative sans nécessairement avoir été préalablement placés en compte d'administration.

**Art. R211-6**

Un dépositaire central ouvre des comptes aux émetteurs de titres financiers admis à ses opérations et aux intermédiaires mentionnés à l'article L. 211-3 qui acquièrent de ce fait la qualité d'adhérent.

Il assure, pour les titres financiers admis à ses opérations, la livraison par débit et crédit des comptes ouverts à ses adhérents.

Lorsque le dépositaire central est une “ infrastructure de marché DLT ” au sens du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE, les deux premiers alinéas ne sont pas applicables si les autorités nationales compétentes ont accordé une exemption sur le fondement de l'article 5, paragraphe 2 du règlement (UE) 2022/858 précité.

**Art. R211-7**

Un dépositaire central peut créer des certificats représentatifs de titres financiers français ne pouvant circuler qu'à l'étranger.

Il peut déléguer ce droit à un adhérent pour une émission déterminée.

**Art. R211-8**

Lorsqu'un dépositaire central s'est affilié à un organisme étranger de même nature, il a la faculté, d'une part, de prévoir que les inscriptions nominatives de titres financiers étrangers se font sous le nom de son homologue étranger, d'autre part, de laisser les titres financiers étrangers au porteur ou assimilés en dépôt auprès de celui-ci.

**Art. R211-9**

Les règles relatives à l'identification des détenteurs de titres sont définies par les articles R. 228-3 à R. 228-6 du code de commerce.

**Art. D211-9-1**

L'inscription mentionnée au 3 de l'article L. 211-4 peut être faite sous la forme d'un compte collectif ou en plusieurs comptes individuels correspondant chacun à un propriétaire.

**Art. D211-9-2**

La déclaration mentionnée à l'article L. 211-4 est effectuée auprès de l'organisme de placement collectif, auprès d'un intermédiaire mentionné à l'article L. 211-3 ou auprès d'un dépositaire central lorsque l'intermédiaire inscrit a ouvert un compte de titres dans les livres de ce dépositaire central.

**Art. D211-9-3**

Lorsque les parts ou actions d'organismes de placement collectif sont nominatives, l'intermédiaire inscrit est tenu, dans un délai de dix jours ouvrables à compter de la demande d'identification formulée en application de l'article L. 211-5 et mentionnée à l'article L. 228-3 du code de commerce, de révéler l'identité des propriétaires de ces titres, ainsi que la quantité de titres détenus par chacun d'eux.

**Art. D211-9-4**

Sans préjudice de l'article R. 22-10-28 du code de commerce, il est également justifié du droit de participer à l'assemblée générale des organismes de placement collectif prenant la forme de société dont les actions sont admises aux négociations sur une plate-forme de négociation ou aux opérations d'un dépositaire central par l'inscription des actions au nom de l'intermédiaire inscrit mentionné au 3 de l'article L. 211-4 pour le compte de l'actionnaire, au deuxième jour ouvré précédant l'assemblée à zéro heure, heure de Paris, soit dans les comptes de titres nominatifs tenus par la société, soit dans un dispositif d'enregistrement électronique partagé, soit dans les comptes de titres au porteur tenus par un intermédiaire mentionné à l'article L. 211-3.

Sans préjudice de l'article R. 225-86 du code de commerce, il est également justifié du droit de participer à l'assemblée générale des organismes de placement collectif prenant la forme de société dont les actions ne sont ni admises aux négociations sur une plate-forme de négociation ni aux opérations d'un dépositaire central par l'inscription des actions au nom de l'intermédiaire inscrit mentionné au 3 de l'article L. 211-4 pour le compte de l'actionnaire au jour de l'assemblée générale, dans les comptes de titres nominatifs tenus par l'organisme de placement collectif prenant la forme de société ou dans un dispositif d'enregistrement électronique partagé. Les organismes de placement collectif prenant la forme de société peuvent cependant, par une disposition spéciale de leurs statuts, décider qu'il sera justifié du droit de participer aux assemblées par l'inscription des titres dans les mêmes comptes ou dans un dispositif d'enregistrement électronique partagé au deuxième jour ouvré précédant l'assemblée à zéro heure, heure de Paris.

**Art. D211-9-5**

Sous réserve de l'article L. 225-106 du code de commerce, l'intermédiaire inscrit mentionné au 3 de l'article L. 211-4 peut, en vertu d'un mandat général de gestion des titres, transmettre le vote ou le pouvoir d'un actionnaire pour une assemblée d'un organisme de placement collectif prenant la forme de société.

Avant de transmettre des pouvoirs ou des votes en assemblée générale, l'intermédiaire inscrit est tenu, à la demande de l'organisme de placement collectif prenant la forme de société ou de son mandataire, de fournir la liste des actionnaires non-résidents auxquels ces droits de vote sont attachés ainsi que la quantité d'actions détenues par chacun d'eux. Cette liste est fournie dans les conditions prévues, selon le cas, aux articles L. 228-2 ou L. 228-3 du code de commerce.

Le vote ou le pouvoir émis par un intermédiaire inscrit qui soit ne s'est pas déclaré comme tel en vertu du 3 de l'article L. 211-4, soit n'a pas révélé l'identité des propriétaires des titres en vertu des articles L. 228-2 ou L. 228-3 du code de commerce, ne peut être pris en compte aux assemblées générales.

**Art. D211-9-6**

L'intermédiaire inscrit bénéficiaire d'un mandat mentionné à l'article D. 211-9-5 peut transmettre ou émettre sous sa signature les votes des actionnaires. Les mandats et procurations mentionnés à l'article D. 211-9-5 sont conservés durant un délai de trois ans à compter de l'assemblée générale au cours de laquelle ont été exercés les droits de vote.

**Art. R211-9-7**

Le dispositif d'enregistrement électronique partagé mentionné au deuxième alinéa de l'article L. 211-7 est conçu et mis en œuvre de façon à garantir l'enregistrement et l'intégrité des inscriptions et à permettre, directement ou indirectement, d'identifier les propriétaires des titres, la nature et le nombre de titres détenus.

Les inscriptions réalisées dans ce dispositif d'enregistrement font l'objet d'un plan de continuité d'activité actualisé comprenant notamment un dispositif externe de conservation périodique des données.

Lorsque des titres sont inscrits dans ce dispositif d'enregistrement, le propriétaire de ces titres peut disposer de relevés des opérations qui lui sont propres.

####### Sous-section 3 :  Transmission.

####### Sous-section 4 : Nantissement de comptes-titres et de titres financiers

######## Paragraphe 1 : Dispositions communes aux différentes modalités de nantissement

**Art. D211-10**

La déclaration de nantissement d'un compte-titres tenu par un intermédiaire mentionné à l'article L. 211-3, un dépositaire central ou, le cas échéant, l'émetteur ou la déclaration de nantissement de titres financiers inscrits dans un dispositif d'enregistrement électronique partagé doit être datée et contenir :

1° La dénomination " Déclaration de nantissement de compte de titres financiers " ou " Déclaration de nantissement de titres financiers inscrits dans un dispositif d'enregistrement électronique partagé " ;

2° La mention que la déclaration est soumise aux dispositions de l'article L. 211-20 ;

3° Le nom ou la dénomination sociale ainsi que l'adresse du constituant et du créancier nanti ou de leur siège social s'il s'agit de personnes morales ;

4° Le montant de la créance garantie ou, à défaut, les éléments permettant d'assurer l'identification de cette créance ;

5° Les éléments d'identification du compte spécial prévu au II de l'article L. 211-20 lorsqu'un tel compte existe ou, à défaut, les éléments d'identification des titres financiers identifiés par le procédé informatique prévu au second alinéa du même II ;

6° La nature et le nombre des titres financiers inscrits initialement au compte nanti.

**Art. D211-11**

La mise en demeure prévue au V de l'article L. 211-20 contient, à peine de nullité, les indications suivantes :

1° Faute de paiement, le nantissement pourra être réalisé par le créancier dans les huit jours ou à l'échéance de tout autre délai préalablement convenu avec le constituant du nantissement ;

2° Le constituant du nantissement peut, jusqu'à l'expiration du délai mentionné ci-dessus, faire connaître au teneur de compte ou au gestionnaire du procédé informatique d'identification l'ordre dans lequel les sommes ou titres financiers devront être attribués en pleine propriété ou vendus, au choix du créancier.

**Art. D211-12**

Dans la limite du montant de la créance garantie et, le cas échéant, dans le respect de l'ordre indiqué par le constituant du nantissement, la réalisation du nantissement du compte nanti ou des titres prévue aux IV et V de l'article L. 211-20 intervient :

1° Pour les sommes en toute monnaie, directement par transfert en pleine propriété au créancier nanti ;

2° Pour les titres financiers, français ou étrangers admis aux négociations sur une plateforme de négociations que le constituant du nantissement ou, à défaut, le créancier nanti a désignés, par vente sur une plateforme de négociations ou selon une offre visée au 1° de l'article L. 411-2 ou attribution en propriété de la quantité déterminée par le créancier nanti. Cette quantité est établie, par le créancier nanti, sur la base du dernier cours de clôture disponible sur une plateforme de négociations ;

3° Pour les parts ou actions d'organisme de placement collectif au sens du 3 du II de l'article L. 211-1, que le constituant du nantissement ou, à défaut, le créancier nanti a désignées, par présentation au rachat ou attribution en propriété de la quantité qu'il détermine. Cette quantité est établie, par le créancier nanti, sur la base de la dernière valorisation disponible desdites parts ou actions.

Le constituant du nantissement supporte tous les frais résultant de la réalisation du nantissement. Ces frais sont imputés sur le montant résultant de cette réalisation.

**Art. D211-13**

Lorsque le créancier nanti a autorisé le constituant du nantissement à disposer des titres financiers et des sommes en toute monnaie, objets du nantissement, le constituant du nantissement et le créancier nanti informent par écrit le teneur de compte ou le gestionnaire du procédé informatique d'identification des conditions de cette disposition. Le teneur de compte ou le gestionnaire du procédé informatique d'identification ne peut déroger aux instructions reçues sans l'accord du créancier nanti.

Lorsque le créancier nanti estime réunies les conditions de la réalisation du nantissement, il demande par écrit au teneur de compte ou au gestionnaire du procédé informatique d'identification de procéder à cette réalisation dans les conditions prévues à l'article D. 211-12. Le teneur de compte ou le gestionnaire du procédé informatique d'identification exécute, aux frais du créancier nanti, les instructions reçues.

Les dispositions des deux alinéas précédents ne s'appliquent pas lorsque le créancier nanti est le teneur de compte mentionné au II de l'article L. 211-20 ou le gestionnaire du procédé informatique d'identification.

**Art. D211-14**

Les dispositions des articles D. 211-10 à D. 211-13 ne s'appliquent pas aux nantissements portant sur des parts de sociétés civiles de placement immobilier ou des parts de sociétés d'épargne forestière, qui demeurent soumis aux dispositions des articles 1866 à 1868 du code civil.

######## Paragraphe 2 : Dispositions spécifiques au nantissement de titres inscrits dans un dispositif d'enregistrement électronique partagé

**Art. R211-14-1**

I. — Si l'émetteur ou son mandataire chargé de l'inscription des titres financiers dans le dispositif d'enregistrement électronique partagé conformément à l'article R. 211-3 n'est pas une personne autorisée à recevoir des fonds remboursables du public au sens de l'article L. 312-2, les fruits et produits des titres financiers versés en toute monnaie doivent être inscrits au crédit d'un compte ouvert dans les livres d'un intermédiaire mentionné à l'article L. 211-3 ou d'un établissement de crédit dans les conditions prévues au III de l'article L. 211-20.

II. — Pour l'application du IV de l'article L. 211-20, le créancier nanti définit avec le constituant du nantissement les conditions dans lesquelles ce dernier peut disposer des titres financiers nantis et des sommes en toute monnaie figurant dans le compte ouvert dans les livres d'un intermédiaire mentionné à l'article L. 211-3 ou d'un établissement de crédit mentionné au I.

III. — Le gestionnaire du procédé informatique d'identification fournit les attestations mentionnées au I et au III de l'article L. 211-20.

####### Sous-section 5 : Formes particulières de transmission.

######## Paragraphe 1 : Adjudication.

######## Paragraphe 2 : Prêt de titres financiers.

######## Paragraphe 3 : Pension.

**Art. D211-15**

Les modalités de livraison mentionnées à l'article L. 211-29 sont arrêtées comme suit :

1° Les titres financiers ou effets créés matériellement sont dits livrés si, au moment de la mise en pension, ils sont effectivement et physiquement délivrés au cessionnaire ou à son mandataire ; s'agissant d'effets à ordre, ils doivent être préalablement endossés conformément à l'article L. 511-8 du code de commerce ;

2° Les titres financiers ou effets dématérialisés et ceux matériellement créés, conservés chez un dépositaire central, mais circulant par virement de compte à compte, sont dits livrés s'ils font l'objet, au moment de la mise en pension, d'une inscription à un compte ouvert au nom du cessionnaire chez un intermédiaire mentionné à l'article L. 211-3, chez un dépositaire central ou, le cas échéant, chez l'émetteur.

###### Section 3 : Contrats financiers.

###### Section 4 : Règles communes applicables aux opérations sur instruments financiers.

###### Section 5 : Régime des instruments financiers étrangers.

##### Chapitre II : Titres de capital.

###### Section 1 : Les actions.

####### Sous-section 1 : Actions de numéraire et d'apport.

####### Sous-section 2 : Actions à forme nominative obligatoire.

####### Sous-section 3 : Actions de préférence.

**Art. R212-1**

Les règles relatives aux actions de préférence sont définies par les articles R. 228-15 à R. 228-22 du code de commerce.

####### Sous-section 4 : Dispositions applicables aux catégories de titres en voie d'extinction.

**Art. R212-2**

Les règles relatives aux actions à dividende prioritaire sans droit de vote sont définies par les articles R. 228-40 à R. 228-48 du code du commerce.

**Art. R212-3**

Les règles relatives aux certificats d'investissements sont définies par les articles R. 228-33 à 39 du code de commerce.

###### Section 2 : Les autres titres donnant ou pouvant donner accès au capital ou aux droits de vote.

**Art. R212-4**

Les règles relatives aux titres donnant accès au capital sont définies par les articles R. 228-87 à 95 du code de commerce.

###### Section 3 : Régimes particuliers d'accès au capital en faveur du personnel salarié.

####### Sous-section 1 : Intéressement et participation des salariés aux résultats de l'entreprise.

**Art. R212-5**

Les règles relatives à l'intéressement des salariés à l'entreprise figurent au chapitre Ier du titre IV du livre IV du code du travail et dans le décret n° 87-947 du 26 novembre 1987 fixant les conditions d'application du chapitre Ier de l'ordonnance n° 86-1134 du 21 octobre 1986 modifiée relative à l'intéressement et à la participation des salariés aux résultats de l'entreprise et à l'actionnariat des salariés aux entreprises publiques dont le personnel est soumis pour les conditions de travail à un statut législatif ou réglementaire.

**Art. R212-6**

Les règles relatives à la participation des salariés aux résultats de l'entreprise figurent au chapitre II du titre IV du livre IV du code du travail et dans le décret n° 87-948 du 26 novembre 1987 déterminant les entreprises publiques et sociétés nationales soumises aux dispositions concernant la participation de l'ordonnance n° 86-1134 du 21 octobre 1986 relative à l'intéressement et à la participation des salariés aux résultats de l'entreprise et à l'actionnariat des salariés, ainsi que les conditions dans lesquelles les dispositions de cette ordonnance leur sont applicables.

####### Sous-section 2 : Opérations d'augmentation de capital.

**Art. R212-7**

Les règles relatives aux opérations d'augmentation de capital réservées aux salariés sont définies par les dispositions du chapitre III du titre IV du livre IV du code de travail et par les articles R. 225-113 à R. 225-116 du code de commerce.

####### Sous-section 3 : Options de souscription ou d'achat d'actions.

**Art. R212-8**

Les règles relatives aux options de souscription ou d'achat d'actions sont définies par les articles R. 225-137 à R. 225-145 du code de commerce.

####### Sous-section 4 : Les bons de souscription de parts de créateurs d'entreprise.

##### Chapitre III : Titres de créance.

###### Section 1 : Les titres de créances négociables.

**Art. D213-0-1**

I. – Les titres de créance mentionnés au 2° et au 3° de l'article L. 213-0-1 peuvent être conservés pendant une durée maximale d'un an après leur acquisition. Toutefois cette durée maximale est réduite à 60 jours calendaires pour les titres de créance mentionnés au 3° de cet article souscrits ou acquis pour les besoins du placement par l'émetteur de ces titres.

A l'expiration de ce délai, les titres acquis et conservés sont annulés.

II. – Un émetteur peut acquérir et conserver les titres de créances négociables qu'il a émis dans la limite de 10 % de l'encours de chaque programme d'émission sous réserve d'en informer la Banque de France.

####### Sous-section 1 : Conditions d'émission des titres de créances négociables.

**Art. D213-1**

I. – Les titres de créances négociables définis à l'article L. 213-1 comprennent :

1° Les titres négociables à court terme, d'une durée initiale inférieure ou égale à un an, émis par l'ensemble des émetteurs mentionnés à l'article L. 213-3 ;

2° Les titres négociables à moyen terme, d'une durée initiale supérieure à un an, émis par l'ensemble des émetteurs mentionnés à l'article L. 213-3, à l'exception de celui mentionné au 12 du même article.

II. – La rémunération des titres de créances négociables est libre. Lorsque la rémunération varie en application d'une clause d'indexation qui ne porte pas sur un taux usuel du marché interbancaire, du marché monétaire ou du marché obligataire, cette clause est portée à la connaissance de la Banque de France.

**Art. D213-2**

La Banque de France veille au respect par les émetteurs de titres de créances négociables des conditions d'émission prévues par les articles L. 213-1 à L. 213-4, par la présente sous-section et par l'arrêté mentionné à l'article D. 213-7.

Pour l'exercice de cette mission, les nouveaux émetteurs informent la Banque de France, dans un délai déterminé par celle-ci avant leur première émission, de leur intention d'entrer sur ce marché, par l'envoi de la documentation financière établie selon les modalités définies aux articles D. 213-9 à D. 213-12.

Elle reçoit communication immédiate par l'ensemble des émetteurs des documents établis en application de leurs obligations d'information conformément à l'article L. 213-4 et prévus par les articles D. 213-1-A et D. 213-9 à D. 213-12.

La Banque de France peut suspendre ou interdire d'émission un émetteur qui manque au respect de ces dispositions.

**Art. D213-3**

Les émetteurs rendent publique une notation de leur programme d'émission, obtenue auprès d'une agence spécialisée qui répond aux conditions arrêtées par l'autorité administrative compétente ou, le cas échéant, disposent d'un garant remplissant les conditions fixées par arrêté et bénéficiant d'une telle notation.

Sont exemptés de cette obligation :

1° Les établissements de crédit et les entreprises d'investissement établis dans l'Espace économique européen ;

2° La Caisse des dépôts et consignations ;

3° Les émetteurs dont des titres sont admis aux négociations sur un marché réglementé de l'Espace économique européen, ou sur un marché hors de l'Espace économique européen reconnu comme équivalent par la Commission européenne ;

4° Les organismes de titrisation qui émettent des titres de créances conférant tous des droits de même rang. Ces titres sont intégralement adossés à des créances éligibles de manière non temporaire au refinancement octroyé par l'Eurosystème dans le cadre de sa politique monétaire, à l'exclusion de tout critère de montant nominal minimum. Lorsqu'un organisme de titrisation comporte plusieurs compartiments, l'ensemble des compartiments est soumis aux critères précédemment définis, l'absence de subordination des droits entre les titres émis étant appréciée au sein de chaque compartiment. Ces organismes figurent sur une liste fixée par arrêté du ministre chargé de l'économie, sur avis conforme de la Banque de France.

**Art. D*213-4**

L'autorité administrative compétente mentionnée à l'article D. 213-3 est le ministre chargé de l'économie.

**Art. D213-5**

L'ensemble des titres de créances négociables émis dans le cadre d'un même programme peut bénéficier d'une garantie à première demande dans les conditions fixées par arrêté du ministre chargé de l'économie.

Lorsque les titres de créances négociables bénéficient d'une telle garantie, la documentation financière en fait mention et fournit, pour le garant, les mêmes renseignements que pour l'émetteur.

**Art. D213-6**

Les titres de créances négociables peuvent être émis en euros ou en toute devise.

La Banque de France peut suspendre pour un délai qu'elle détermine des émissions de titres libellés dans une devise déterminée.

**Art. D213-7**

Les conditions d'émission des titres de créances négociables prévues aux articles L. 213-1 A à L. 213-4-1 et à la présente sous-section sont précisées par arrêté du ministre chargé de l'économie.

####### Sous-section 2 : Règles applicables à certains émetteurs.

**Art. D213-8**

Pour être habilitées à émettre des titres de créances négociables, les entreprises mentionnées au 2 de l'article L. 213-3 doivent appartenir à l'une des catégories suivantes :

1° Les entreprises revêtant la forme de sociétés par actions ou, pour celles dont le siège social est situé à l'étranger, une forme reconnue comme équivalente par l'autorité mentionnée à l'article D. 213-2, et disposant d'un capital social dont la partie libérée est au moins égale à 37 000 euros ou la contre-valeur de ce montant en devises ;

2° Les entreprises du secteur public dès lors qu'elles remplissent les conditions fixées au 1° ;

3° Les entreprises du secteur public qui ne disposent pas de capital social mais qui ont été autorisées à procéder à des offres au public de titres financiers autres que celles mentionnées au 1° ou au 2° de l'article L. 411-2 ou à l'article L. 411-2-1 ;

4° Les sociétés coopératives agricoles et leurs unions disposant d'un capital social dont la partie libérée est au moins égale à 37 000 euros ;

5° Les sociétés coopératives par actions disposant d'un capital social dont la partie libérée est au moins égale à 37 000 euros.

####### Sous-section 3 : Documentation financière et informations statistiques.

**Art. D213-9**

Préalablement à l'émission, l'émetteur de titres de créances négociables dépose auprès de la Banque de France une documentation financière qui comprend :

1° Une présentation du ou des programmes d'émission contenant les éléments fixés par arrêté du ministre chargé de l'économie ;

2° Une présentation de la situation juridique et financière de l'émetteur ;

3° Les documents mis à disposition de l'assemblée générale des actionnaires, ou de l'organe qui en tient lieu, relatifs aux deux derniers exercices, incluant notamment les comptes annuels et, le cas échéant, les comptes consolidés, les rapports du conseil d'administration ou du directoire et du conseil de surveillance, selon le cas, et les rapports des commissaires aux comptes, ou des personnes qui en tiennent lieu, sur la sincérité des informations comptables données. Ces documents sont incorporés par référence ou sont insérés directement dans la documentation financière.

Les données comptables, consolidées, ou à défaut, sociales, sont établies selon les normes internationales d'information financière, selon des normes comptables reconnues comme équivalentes par la Commission européenne, selon les normes comptables locales des pays de l'Espace économique européen ou selon les normes comptables françaises.

En outre, lorsque l'émetteur a son siège social en dehors de l'Espace économique européen, il dispose de données comptables faisant l'objet d'un contrôle légal dont le système de supervision publique est reconnu comme équivalent par la Commission européenne.

Lorsque l'émetteur est une société chargée, au sein d'un groupe, de gérer la trésorerie, ces mêmes renseignements sont fournis pour l'ensemble du groupe sur la base des comptes consolidés de la société consolidante ;

4° Une attestation des personnes physiques, avec indication de leur identité et de leur fonction dans la société, ou des personnes morales, avec indication de leur dénomination et de leur siège, qui assurent la responsabilité de la documentation financière et certifient qu'à leur connaissance l'information donnée par l'émetteur est exacte, précise et qu'elle ne comporte pas d'omissions de nature à en altérer la portée ni d'indications fausses ou de nature à induire en erreur.

La Banque de France peut demander toute information complémentaire à l'émetteur.

**Art. D213-10**

Un arrêté du ministre chargé de l'économie précise les mentions obligatoires du dossier de présentation financière. Il peut prévoir des modalités spécifiques adaptées aux différentes catégories d'émetteurs.

**Art. D213-11**

La documentation financière remise à la Banque de France est rédigée en français ou dans une langue usuelle en matière financière autre que le français, dans le cas où les titres ne peuvent être souscrits ou acquis que pour un montant au moins équivalent à 200 000 euros ou la contre-valeur de ce montant en devises et à condition que l'émetteur fasse figurer un avertissement en français dans sa documentation financière invitant l'investisseur, le cas échéant, à recourir à une traduction en français de cette documentation, dans les conditions précisées par un arrêté du ministre chargé de l'économie.

**Art. D213-12**

L'émetteur communique chaque année à la Banque de France la documentation financière actualisée du programme dans un délai de quarante-cinq jours après la tenue de l'assemblée générale des actionnaires, ou de l'organe qui en tient lieu, statuant sur les comptes du dernier exercice.

Toutefois, l'émetteur met à jour sans délai la documentation financière sur toute modification relative au plafond de son encours, à l'identité des agences spécialisées attribuant une notation au programme d'émission lorsqu'une telle notation est requise, à la notation du programme d'émission si elle figure expressément dans sa documentation financière, à l'identité du garant ou aux termes et modalités de la garantie, ainsi que sur tout fait nouveau rendu public susceptible d'avoir une incidence significative sur l'évaluation des titres émis ou sur la bonne fin du programme d'émission.

**Art. D213-13**

L'émetteur de titres de créances négociables communique sans délai et sans frais la documentation financière de son programme d'émission et ses mises à jour aux établissements domiciliataires des titres émis dans le cadre du programme, et à toute personne qui en fait la demande.

La Banque de France met en ligne sur son site internet tout ou partie de la documentation financière remise par l'émetteur, comprenant au moins la présentation du programme d'émission et de l'émetteur, et ses mises à jour.

**Art. D213-14**

L'émetteur de titres de créances négociables communique à la Banque de France des informations statistiques sur les titres émis dans le cadre du programme, dans les conditions définies par l'arrêté mentionné à l'article D. 213-7.

La Banque de France fixe la fréquence de la fourniture de ces informations et en assure régulièrement la diffusion.

L'émetteur de titres de créances négociables rend également compte à la Banque de France des remboursements anticipés des titres émis dans le cadre du programme.

###### Section 2 : Les obligations.

####### Sous-section 1 : Règles générales.

**Art. R213-15**

Les règles relatives aux obligations émises par les sociétés commerciales sont définies par les articles R. 228-57 à R. 228-86 du code de commerce.

**Art. R213-16**

Lorsqu'une émission obligataire est amortie selon un tableau qui indique le nombre de titres à amortir à chaque période et que les titres ne sont pas groupés en séries identifiées, le choix des titres amortis s'opère comme suit :

1° A une date de référence précédant le remboursement et fixée par le contrat d'émission, le teneur de comptes établit la liste des titulaires des comptes où figurent les titres. Les titulaires y sont classés dans l'ordre croissant de leur numéro de compte, ou dans tout autre ordre préalablement établi par le teneur de compte et notifié au dépositaire central chez qui l'émission a été déposée, et le nombre de leurs titres y est indiqué. La liste est datée et certifiée le jour même par la personne habilitée à cet effet par l'adhérent ;

2° Le lendemain de la date de référence, l'émetteur communique au dépositaire central le nombre de titres à amortir. Le dépositaire central calcule alors, jusqu'à la cinquième décimale, le rapport, dit d'amortissement, qui est le rapport du nombre de titres à amortir au nombre de titres en circulation. Pour déterminer le nombre de titres amortis à attribuer à chaque adhérent, il applique le rapport d'amortissement au nombre de titres inscrits au compte de chaque adhérent en arrondissant le résultat à l'unité inférieure et en répartissant le solde éventuel selon la règle du plus fort reste. Il notifie alors à chaque adhérent le rapport d'amortissement et le nombre de titres amortis qui lui est attribué ;

3° Au reçu de cette notification, l'adhérent procède à une première répartition des titres à amortir. Il applique le rapport d'amortissement au nombre de titres figurant dans chaque compte. Le résultat arrondi à l'unité inférieure est le nombre de titres amortis affecté au compte considéré au cours de cette première répartition ;

4° L'adhérent procède ensuite à une deuxième répartition. Il détermine sur la liste des titulaires de comptes un point de départ en multipliant le nombre total des titres de la liste par le nombre de cent-millièmes formé par la suite des cinq décimales du rapport d'amortissement et en l'arrondissant au nombre entier immédiatement supérieur. A partir du rang du titre correspondant à ce point de départ, l'adhérent affecte les titres à répartir aux titulaires figurant sur la liste dans l'ordre d'inscription, abstraction faite de ceux qui ont bénéficié de la première répartition ;

5° L'adhérent affecte le solde éventuel aux titulaires ayant bénéficié de la première répartition en suivant la règle du plus fort reste ;

6° L'adhérent conserve pendant dix ans la liste visée au 1° et l'indication du nombre de titres amortis au compte des titulaires y figurant.

**Art. R213-16-1**

Le montant mentionné au premier et au deuxième alinéa du I de l'article L. 213-6-3 est fixé à 100 000 euros.

####### Sous-section 2 : Obligations émises par les groupements d'intérêt économique.

####### Sous-section 3 : Obligations émises par les associations.

**Art. D213-17**

Le document d'information mentionné à l'article L. 213-11 est établi préalablement à toute émission.

Il est remis ou adressé à toute personne dont la souscription est sollicitée.

**Art. D213-18**

Sous réserve des dispositions de l'article D. 213-19, lorsque l'association émettrice procède à une offre au public, à l'exception de celles mentionnées au 1° ou au 2° de l'article L. 411-2 ou à l'article L. 411-2-1, pour le placement des titres mentionnés aux articles L. 213-8 et L. 213-9, les dispositions des articles R. 228-57 à 59 du code de commerce sont applicables à la notice mentionnée à l'article L. 213-11 pour autant qu'elles sont compatibles avec le régime juridique des associations.

**Art. D213-19**

I. — Le document d'information comporte toutes les indications utiles à l'information des souscripteurs. Il contient les renseignements suivants concernant l'émission :

1° Le but de l'émission ;

2° Les décisions des organes habilités qui sont à l'origine de l'opération et leur durée de validité ;

3° Le nombre, la valeur nominale et la forme des titres ainsi que le produit brut et l'estimation du produit net de l'émission ;

4° Les conditions de l'émission et les caractéristiques financières des titres, ainsi que, le cas échéant, les garanties. Lorsque la rémunération des titres est inférieure aux conditions du marché lors de l'émission, le document en fait mention ;

5° Les modalités de cession et, le cas échéant, les conditions de cotation des titres ;

6° L'existence et l'organisation de la masse des titulaires de titres ;

7° La liste des établissements de crédit chargés du service financier de l'opération, le cas échéant.

II. — Le même document contient les renseignements suivants concernant l'émetteur :

1° Des renseignements concernant l'organisation et le contrôle de l'association :

a) L'identité des dirigeants et celles des membres de l'organe de contrôle ou du conseil d'administration ;

b) Le montant des rémunérations allouées à raison de leurs fonctions de façon globale pour chacune des catégories de personnes énumérées ci-dessus ;

c) Les mandats que ces mêmes personnes exercent dans d'autres entreprises ;

d) La mention des conventions entre l'association et toute personne morale ayant des dirigeants communs avec celle-ci ;

e) Le nom des commissaires aux comptes et de leurs suppléants, ainsi que la date de leur nomination ;

2° Le montant des fonds propres non susceptibles de reprise à la clôture de l'exercice précédent, le montant total et la ventilation par échéance des engagements autres que ceux résultant de l'émission, l'indication des sûretés accordées aux titres précédemment émis ;

3° Le bilan, le compte de résultats et les éléments significatifs de l'annexe des trois derniers exercices ainsi que, lorsque l'émission a lieu en cours d'exercice, des éléments significatifs extraits des comptes provisoires et une évaluation de la tendance de l'activité ;

4° L'objet social de l'association, une description de son activité et de ses perspectives d'évolution ;

5° Les faits significatifs ou affaires contentieuses pouvant avoir une incidence sur l'activité et la situation financière de l'association ;

6° Des renseignements concernant les garants de l'émission.

**Art. D213-20**

Toute publicité ou formulaire concernant l'émission mentionne l'existence du document d'information et précise les moyens de l'obtenir sans frais.

**Art. R213-21**

L'immatriculation au registre du commerce et des sociétés des associations mentionnées à l'article L. 213-8 ne peut intervenir qu'après qu'une décision d'émettre des obligations a été régulièrement prise par l'assemblée générale.

**Art. R213-22**

La radiation de l'immatriculation est demandée par l'association émettrice d'obligations dans l'année qui suit le remboursement de toutes les obligations émises.

La radiation est également demandée si, un an après la décision de l'assemblée générale d'émettre des obligations, aucune émission n'est intervenue.

**Art. R213-23**

Faute par une association de requérir sa radiation dans les délais prescrits, il est procédé conformément au deuxième alinéa de l'article L. 123-3 du code de commerce.

**Art. R213-24**

Toute association émettrice d'obligations dépose au greffe du tribunal, pour être annexés au registre du commerce et des sociétés, dans le mois qui suit leur approbation par l'assemblée générale, les comptes annuels, le rapport de gestion et le rapport des commissaires aux comptes de l'exercice écoulé, éventuellement complété des observations de ceux-ci sur les modifications apportées par l'assemblée aux comptes annuels qui leur ont été soumis. En cas de refus d'approbation, une copie de la délibération est déposée dans le même délai.

**Art. R213-25**

Sous réserve des dispositions de l'article D. 213-19, les dispositions des articles R. 228-60 à R. 228-86 du code de commerce, pour autant qu'elles soient compatibles avec le régime juridique des associations, s'appliquent aux obligations émises par les associations.

###### Section 3 : Les titres émis par l'Etat.

####### Sous-section 1 : Emprunts d'Etat.

####### Sous-section 2 : Bons du Trésor.

###### Section 4 : Les titres participatifs.

**Art. D213-26**

Les règles relatives aux titres participatifs émis par des sociétés par actions appartenant au secteur public et les sociétés coopératives constituées sous la forme de sociétés anonymes ou de sociétés à responsabilité limitée sont définies par les articles R. 228-49 à R. 228-55 du code de commerce.

**Art. D213-27**

Lorsque la masse des porteurs prévue par l'article L. 228-37 du code de commerce est constituée de porteurs de titres émis par un établissement public de l'Etat à caractère industriel et commercial soumis aux règles de la comptabilité publique, le rapport sur les comptes de l'exercice et sur les éléments servant à la détermination de la rémunération des titres participatifs est établi par l'agent comptable de l'établissement.

**Art. R213-28**

Les règles relatives aux titres participatifs émis par les sociétés d'assurance mutuelles et les caisses d'assurances et de réassurances mutuelles agricoles soumises à l'agrément administratif sont prévues à l'article R. 322-79 du code rural et de la pêche maritime.

**Art. R213-29**

Les règles relatives aux titres participatifs émis par les entreprises d'assurance sont prévues à l'article R. 322-79 du code des assurances.

##### Chapitre IV : Placements collectifs.

**Art. D214-0**

L'Autorité des marchés financiers ne délivre l'autorisation de commercialisation mentionnée à l'article L. 214-1-1 qu'à la condition que le fonds concerné soit soumis à des règles de sécurité et de transparence équivalentes aux règles françaises et qu'un instrument d'échange d'information et d'assistance mutuelle dans le domaine de la gestion d'actifs pour le compte de tiers ait été mis en place entre cette autorité et l'autorité de surveillance de ce fonds.

###### Section 1 : OPCVM.

**Art. D214-1**

L'Autorité des marchés financiers s'assure que le dossier prévu à l'article L. 214-2-1 est complet.

Elle transmet le dossier de notification aux autorités compétentes de l'Etat d'accueil dans lequel l'OPCVM se propose de commercialiser ses parts ou actions, au plus tard dix jours ouvrables à compter de la date de réception de la lettre de notification et de l'ensemble des documents constituant le dossier.

####### Sous-section 1 : Régime général des organismes  de placement collectif en valeurs mobilières

**Art. R214-2**

Pour l'application des paragraphes 2 et 3, lorsqu'un OPCVM est formé d'un ou de plusieurs compartiments d'investissement, chaque compartiment est considéré comme un OPCVM distinct.

####### Sous-section 2 : Règles de fonctionnement

**Art. D214-3**

Le capital initial d'une société d'investissement à capital variable ne peut être inférieur à 300 000 euros.

**Art. R214-4**

Il est procédé à la convocation à l'assemblée générale des actionnaires d'une société d'investissement à capital variable et à l'information de ceux-ci sur les projets de fusion ou de scission selon les mêmes modalités que celles prévues respectivement par les articles R. 225-67 et R. 236-2 du code de commerce pour les sociétés dont les titres financiers ne sont pas admis aux négociations sur un marché réglementé ou dont toutes les actions revêtent la forme nominative.

Les articles R. 225-73 et R. 225-73-1 du code de commerce ne sont pas applicables aux sociétés d'investissement à capital variable.

**Art. D214-5**

L'ancienne SICAV qui conserve les actifs dont la cession ne serait pas conforme à l'intérêt des actionnaires en application de l'article L. 214-7-4 et la nouvelle SICAV ont la même société de gestion de portefeuille, le même dépositaire et le même commissaire aux comptes.

La nouvelle SICAV destinée à recevoir les actifs autres que ceux mentionnés au premier alinéa est de la même nature que la SICAV objet de la scission.

La société de gestion de portefeuille informe immédiatement les actionnaires du transfert des actifs et leur transmet notamment un rapport justifiant cette décision et qui en détaille les modalités. Les documents destinés à l'information des actionnaires de l'ancienne et de la nouvelle SICAV sont également mis à leur disposition par la société de gestion de portefeuille.

Au plus tard huit jours après la réalisation du transfert des actifs, le commissaire aux comptes établit un rapport fixant la liste des actifs transférés. Ce rapport est tenu à la disposition des actionnaires par la société de gestion de portefeuille.

Les frais de gestion de l'ancienne SICAV doivent être adaptés à une gestion de type extinctive.

**Art. D214-6**

Le montant minimum des actifs que les fonds communs de placement doivent réunir lors de leur constitution est de 300 000 euros.

**Art. D214-7**

Les apports en nature à la constitution d'un fonds commun de placement sont évalués dans les mêmes conditions que les apports de titres ultérieurs et selon des modalités fixées par le règlement du fonds.

**Art. D214-8**

L'ancien fonds qui conserve les actifs dont la cession ne serait pas conforme à l'intérêt des porteurs en application de l'article L. 214-8-7 et le nouveau fonds ont la même société de gestion de portefeuille, le même dépositaire et le même commissaire aux comptes.

Le nouveau fonds destiné à recevoir les actifs autres que ceux mentionnés au premier alinéa est de la même nature que le fonds objet de la scission.

La société de gestion de portefeuille informe immédiatement les porteurs du transfert des actifs et leur transmet notamment un rapport justifiant cette décision et qui en détaille les modalités. Les documents destinés à l'information des porteurs de parts de l'ancien et du nouveau fonds sont également mis à leur disposition par la société de gestion de portefeuille.

Au plus tard les huit jours après la réalisation du transfert des actifs, le commissaire aux comptes établit un rapport fixant la liste des actifs transférés. Ce rapport est tenu à la disposition des porteurs par la société de gestion de portefeuille.

Les frais de gestion de l'ancien fonds doivent être adaptés à une gestion de type extinctive.

####### Sous-section 3 : Règles d'investissement

######## Paragraphe 1 : Règles générales de composition de l'actif

**Art. R214-9**

I. – Les titres financiers éligibles mentionnés au 1° du I de l'article L. 214-20 satisfont aux conditions suivantes :

1° La perte potentielle à laquelle leur détention expose l'OPCVM est limitée au montant qu'il a versé pour les acquérir ;

2° Leur liquidité ne compromet pas la capacité de l'OPCVM de se conformer aux dispositions des articles L. 214-7 et L. 214-8 ;

3° Une évaluation fiable les concernant est disponible, sous la forme suivante :

a) Dans le cas des titres financiers relevant des 1° à 4° du I de l'article R. 214-11, sous la forme de prix exacts, fiables et établis régulièrement, qui sont soit des prix de marché soit des prix fournis par des systèmes d'évaluation indépendants des émetteurs ;

b) Dans le cas des titres financiers relevant du II de l'article R. 214-11, sous la forme d'une évaluation établie périodiquement, à partir d'informations émanant de l'émetteur ou provenant d'un service d'analyse financière mentionné à l'article L. 544-1 ;

4° Des informations appropriées les concernant sont disponibles, sous la forme suivante :

a) Dans le cas des titres financiers relevant des 1° à 4° du I de l'article R. 214-11, sous la forme d'informations précises, complètes et régulièrement fournies au marché sur le titre financier concerné ou, le cas échéant, sur les actifs sous-jacents à cet instrument ;

b) Dans le cas des titres financiers relevant du II de l'article R. 214-11, sous la forme d'informations précises et régulièrement fournies à l'OPCVM sur l'instrument financier concerné ou, le cas échéant, sur les actifs sous-jacents à cet instrument ;

5° Ils sont négociables ;

6° Leur acquisition est compatible avec les objectifs de gestion ou la politique d'investissement de l'OPCVM, tels qu'exposés dans les documents d'information destinés aux souscripteurs.

7° Les risques qu'ils comportent sont pris en considération de manière appropriée par le processus de gestion des risques de l'OPCVM.

Pour l'application du 2° et du 5° du présent I, les instruments financiers relevant des 1° à 3° du I de l'article R. 214-11 sont présumés ne pas compromettre la capacité de l'OPCVM de se conformer aux dispositions des articles L. 214-7 et L. 214-8 et ils sont présumés être négociables, sauf si l'OPCVM dispose d'informations conduisant à des conclusions différentes.

II. – Sont assimilées à des titres financiers éligibles les parts ou actions d'organismes de placement collectif de droit français, d'OPCVM de droit étranger, de FIA établis dans d'autres Etats membres de l'Union européenne ou dans d'autres Etats parties à l'accord sur l'Espace économique européen, ainsi que de fonds d'investissement de droit étranger de type fermé qui satisfont aux critères suivants :

1° Ces parts ou actions respectent les conditions mentionnées au I ;

2° L'organisme de placement collectif, l'OPCVM, le FIA ou le fonds d'investissement est soumis aux mécanismes de gouvernement d'entreprise appliqués aux sociétés ;

3° Lorsque la gestion financière est exercée par une autre entité pour le compte de l'organisme de placement collectif, de l'OPCVM, du FIA ou du fonds d'investissement, cette entité est soumise à une réglementation nationale visant à garantir la protection des investisseurs ;

III. – Sont assimilés à des titres financiers éligibles les instruments financiers qui satisfont aux critères suivants :

1° Ils respectent les conditions mentionnées au I ;

2° Ils sont adossés à d'autres actifs ou liés à la performance d'autres actifs, qui peuvent être différents de ceux mentionnés à l'article L. 214-20.

**Art. R214-10**

Les instruments du marché monétaire mentionnés au 2° du I de l'article L. 214-20 satisfont aux conditions suivantes : 1° Ils respectent au moins l'un des critères suivants :

a) Ils ont une échéance à l'émission pouvant aller jusqu'à 397 jours ;

b) Ils ont une maturité résiduelle pouvant aller jusqu'à 397 jours ;

c) Leur rendement fait l'objet d'ajustements réguliers, au moins tous les 397 jours, conformément aux conditions du marché monétaire ;

d) Leur profil de risque, notamment en ce qui concerne le risque de crédit et le risque de taux d'intérêt, correspond à celui d'instruments qui ont une échéance ou une maturité résiduelle conforme respectivement à celle mentionnée aux a et b ou dont le rendement fait l'objet d'ajustements conformes à ceux mentionnés au c.

2° Ils peuvent être cédés à coût limité dans un délai court et approprié, compte tenu de l'obligation de l'OPCVM de racheter ou de rembourser ses parts ou actions à la demande de tout porteur ou actionnaire.

3° il existe des systèmes d'évaluation précis et fiables, qui remplissent les critères suivants :

a) Ils permettent à l'OPCVM de calculer une valeur d'inventaire nette correspondant à la valeur à laquelle l'instrument financier détenu en portefeuille pourrait être échangé entre des parties bien informées et consentantes, dans le cadre d'une transaction réalisée dans des conditions de concurrence normale ;

b) Ils sont fondés soit sur des données de marché soit sur des modèles d'évaluation, y compris des systèmes fondés sur le coût amorti. Ces modèles ne doivent pas conduire à des écarts significatifs par rapport à la valeur de marché de l'instrument.

Les conditions mentionnées aux 2° et 3° sont réputées satisfaites pour les instruments du marché monétaire relevant des 1° à 3° du I de l'article R. 214-11 sauf si l' OPCVM dispose d'informations conduisant à des conclusions différentes.

**Art. R214-11**

I. – Les titres financiers éligibles et instruments du marché monétaire mentionnés au I de l'article L. 214-20 sont :

1° Soit des titres financiers éligibles et des instruments du marché monétaire admis à la négociation sur un marché réglementé au sens de l'article L. 422-1 ;

2° Soit des titres financiers éligibles et des instruments du marché monétaire admis à la négociation sur un autre marché réglementé, en fonctionnement régulier, reconnu, ouvert au public et dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

3° Soit des titres financiers éligibles et des instruments du marché monétaire admis à la cote officielle d'une bourse de valeurs d'un pays tiers ou négociés sur un autre marché d'un pays tiers, réglementé, en fonctionnement régulier, reconnu et ouvert au public, pour autant que cette bourse ou ce marché ne figure pas sur une liste établie par l'Autorité des marchés financiers ou que le choix de cette bourse ou de ce marché soit prévu par la loi ou par le règlement ou les statuts de l'OPCVM ;

4° Soit des titres financiers éligibles nouvellement émis sous réserve que :

a) Les conditions d'émission comportent l'engagement qu'une demande d'admission à la cotation officielle d'une bourse de valeurs ou à un autre marché réglementé, en fonctionnement régulier, reconnu et ouvert au public, sera introduite, pour autant que cette bourse ou ce marché ne figure pas sur une liste établie par l'Autorité des marchés financiers ou que le choix de cette bourse ou de ce marché soit prévu par la loi ou par le règlement ou les statuts de l'OPCVM ;

b) L'admission mentionnée au a soit obtenue dans un délai d'un an à compter de l'émission.

5° Soit des instruments du marché monétaire mentionnés au 2° du I de l'article L. 214-20, autres que ceux négociés sur les marchés réglementés relevant des 1° à 3°, dès lors que l'émission ou l'émetteur de ces instruments sont soumis eux-mêmes à une réglementation visant à protéger les investisseurs et l'épargne et que ces instruments respectent en outre les conditions mentionnées à l'article R. 214-12.

Sont assimilés à des titres admis à la négociation sur un marché relevant du présent I les titres de créance négociables émis par un émetteur mentionné au 1° du I de l'article R. 214-12, dès lors que ces titres respectent la condition prévue au V de cet article.

II. – Un OPCVM ne peut employer plus de 10 % de ses actifs dans des titres financiers éligibles ou des instruments du marché monétaire ne répondant pas aux conditions mentionnées au I.

Il ne peut acquérir des certificats représentatifs de métaux précieux.

**Art. R214-12**

I. – Les instruments du marché monétaire mentionnés au 5° du I de l'article R. 214-11 sont :

1° Emis ou garantis par :

a) Un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen ou, pour l'un de ces Etats, dans le cas d'un Etat fédéral, un des membres composant la Fédération ;

b) Une collectivité régionale ou locale d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

c) La Banque centrale européenne ;

d) La Banque centrale d'un Etat membre ou d'un autre Etat partie ;

e) L'Union européenne ;

f) La Banque européenne d'investissement ;

g) Un organisme public international dont font partie un ou plusieurs Etats membres ou autres Etats parties ;

h) Ou un pays tiers ;

2° Emis par une entreprise dont des titres sont négociés sur les marchés mentionnés aux 1° à 3° du I de l'article R. 214-11 ;

3° Emis ou garantis par un établissement soumis à une surveillance prudentielle dont le siège est situé dans un Etat membre de l'Union européenne ou par un établissement qui satisfait à l'un des critères suivants :

a) Il est situé dans l'Espace économique européen ;

b) Il est situé dans un pays figurant sur une liste fixée par arrêté du ministre chargé de l'économie ;

c) Il bénéficie d'une évaluation externe d'une agence mentionnée à l'article L. 544-4, répondant à des conditions fixées par ce même arrêté ;

d) Il est soumis et se conforme à des règles prudentielles au moins aussi strictes que celles prévues pour les établissements relevant du présent 3° et dont le siège est situé dans un Etat membre de l'Union européenne ;

4° Emis par une autre entité soumise à des règles de protection des investisseurs équivalentes à celles prévues aux 1° à 3° du présent I et ayant le statut soit d'une société dont le capital augmenté des réserves s'élève au moins à 10 millions d'euros et présentant ses comptes annuels conformément à la directive 78/660/ CEE du Conseil du 25 juillet 1978 concernant les comptes annuels de certaines formes de sociétés, transposée par les articles L. 123-12 à L. 123-24 du code de commerce, soit d'une entité se consacrant au financement d'un groupe au sens de la directive 83/349/ CEE du Conseil du 13 juin 1983 concernant les comptes consolidés, comportant au moins une société dont les titres sont admis aux négociations sur un marché réglementé au sens de l'article R. 214-11, soit d'une entité de titrisation bénéficiant d'une ligne de financement bancaire octroyée par un établissement mentionné au présent 3°.

II. – Les instruments du marché monétaire mentionnés au 5° du I de l'article R. 214-11 satisfont aux critères suivants :

1° Ils remplissent l'une des conditions prévues au 1° de l'article R. 214-10 et les critères énoncés au 2° et au 3° de ce même article ;

2° Des informations appropriées les concernant sont disponibles, y compris des informations permettant d'évaluer correctement les risques de crédit liés à un placement dans ces instruments, compte tenu des III, IV et V du présent article ;

3° Ils sont librement négociables.

III. – Pour les instruments du marché monétaire qui relèvent du 2° et du 4° du I du présent article ou pour ceux émis par les collectivités régionales ou locales mentionnées au b du 1° du I ou par un organisme public international sans être garantis par un Etat ou par un des membres d'un Etat fédéral mentionnés au a du 1° du I, les informations appropriées, qui doivent permettre d'apprécier correctement le risque de crédit lié à l'instrument, comprennent les informations suivantes :

1° Des informations concernant tant l'émission ou le programme d'émission que la situation juridique et financière de l'émetteur avant l'émission de l'instrument du marché monétaire ;

2° Les informations mentionnées au 1°, actualisées régulièrement et chaque fois qu'un événement notable se produit et vérifiées par des tiers qualifiés qui ne reçoivent pas d'instructions de l'émetteur ;

3° Des statistiques disponibles et fiables sur l'émission ou le programme d'émission.

IV. – Pour les instruments du marché monétaire qui relèvent du 3° du I du présent article, les informations appropriées qui doivent permettre d'apprécier correctement le risque de crédit lié à l'instrument, comprennent les informations suivantes :

1° Des informations concernant l'émission ou le programme d'émission ou concernant la situation juridique et financière de l'émetteur avant l'émission de l'instrument du marché monétaire ;

2° Les informations mentionnées au 1°, actualisées régulièrement et chaque fois qu'un événement notable se produit ;

3° Des statistiques disponibles et fiables sur l'émission ou le programme d'émission ou d'autres données permettant d'évaluer correctement les risques de crédit liés à un placement dans ces instruments.

V. – Pour les instruments du marché monétaire qui relèvent du 1° du I, à l'exception de ceux qui relèvent du III et de ceux émis par la Banque centrale européenne ou par une banque centrale mentionnée au d du 1° du I, les informations appropriées qui doivent permettre d'apprécier correctement le risque de crédit lié à l'instrument comprennent les informations concernant l'émission ou le programme d'émission ou concernant la situation juridique et financière de l'émetteur avant l'émission de l'instrument du marché monétaire.

**Art. R214-13**

Les parts ou actions d'organismes de placement collectif et de fonds d'investissement mentionnées au 3° du I de l'article L. 214-20 comprennent les parts ou actions d'OPCVM de droit français ou étranger ou les parts ou actions de FIA de droit français ou de FIA établis dans d'autres Etats membres de l'Union européenne ou dans d'autres Etats parties à l'accord sur l'Espace économique européen, ainsi que de fonds d'investissement constitués sur le fondement d'un droit étranger, à condition que :

1° Ces autres FIA ou fonds d'investissement de droit étranger soient soumis à une surveillance équivalente à celle applicable aux OPCVM et que la coopération entre l'Autorité des marchés financiers et l'autorité de surveillance de cet organisme ou de ce fonds soit suffisamment garantie ;

2° Le niveau de la protection garantie aux porteurs de parts de ces autres FIA ou fonds d'investissement de droit étranger soit équivalent à celui prévu pour les porteurs de parts d'un d'OPCVM et, en particulier, que les règles relatives à la division des actifs, aux emprunts, aux prêts et aux ventes à découvert de valeurs mobilières et d'instruments du marché monétaire soient équivalentes aux exigences de ladite directive ;

3° Leur activité fasse l'objet de rapports semestriels et annuels permettant une évaluation de l'actif et du passif, des bénéfices et des opérations sur la période considérée ;

4° Les OPCVM, les FIA ou les fonds d'investissement dont l'acquisition est envisagée ne peuvent, aux termes de leur règlement ou de leurs statuts, investir globalement plus de 10 % de leur actif dans des parts ou actions d'autres OPCVM, FIA ou fonds d'investissement.

**Art. R214-14**

Les dépôts mentionnés au 4° du I de l'article L. 214-20 sont les dépôts effectués auprès d'un établissement de crédit remboursables sur demande ou pouvant être retirés et ayant une échéance inférieure ou égale à douze mois, à condition que l'établissement de crédit ait son siège statutaire dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou, s'il a son siège statutaire dans un pays tiers, qu'il soit soumis à des règles prudentielles d'un niveau équivalent à celles en vigueur dans l'Union européenne et respecte un des critères prévus aux b à d du 3° du I de l'article R. 214-12.

######## Paragraphe 2 : Règles applicables aux contrats financiers, aux acquisitions et cessions temporaires d'instruments financiers et aux garanties

**Art. R214-15**

Un OPCVM peut conclure des contrats financiers mentionnés au 5° du I de l'article L. 214-20 conclus sur les marchés mentionnés aux 1°, 2° ou 3° du I de l'article R. 214-11 ou négociés de gré à gré, aux conditions suivantes :

1° Ceux-ci portent sur un ou plusieurs des éléments suivants :

a) Des actifs mentionnés à l'article L. 214-20, y compris les instruments présentant une ou plusieurs caractéristiques de ces actifs ;

b) Des taux d'intérêt ;

c) Des taux de change ou devises ;

d) Des indices financiers, satisfaisant aux conditions prévues au I de l'article R. 214-16 ;

2° Les contreparties des opérations sur contrats financiers de gré à gré sont soit des établissements ayant la qualité de dépositaire d'OPCVM, soit des établissements de crédit dont le siège est établi dans un Etat membre de l'Organisation de coopération et de développement économique, soit des entreprises d'investissement dont le siège est établi dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, soit des succursales agréées mentionnées au I de l'article L. 532-48 ;

3° Ils peuvent, à l'initiative de l'OPCVM, être à tout moment vendus, liquidés ou clôturés par une opération symétrique, à leur valeur de marché, et font l'objet d'une évaluation fiable et vérifiable sur une base journalière, qui ne se fonde pas uniquement sur les prix de marché donnés par la contrepartie et qui satisfait aux critères suivants :

a) L'évaluation se fonde sur une valeur de marché actuelle, qui a été établie de manière fiable pour l'instrument ou, si une telle valeur n'est pas disponible, sur un modèle de valorisation utilisant une méthode reconnue et appropriée ;

b) La vérification de l'évaluation est effectuée par l'une des entités suivantes :

i) Un tiers approprié, indépendant du cocontractant, qui procède à la vérification selon une fréquence adéquate et des modalités telles que l'OPCVM peut le contrôler ;

ii) Un service de l'OPCVM qui est indépendant des fonctions opérationnelles et en mesure de procéder à cette vérification.

Les contrats financiers visés au présent article s'entendent comme excluant les contrats relatifs à des matières première.

**Art. R214-15-1**

Un OPCVM peut conclure les contrats financiers prévus au 5° du I de l'article L. 214-20 et conclus sur les marchés mentionnés aux 1°, 2° ou 3° du I de l'article R. 214-11 ou négociés de gré à gré, sous réserve que, globalement, l'exposition aux actifs sous-jacents n'excède pas les limites d'investissement prévues aux articles R. 214-21, R. 214-24 et R. 214-25.

Lorsque ces contrats financiers sont fondés sur des indices répondant aux conditions définies au I de l'article R. 214-16, il peut être dérogé aux dispositions du premier alinéa.

**Art. R214-15-2**

I. – Lorsqu'un titre financier éligible ou un instrument du marché monétaire mentionné à l'article L. 214-20 comporte un contrat financier répondant simultanément aux trois conditions ci-après mentionnées, ce dernier est pris en compte pour l'application des articles R. 214-15-1 et R. 214-30. Ces conditions sont les suivantes :

1° Du fait de sa présence, tout ou partie des flux de trésorerie qu'impliquerait autrement l'instrument financier dans lequel le contrat financier est inclus, peut être modifié en fonction d'un taux d'intérêt, du prix d'un instrument financier, d'un taux de change, d'un indice de prix ou de taux, d'une notation ou d'un indice de crédit, ou d'une autre variable déterminée et varie en conséquence d'une manière similaire à un dérivé autonome ;

2° Ses caractéristiques économiques et les risques que le contrat financier comporte ne sont pas étroitement liés aux caractéristiques économiques de l'instrument financier dans lequel il est inclus, ni au profil de risque de ce dernier ;

3° Le contrat financier a une incidence notable sur le profil de risque et la valorisation de l'instrument financier dans lequel il est inclus.

II. – Le titre financier éligible ou l'instrument du marché monétaire n'est pas réputé comporter un contrat financier lorsqu'il comporte une composante qui est contractuellement négociable indépendamment du titre financier éligible ou de l'instrument du marché monétaire. Une telle composante est réputée constituer un instrument financier distinct.

**Art. R214-16**

I – Les indices financiers mentionnés à l'article R. 214-15 satisfont aux conditions suivantes :

1° Leur composition est suffisamment diversifiée, en ce sens que les critères suivants sont remplis :

a) L'indice est composé de telle manière que les mouvements de prix ou les activités de négociation affectant l'une de ses composantes n'influencent pas de façon anormale sa performance globale ;

b) Lorsque l'indice est composé d'instruments mentionnés à l'article L. 214-20, sa composition respecte les règles de diversification mentionnées au I et au II de l'article R. 214-22 ;

c) Lorsque l'indice est composé d'autres actifs, sa composition est diversifiée selon des règles équivalentes à celles prévues au I et au II de l'article R. 214-22 ;

2° Ils constituent un étalon représentatif du marché auquel ils se réfèrent, en ce sens que les critères suivants sont remplis :

a) L'indice mesure, d'une manière pertinente et appropriée, la performance d'un ensemble représentatif de sous-jacents ;

b) L'indice est revu ou pondéré à nouveau à intervalles réguliers, de manière à ce qu'il continue de refléter les marchés auxquels il se réfère, conformément à des critères accessibles au public ;

c) Les sous-jacents sont suffisamment liquides pour permettre aux utilisateurs de reproduire l'indice, le cas échéant ;

3° Ils font l'objet d'une publication appropriée, en ce sens que les critères suivants sont remplis :

a) Leur publication repose sur des procédures adéquates de collecte des prix et de calcul et de publication subséquente de la valeur de l'indice, y compris les procédures de valorisation applicables aux composantes pour lesquelles aucun prix de marché n'est disponible ;

b) Les informations pertinentes sur des questions telles que le calcul de l'indice, les méthodologies de pondération de l'indice, les modifications apportées à l'indice ou toute difficulté opérationnelle rencontrée dans la fourniture d'informations actuelles ou précises, sont diffusées largement et en temps utile.

II. – Lorsque la composition d'actifs servant de sous-jacents à des contrats financiers ne satisfait pas aux critères énoncés au I, ces contrats financiers sont considérés, lorsqu'ils remplissent les critères énoncés à l'article R. 214-15, comme des contrats financiers fondés sur une combinaison des actifs visés aux a à c du 1° de l'article R. 214-15.

**Art. R214-17**

Un OPCVM peut conclure des contrats financiers répondant aux caractéristiques des dérivés de crédit qui satisfont aux critères suivants : 1° Ils permettent de transférer le risque de crédit lié à un actif mentionné au 1° de l'article R. 214-15 indépendamment des autres risques liés à cet actif ;

2° Ils donnent lieu à la livraison ou au transfert d'actifs mentionnés à l'article L. 214-20, y compris sous forme d'espèces ;

3° Ils remplissent les critères applicables aux contrats financiers de gré à gré, mentionnés au 2° et au 3° de l'article R. 214-15 ;

4° Les risques qu'ils comportent sont pris en considération de manière appropriée par le processus de gestion des risques de l'OPCVM, ainsi que par ses mécanismes de contrôle interne en cas de risque d'asymétrie de l'information entre l'OPCVM et le cocontractant, résultant de l'accès éventuel de celui-ci à des informations non accessibles au public concernant des entités dont les actifs servent de sous-jacents à des dérivés de crédit.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

**Art. R214-18**

I. – Un OPCVM peut recourir aux techniques et aux instruments qui portent sur des titres financiers éligibles et des instruments du marché monétaire, et notamment à des opérations de pension, à des opérations assimilées d'acquisition ou de cession temporaire de titres, pour autant que ces techniques et ces instruments soient employés aux fins d'une gestion efficace du portefeuille.

En aucun cas, ces techniques et instruments n'amènent l'OPCVM à s'écarter de ses objectifs d'investissement tels qu'exposés dans le règlement du fonds, les statuts de la SICAV, ou dans le prospectus de l'OPCVM.

II. – Les techniques et instruments mentionnés au I satisfont aux critères suivants :

1° Ils sont économiquement appropriés, en ce sens que leur mise en œuvre est rentable ;

2° Ils sont utilisés en vue d'atteindre un ou plusieurs des objectifs suivants :

a) Réduction des risques ;

b) Réduction des coûts ;

c) Création de capital ou de revenus supplémentaires pour l'OPCVM ;

3° Les risques qu'ils comportent sont pris en considération de manière appropriée par le processus de gestion des risques de l' OPCVM.

III. – Les opérations mentionnées au I satisfont en outre aux critères suivants :

1° Elles sont réalisées avec une personne mentionnée au deuxième alinéa du II de l'article R. 214-19 ;

2° Elles sont régies par une convention cadre mentionnée aux articles L. 211-36 et L. 211-36-1 ;

3° Elles doivent respecter les règles de dénouement fixées au 3° de l'article R. 214-15.

Elles doivent être prises en compte pour l'application des règles générales de composition de l'actif, des ratios d'emprise, et des règles de calcul du risque global définies à la présente sous-section ; en outre l'exposition de l'organisme au risque de contrepartie sur un même cocontractant résultant de ces opérations est cumulée avec celle résultant des contrats financiers de gré à gré conclus avec ce même cocontractant pour l'appréciation des limites prévues au III de l'article R. 214-21.

**Art. R214-19**

I. – Un OPCVM ne peut octroyer de crédits ou se porter garant pour le compte de tiers.

Il peut toutefois acquérir des instruments financiers mentionnés à l'article L. 214-20 non entièrement libérés.

II. – Un OPCVM peut, pour la réalisation de son objectif de gestion, recevoir ou octroyer les garanties mentionnées à l'article L. 211-38, dans les conditions définies à ce même article ainsi que recevoir des cautions solidaires ou garanties à première demande.

L'OPCVM ne peut recevoir des garanties que si elles lui sont octroyées par un établissement ayant la qualité de dépositaire d'OPCVM, un établissement de crédit dont le siège est établi dans un Etat membre de l'Organisation de coopération et de développement économiques, une entreprise d'investissement dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou une succursale agréée mentionnée au I de l'article L. 532-48. Les entreprises d'investissement ou succursales agréées susmentionnées doivent être habilitées à fournir le service mentionné au 1 de l'article L. 321-2 et disposer d'un montant de fonds propres, au sens du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, au moins égal à 3,8 millions d'euros, sauf lorsque ces garanties sont octroyées dans le cadre des contrats financiers mentionnés à l'article R. 214-15.

Lorsque les garanties octroyées par un OPCVM sont des sûretés, l'acte constitutif de ces sûretés définit :

1° La nature des biens ou droits que le bénéficiaire des sûretés peut utiliser ou aliéner. A défaut de cette indication, le bénéficiaire ne peut utiliser ou aliéner que des dépôts, des liquidités ou des instruments financiers mentionnés au 1°, 2° ou 3° du I de l'article L. 214-20 ;

2° Le montant maximal des biens ou droits que le bénéficiaire des sûretés peut utiliser ou aliéner. Ce montant maximal ne peut excéder 100 % de la créance du bénéficiaire sur l'organisme. Le règlement général de l'Autorité des marchés financiers précise les modalités de calcul de la créance du bénéficiaire sur l'organisme.

Les modalités d'évaluation des biens ou droits remis en garantie par un OPCVM sont définies dans l'acte constitutif des garanties ou dans un contrat annexe conclu entre les parties. A défaut d'avoir prévu ces modalités d'évaluation, la réalisation des garanties ne peut concerner que des dépôts, des liquidités ou des instruments financiers mentionnés au 1°, 2° ou 3° du I de l'article L. 214-20. Le règlement général de l'Autorité des marchés financiers précise les modalités d'évaluation des biens ou droits remis en garantie par l'organisme.

Lorsque les garanties prennent la forme de dépôts, ceux-ci sont effectués auprès d'un établissement de crédit mentionné à l'article R. 214-14. Les autres dispositions de l'article R. 214-14 ne s'appliquent pas à ces dépôts, dans la limite des besoins de couverture du risque de contrepartie.

**Art. R214-20**

Un OPCVM ne peut effectuer de ventes à découvert d'instruments financiers mentionnés à l'article L. 214-20.

######## Paragraphe 3 : Ratios d'investissement

**Art. R214-21**

I. – Un OPCVM ne peut investir plus de :

1° 5 % de ses actifs dans des titres financiers éligibles ou des instruments du marché monétaire émis par le même émetteur ;

2° 20 % de ses actifs dans des titres financiers éligibles ou des instruments du marché monétaire émis par la même entité ;

3° 20 % de ses actifs dans des dépôts placés auprès de la même entité.

Le risque de contrepartie de l'OPCVM sur un même cocontractant résultant de contrats financiers de gré à gré ne peut excéder 10 % de ses actifs lorsque le cocontractant est un établissement de crédit mentionné au deuxième alinéa du II de l'article R. 214-19 et 5 % dans les autres cas.

II. – Par dérogation à la limite de 5 % fixée au 1° du I, un OPCVM peut investir jusqu'à 10 % de ses actifs dans des titres financiers éligibles ou des instruments du marché monétaire émis par le même émetteur. Toutefois, la valeur totale des titres financiers éligibles et des instruments du marché monétaire détenus par l'OPCVM auprès des émetteurs dans chacun desquels il investit plus de 5 % de ses actifs ne dépasse pas 40 % de la valeur de ses actifs.

III. – Nonobstant les limites individuelles fixées aux I et II, un OPCVM ne peut combiner, lorsque cela l'amènerait à investir plus de 20 % de ses actifs dans une même entité, plusieurs éléments parmi les suivants :

1° Des investissements dans des titres financiers éligibles ou des instruments du marché monétaire émis par ladite entité ;

2° Des dépôts auprès de ladite entité ; ou

3° Des risques découlant de transactions sur contrats financiers de gré à gré avec ladite entité.

IV. – Par dérogation aux limites fixées aux 1° et 2° du I, un OPCVM :

1° Peut employer en titres financiers éligibles et instruments du marché monétaire mentionnés aux 1° ou 2° du I de l'article L. 214-20 émis ou garantis par une même entité jusqu'à 35 % de son actif si ces titres ou ces instruments sont émis ou garantis par un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, par ses collectivités publiques territoriales, par un pays tiers ou par des organismes publics internationaux dont font partie un ou plusieurs Etats membres de l'Union européenne ou autres Etats parties à l'accord sur l'Espace économique européen ou s'il s'agit de titres émis par la caisse d'amortissement de la dette sociale ;

2° Peut employer en obligations émises par une même entité jusqu'à 25 % de son actif si ces titres sont des obligations foncières émises par les sociétés de crédit foncier en application du 2° du I de l'article L. 513-2, des obligations de financement de l'habitat émises par les sociétés de financement de l'habitat en application du I de l'article L. 513-30, d'autres ressources privilégiées mentionnées au 2° du I de l'article L. 513-2, ou des obligations émises par un établissement de crédit qui a son siège statutaire dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen et qui est légalement soumis à une surveillance spéciale des autorités publiques destinée à protéger les détenteurs d'obligations. En particulier, les sommes découlant de l'émission de ces obligations sont investies, conformément à la législation, dans des actifs qui, durant toute la période de validité des obligations, peuvent couvrir les créances résultant des obligations et qui sont affectés par privilège au remboursement du capital et au paiement des intérêts courus en cas de défaillance de l'émetteur. La dérogation prévue au présent 2° s'applique également aux obligations émises par un établissement de crédit dont l'objet exclusif est de refinancer les billets à ordre répondant aux dispositions des articles L. 313-42 à L. 313-49, émis pour mobiliser des créances de long terme représentatives de prêts au logement, à la condition que ces obligations aient des caractéristiques identiques à celle des billets.

V. – Lorsqu'un OPCVM investit plus de 5 % de ses actifs dans les obligations mentionnées au 2° du IV et émises par un même émetteur, la valeur totale de ces investissements ne dépasse pas 80 % de la valeur des actifs de l'OPCVM.

VI. – Les titres financiers éligibles et les instruments du marché monétaire mentionnés au IV ne sont pas pris en compte pour l'application de la limite de 40 % prévue au II.

VII. – Les limites prévues aux I à V ne peuvent être combinées et, par conséquent, les investissements dans des titres financiers éligibles ou des instruments du marché monétaire émis par la même entité ou dans des dépôts ou des contrats financiers conclus avec cette entité conformément aux I à IV du présent article ne peuvent en aucun cas dépasser au total 35 % des actifs de l'OPCVM.

VIII. – Les sociétés qui sont regroupées aux fins de la consolidation des comptes, au sens de la directive 83/349/ CEE du 13 juin 1983 ou conformément aux règles comptables internationales reconnues, sont considérées comme une seule entité pour le calcul des limites prévues par le présent article.

**Art. R214-22**

I. – Par dérogation à la limite de 10 % fixée au II de l'article R. 214-21, un OPCVM peut employer jusqu'à 20 % de son actif en actions et titres de créance d'un même émetteur lorsque, conformément au règlement du fonds ou aux statuts de la SICAV, la politique d'investissement de l'OPCVM a pour but de reproduire la composition d'un indice d'actions ou de titres de créance, y compris par l'utilisation de techniques et instruments mentionnés à l'article R. 214-18 et de contrats financiers, qui respecte les conditions suivantes, vérifiées par l'Autorité des marchés financiers :

1° La composition de l'indice est suffisamment diversifiée ;

2° L'indice constitue un étalon représentatif du marché auquel il se réfère : le fournisseur utilise une méthode reconnue qui n'aboutit pas, en règle générale, à exclure un grand émetteur du marché auquel l'indice se réfère ;

3° Le mode d'établissement et de diffusion de cet indice satisfait aux conditions suivantes :

a) Il est accessible au public ;

b) Son fournisseur est indépendant de l'OPCVM qui reproduit sa composition. Lorsque le fournisseur de l'indice et l'OPCVM font partie du même groupe au sens de l'article L. 233-16 du code de commerce, toute disposition est prise afin d'éviter les conflits d'intérêts.

II. – Par dérogation au I, un OPCVM peut porter la limite de 20 % de son actif à 35 % pour un même émetteur lorsque cela se révèle justifié par des conditions exceptionnelles sur le marché, notamment sur des marchés réglementés où certaines valeurs mobilières ou certains instruments du marché monétaire sont largement dominants. L'investissement jusqu'à cette limite n'est permis que pour un seul émetteur.

**Art. D214-22-1**

I. – Peuvent faire l'objet d'une admission aux négociations sur un marché réglementé d'instruments financiers défini à l'article L. 421-1 ou sur un système multilatéral de négociation défini à l'article L. 424-1 les actions ou parts d'organismes de placement collectif en valeurs mobilières de droit français commercialisées en France ou celles d'organismes de placement collectif en valeurs mobilières de droit étranger ayant fait l'objet de la notification prévue par l'article L. 214-2-2, à condition que cette admission soit demandée par ces organismes ou par leur société de gestion et que les parts ou actions de ces organismes soient négociées à leur valeur liquidative, majorée ou diminuée, selon les cas, d'une quote-part des frais ou commissions liés à l'émission ou au rachat de ces parts ou actions.

II. – Peuvent également faire l'objet d'une admission aux négociations sur un marché réglementé d'instruments financiers défini à l'article L. 421-1 les actions ou parts d'organismes de placement collectif en valeurs mobilières de droit français commercialisées en France ou celles d'organismes de placement collectif en valeurs mobilières de droit étranger ayant fait l'objet de la notification prévue par l'article L. 214-2-2, dont l'objectif de gestion est fondé sur un indice, à la condition que le marché réglementé sur lequel ces actions ou parts sont admises à la négociation ait mis en place un dispositif permettant de s'assurer que le cours de ces actions ou parts ne s'écarte pas sensiblement d'une valeur de référence fixée par les règles du marché réglementé en question. L'Autorité des marchés financiers apprécie l'écart maximum acceptable au regard des caractéristiques des actifs de ces organismes et des marchés sur lesquels ils sont cotés. Cet écart ne peut être supérieur à 5 %.

III. – Les actions ou parts d'organismes de placement collectif en valeurs mobilières de droit français commercialisées en France et dont l'objectif de gestion est fondé sur un indice ou celles d'organismes de placement collectif en valeurs mobilières de droit étranger ayant fait l'objet de la notification prévue par l'article L. 214-2-2 et dont l'objectif de gestion est fondé sur un indice, peuvent faire l'objet d'une admission aux négociations sur un système multilatéral de négociation défini à l'article L. 424-1 à condition que :

1° Ces actions ou parts soient déjà admises aux négociations sur un marché réglementé d'instruments financiers mentionné à l'article L. 421-1 ou à l'article L. 422-1 ; et

2° Le système multilatéral de négociation sur lequel ces actions ou parts sont admises à la négociation ait mis en place un dispositif permettant de s'assurer que le cours de ces actions ou parts ne s'écarte pas sensiblement d'une valeur de référence fixée par les règles du marché réglementé en question.

**Art. R214-23**

Par dérogation à l'article R. 214-21, un OPCVM peut placer, selon le principe de la répartition des risques, jusqu'à 100 % de ses actifs dans différents titres financiers éligibles et instruments du marché monétaire mentionnés au 1° du IV de l'article R. 214-21.

Ces titres financiers éligibles et instruments du marché monétaire appartiennent à six émissions différentes au moins, sans que les valeurs appartenant à une même émission n'excèdent 30 % du montant total de l'actif de l'OPCVM.

**Art. R214-24**

Un OPCVM peut employer jusqu'à 20 % de son actif en parts ou actions d'un même OPCVM de droit français ou étranger ou FIA de droit français ou établi dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, ainsi que d'un fonds d'investissement constitué sur le fondement d'un droit étranger mentionnées au 3° du I de l'article L. 214-20.

**Art. R214-25**

I. – Les placements dans des parts ou actions de FIA de droit français ou établis dans d'autres Etats membres de l'Union européenne ou dans d'autres Etats parties à l'accord sur l'Espace économique européen, ainsi que de fonds d'investissement de droit étranger ne peuvent dépasser, au total, 30 % des actifs de l'OPCVM.

II. – Lorsqu'un OPCVM a acquis des parts ou actions d'un autre OPCVM de droit français ou étranger, d'un autre FIA de droit français ou établi dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, ainsi que d'un fonds d'investissement de droit étranger, il ne combine pas les actifs de ces OPCVM, de ces FIA ou de ces fonds d'investissement pour l'application des limites prévues à l'article R. 214-21.

**Art. R214-26**

I. – Une société d'investissement à capital variable ou une société de gestion agissant pour l'ensemble des OPCVM qu'elle gère, n'acquiert pas d'actions assorties du droit de vote lui permettant d'exercer une influence notable sur la gestion d'un émetteur.

II. – Un OPCVM ne peut détenir plus de :

1° 10 % de titres de capital sans droit de vote d'un même émetteur ;

2° 10 % de titres de créance d'un même émetteur ;

3° 25 % des parts ou actions d'un même organisme de placement collectif de droit français ou étranger ou d'un même fonds d'investissement de droit étranger ;

4° 10 % d'instruments du marché monétaire émis par un même émetteur.

Les limites prévues aux 2°, 3° et 4° peuvent ne pas être respectées au moment de l'acquisition si, à ce moment-là, le montant brut des titres de créance ou des instruments du marché monétaire, ou le montant net des titres émis, ne peut être calculé.

III. – Il peut être dérogé au I et au II du présent article en qui concerne :

1° Les titres financiers éligibles et les instruments du marché monétaire émis ou garantis par un Etat membre ou par ses collectivités publiques territoriales ;

2° Les titres financiers éligibles et les instruments du marché monétaire émis ou garantis par un pays tiers ;

3° Les titres financiers éligibles et les instruments du marché monétaire émis par un organisme public international dont un ou plusieurs Etats membres font partie ;

4° Les actions détenues par un OPCVM dans le capital d'une société constituée dans un pays tiers investissant ses actifs essentiellement en titres d'émetteurs ayant leur siège statutaire dans ce pays lorsque, en vertu de la législation de celui-ci, une telle participation constitue pour l'OPCVM la seule possibilité d'investir en titres d'émetteurs de ce pays ;

5° Les actions détenues par une ou plusieurs sociétés d'investissement dans le capital de sociétés filiales exerçant uniquement des activités de gestion, de conseil ou de commercialisation dans le pays où la filiale est établie, en ce qui concerne le rachat de parts à la demande des porteurs exclusivement pour son compte ou pour leur compte.

La dérogation visée au 4° n'est applicable qu'à la condition que la société du pays tiers respecte dans sa politique de placement les limites établies par les articles R. 214-21, R. 214-24, R. 214-25 et par le I et le II du présent article.

**Art. R214-27**

I. – Les règles de composition de l'actif et les règles de division des risques doivent être respectées à tout moment. Toutefois :

1° Les OPCVM ne sont pas tenus de se conformer aux limites prévues par le présent sous-paragraphe lors de l'exercice de droits de souscription afférents à des titres financiers ou à des instruments du marché monétaire qui font partie de leurs actifs ;

2° Les OPCVM nouvellement agréés peuvent déroger aux R. 214-21, R. 214-22, R. 214-23, R. 214-24 et R. 214-25 pendant une période de six mois suivant la date de leur agrément.

II. – Si un dépassement des limites prévues au présent sous-paragraphe intervient indépendamment de la volonté de l'OPCVM ou à la suite de l'exercice de droits de souscription, celui-ci doit, dans ses opérations de vente, avoir pour objectif prioritaire de régulariser cette situation en tenant compte de l'intérêt des actionnaires ou porteurs de parts.

**Art. R214-28**

I. – Un OPCVM à formule est un OPCVM répondant aux deux conditions suivantes :

1° Il est géré de façon passive et son objectif de gestion est d'atteindre, à l'expiration d'une période déterminée, un montant déterminé par application mécanique d'une formule de calcul prédéfinie, faisant référence à des indicateurs de marchés financiers ou à des instruments financiers, ainsi que, le cas échéant, de distribuer les rémunérations prédéfinies dans les documents réglementaires ;

2° Il détient à tout moment les actifs nécessaires à la réalisation de son objectif de gestion.

II. – Pour les OPCVM relevant du présent article, le respect des limites fixées à l'article R. 214-15-1 s'apprécie à la date de conclusion des contrats financiers.

III. – Les dispositions de l'article R. 214-22 sont applicables à un OPCVM relevant du présent article dont l'actif réplique la composition d'un indice.

**Art. R214-29**

I. – Un OPCVM ne peut recourir à l'emprunt.

Il peut toutefois acquérir des devises au moyen de prêts croisés en devises.

II. – Par dérogation au I, un OPCVM peut procéder à des emprunts pour autant que ces emprunts :

1° Soient employés de manière temporaire et représentent au maximum 10 % de ses actifs ; ou

2° Permettent l'acquisition de biens immobiliers nécessaires à l'exercice direct de ses activités et représentent, dans le cas d'une société d'investissement à capital variable, au maximum 10 % de ses actifs.

Lorsqu'un OPCVM procède à des emprunts au titre du 1° ou du 2°, ces emprunts ne dépassent pas, au total, 15 % de ses actifs.

######## Paragraphe 4 : Calcul du risque global

**Art. R214-30**

L'OPCVM veille à ce que son risque global lié aux contrats financiers n'excède pas la valeur nette totale de son portefeuille.

Le risque global est calculé en tenant compte de la valeur courante des actifs sous-jacents, du risque de contrepartie, de l'évolution future des marchés et du temps disponible pour liquider les positions.

Pour les OPCVM nourriciers, ce calcul tient également compte du risque global de l'OPCVM maître par rapport aux contrats financiers.

Le règlement général de l'Autorité des marchés financiers précise les conditions de calcul du risque global.

####### Sous-section 4 : Organismes de placement collectif  en valeurs mobilières maîtres et nourriciers

**Art. R214-31**

L'investissement d'un OPCVM dans un autre OPCVM de droit français ou étranger ne peut dépasser la limite fixée à l'article R. 214-24 que s'il a été autorisé par l'Autorité des marchés financiers à se constituer sous forme d' OPCVM nourricier.

**Art. R214-31-1**

I. – Par dérogation aux articles R. 214-24 et R. 214-26, un OPCVM nourricier peut employer jusqu'à 100 % de son actif en parts ou actions d'un même OPCVM maître de droit français ou étranger et détenir jusqu'à 100 % des parts ou actions de celui-ci.

II. – La condition mentionnée au 4° de l'article R. 214-13 n'est pas applicable à l' OPCVM maître de droit français ou étranger dont l'acquisition est envisagée par l'OPCVM nourricier.

####### Sous-section 5 : Information des investisseurs

**Art. D214-31-2**

Les rapports annuel et semestriel sont publiés dans les délais suivants, à compter de la fin des périodes auxquelles ils se réfèrent :

1° Quatre mois pour le rapport annuel ;

2° Deux mois pour le rapport semestriel.

###### Section 2 : FIA.

####### Sous-section 1 : Dispositions communes.   

######## Paragraphe 1 : Procédures de commercialisation et de pré-commercialisation de FIA.

**Art. D214-32**

En application du I de l'article L. 214-24-1, la commercialisation en France de parts ou actions d'un FIA établi dans un pays tiers géré par une société de gestion établie dans un Etat membre de l'Union européenne ou une société de gestion de portefeuille ainsi que la commercialisation en France de parts ou actions d'un FIA établi dans un Etat membre de l'Union européenne ou dans un pays tiers géré par un gestionnaire établi dans un pays tiers, dite " sans passeport " est subordonnée :

1° Au respect par la société de gestion de portefeuille, la société de gestion établie dans un Etat membre de l'Union européenne ou le gestionnaire établi dans un pays tiers des dispositions législatives et réglementaires applicables aux sociétés de gestion relevant de la directive 2011/61/UE du Parlement européen et du Conseil du 8 juin 2011 à l'exception des articles L. 214-24-4 à L. 214-24-11. Les missions mentionnées à l'article L. 214-24-8 sont exécutées par une ou plusieurs entités désignées par la société de gestion de portefeuille, la société de gestion ou le gestionnaire, qui ne peut s'en acquitter lui-même. Il ou elle renseigne l'Autorité des marchés financiers sur l'identité de la ou des entités chargées de ces missions ;

2° A l'existence de modalités de coopération appropriées, destinées au suivi du risque systémique et conformes aux normes internationales, entre l'Autorité des marchés financiers et les autorités compétentes du FIA de l'Union européenne concernées ou les autorités compétentes du pays tiers où le FIA ou son gestionnaire est établi, afin d'assurer un échange d'informations permettant à l'Autorité des marchés financiers d'exécuter les missions qui lui incombent en vertu des livres V et VI ;

3° Lorsque le FIA ou son gestionnaire est établi dans un pays tiers, à l'absence d'inscription de ce pays tiers sur les listes publiées par les instances internationales intervenant en matière de lutte contre le blanchiment de capitaux ou le financement du terrorisme, des Etats ou territoires dont la législation ou les pratiques font obstacle à la bonne exécution des missions du Groupe d'action financière.

**Art. D214-32-1**

En application du I de l'article L. 214-24-1, la commercialisation avec passeport, en France, par un gestionnaire agréé établi dans un pays tiers dont la France est l'Etat membre de référence, de parts ou actions de FIA établis dans un pays tiers, est subordonnée :

1° Au respect par le gestionnaire des dispositions législatives et réglementaires applicables aux sociétés de gestion de portefeuille ;

2° A l'existence de modalités de coopération appropriées, destinées au suivi du risque systémique et conformes aux normes internationales, entre l'Autorité des marchés financiers et l'Autorité de surveillance du pays tiers où le FIA est établi, afin d'assurer un échange d'informations permettant à l'Autorité des marchés financiers d'exécuter les missions qui lui incombent en vertu des livres V et VI ;

3° A l'absence d'inscription du pays tiers dans lequel le gestionnaire ou le FIA est établi sur les listes publiées par les instances internationales intervenant en matière de lutte contre le blanchiment de capitaux ou le financement du terrorisme des Etats ou territoires dont la législation ou les pratiques font obstacle à la bonne exécution des missions du Groupe d'action financière ;

4° A la signature, entre le pays tiers dans lequel est établi le FIA et la France ainsi que tout autre Etat membre dans lequel il est prévu que les parts ou actions du FIA de pays tiers soient commercialisées, d'un accord qui respecte les normes énoncées à l'article 26 du modèle OCDE de convention fiscale concernant le revenu et la fortune et garantissant un échange d'informations en matière fiscale, y compris tout accord multilatéral en matière fiscale.

**Art. D214-32-2**

En application du second alinéa du II de l'article L. 214-24-1, la commercialisation en France, avec passeport, auprès de clients professionnels, de parts ou actions de FIA de pays tiers ou de FIA nourriciers qui ne remplissent pas les exigences mentionnées au premier alinéa du II de l'article L. 214-24-1 par une société de gestion de portefeuille est subordonnée :

1° Au respect par la société de gestion de portefeuille des dispositions législatives et réglementaires applicables aux sociétés de gestion relevant de la directive 2011/61/UE du Parlement européen et du Conseil du 8 juin 2011, à l'exception des dispositions applicables à la commercialisation de parts ou actions de FIA dans l'Union européenne, en France ou dans un autre Etat membre, ou à la gestion de FIA de l'Union européenne dans un Etat membre autre que la France ;

2° Lorsque le FIA est établi dans un pays tiers, à l'existence de modalités de coopération appropriées entre l'Autorité des marchés financiers et les autorités de surveillance de ce pays tiers, afin d'assurer un échange d'informations permettant à l'Autorité des marchés financiers d'exécuter les missions qui leur incombent en vertu des livres V et VI ;

3° Lorsque le FIA est établi dans un pays tiers, à l'absence d'inscription de ce pays tiers sur les listes publiées par les instances internationales intervenant en matière de lutte contre le blanchiment de capitaux ou le financement du terrorisme des Etats ou territoires dont la législation ou les pratiques font obstacle à la bonne exécution des missions du Groupe d'action financière ;

4° Lorsque le FIA est établi dans un pays tiers, à la signature, avec la France et avec tout autre Etat membre de l'Union européenne dans lequel il est prévu que les parts ou actions du FIA de pays tiers soient commercialisées, d'un accord conforme aux normes énoncées à l'article 26 du modèle de convention fiscale de l'OCDE concernant le revenu et la fortune et garantissant un échange d'informations en matière fiscale, y compris tout accord multilatéral en matière fiscale.

Lorsque l'Autorité des marchés financiers est en désaccord avec l'appréciation portée par l'autorité compétente d'un autre Etat membre de l'Union européenne sur l'application des 1° et 2°, elle peut saisir l'Autorité européenne des marchés financiers.

**Art. D214-32-3**

En application du second alinéa du II de l'article L. 214-24-2, la commercialisation, avec passeport, dans un Etat membre de l'Union européenne autre que la France, auprès de clients professionnels, de parts ou actions de FIA de pays tiers ou de FIA nourriciers qui ne remplissent pas les conditions prévues au premier alinéa du II de l'article L. 214-24-2 est subordonnée :

1° A l'existence de modalités de coopération appropriées entre l'Autorité des marchés financiers et les autorités de surveillance du pays tiers où le FIA est établi, afin d'assurer un échange d'informations permettant à l'Autorité des marchés financiers d'exécuter les missions qui lui incombent en vertu des livres V et VI ;

2° Lorsque le FIA est établi dans un pays tiers, à l'absence d'inscription sur les listes publiées par les instances internationales intervenant en matière de lutte contre le blanchiment de capitaux ou le financement du terrorisme des Etats ou territoires dont la législation ou les pratiques font obstacle à la bonne exécution des missions du Groupe d'action financière ;

3° Lorsque le FIA est établi dans un pays tiers, à la signature entre ce pays et la France ainsi que tout autre Etat membre dans lequel il est prévu que les parts ou actions du FIA soient commercialisées, d'un accord conforme aux normes énoncées à l'article 26 du modèle OCDE de convention fiscale concernant le revenu et la fortune et garantissant un échange d'informations en matière fiscale, y compris tout accord multilatéral en matière fiscale ;

4° Au respect par la société de gestion des dispositions législatives et réglementaires applicables aux sociétés de gestion relevant de la directive 2011/61/UE du Parlement européen et du Conseil du 8 juin 2011, à l'exception des dispositions applicables à la commercialisation de parts ou actions de FIA dans l'Union européenne, en France ou dans un autre Etat membre, ou à la gestion de FIA de l'Union européenne dans un Etat membre autre que la France.

Lorsque l'Autorité des marchés financiers est en désaccord avec l'appréciation portée par les autorités compétentes d'un autre Etat membre de l'Union européenne sur l'application des 1° et 2°, elle peut saisir l'Autorité européenne des marchés financiers.

**Art. D214-32-4**

En application du premier alinéa du I de l'article L. 214-24-2, la commercialisation avec passeport dans un Etat membre de l'Union européenne, autre que la France, de parts ou actions de FIA établis dans un pays tiers par un gestionnaire agréé établi dans un pays tiers dont la France est l'Etat membre de référence est subordonnée :

1° Au respect par le gestionnaire des dispositions législatives et réglementaires applicables aux sociétés de gestion de portefeuille ;

2° A l'existence de modalités de coopération appropriées, destinées au suivi du risque systémique et conformes aux normes internationales, entre l'Autorité des marchés financiers et l'Autorité de surveillance du pays tiers où le FIA est établi, afin d'assurer un échange d'informations permettant à l'Autorité des marchés financiers d'exécuter les missions qui lui incombent en vertu des livres V et VI ;

3° A l'absence d'inscription du pays tiers dans lequel le gestionnaire ou le FIA est établi sur les listes publiées par les instances internationales intervenant en matière de lutte contre le blanchiment de capitaux ou le financement du terrorisme des Etats ou territoires dont la législation ou les pratiques font obstacle à la bonne exécution des missions du Groupe d'action financière ;

4° A la signature, entre le pays tiers dans lequel est établi le FIA et la France ainsi que tout autre Etat membre dans lequel il est prévu que les parts ou actions du FIA de pays tiers soient commercialisées, d'un accord qui respecte les normes énoncées à l'article 26 du modèle OCDE de convention fiscale concernant le revenu et la fortune et garantissant un échange d'informations en matière fiscale, y compris tout accord multilatéral en matière fiscale.

**Art. D214-32-4-1**

L'Autorité des marchés financiers s'assure que le dossier de notification prévu à l'article L. 214-24-2 est complet.

Elle transmet le dossier aux autorités compétentes de l'Etat membre d'accueil dans lequel il est prévu que les parts ou actions du FIA soit commercialisées, au plus tard vingt jours ouvrables après la date de réception de la lettre de notification et de l'ensemble des documents constituant le dossier.

**Art. D214-32-4-1-1**

I. — En application de l'article L. 214-24-2-1, une société de gestion de portefeuille peut entreprendre une activité de pré-commercialisation en France ou dans un autre Etat membre de l'Union européenne sauf lorsque les informations présentées aux clients professionnels potentiels sont :

a) Suffisantes pour permettre aux investisseurs de s'engager à souscrire ou à acquérir des parts ou des actions d'un FIA donné ;

b) Equivalentes à des formulaires de souscription ou à des documents similaires, que ce soit sous forme de projet ou sous forme définitive ;

c) Equivalentes à des actes constitutifs, à un prospectus ou à des documents d'offre d'un FIA non encore établi sous une forme définitive.

Lorsqu'un projet de prospectus ou de document d'offre est fourni, il ne contient pas suffisamment d'informations pour permettre aux investisseurs de prendre une décision d'investissement et indique clairement que :

a) Il ne constitue pas une offre ou une invitation à souscrire ou à acquérir des parts ou des actions d'un FIA ; et

b) Les informations qui y sont présentées ne sont pas fiables parce qu'elles sont incomplètes et susceptibles d'être modifiées.

II. — Les sociétés de gestion de portefeuille veillent à ce que les investisseurs ne souscrivent ou n'acquièrent pas de parts ou d'actions d'un FIA dans le cadre de la pré-commercialisation et que les investisseurs contactés dans ce cadre ne puissent souscrire ou acquérir des parts ou des actions d'un FIA que par le biais de la commercialisation autorisée en vertu du I et du premier alinéa du II de l'article L. 214-24-1 et de l'article L. 214-24-2.

Toute souscription ou toute acquisition par des clients professionnels, dans les dix-huit mois qui suivent le début de la pré-commercialisation par la société de portefeuille, de parts ou d'actions d'un FIA visé dans les informations fournies dans le contexte d'une pré-commercialisation ou d'un FIA établi en conséquence de la pré-commercialisation, est considérée comme résultant d'une commercialisation et est soumise aux procédures de notification applicables visées au I de l'article L. 214-24-1 ou à l'article L. 214-24-2.

La société de gestion de portefeuille envoie, dans un délai de deux semaines après le début de la pré-commercialisation, un courrier informel à l'Autorité des marchés financiers selon les modalités fixées par le règlement général de l'Autorité des marchés financiers.

L'Autorité des marchés financiers informe sans délai les autorités compétentes des Etats membres de l'Union européenne dans lesquels la société de gestion de portefeuille entreprend ou a entrepris des activités de pré-commercialisation.

A la demande des autorités compétentes de l'Etat membre dans lequel la pré-commercialisation a lieu ou a eu lieu, l'Autorité des marchés financiers transmet à ces autorités des informations complémentaires sur la pré-commercialisation qui a lieu ou a eu lieu sur le territoire de cet Etat membre.

III. — Un tiers ne peut entreprendre des activités de pré-commercialisation pour le compte d'une société de gestion de portefeuille que s'il est lui-même agréé comme entreprise d'investissement conformément à la directive 2014/65/ UE, comme établissement de crédit conformément à la directive 2013/36/ UE, comme société de gestion de portefeuille, société de gestion établie dans un Etat membre de l'Union européenne ou gestionnaire établi dans un pays tiers conformément à la directive 2011/61/ UE ou qu'il agit comme agent lié conformément à la directive 2014/65/ UE. Ce tiers est soumis aux conditions énoncées au présent article.

IV. — Les sociétés de gestion de portefeuille veillent à ce que la pré-commercialisation soit documentée de manière adéquate.

**Art. R214-32-4-1-2**

Pour l'application de la présente section, à l'exception des articles R. 214-32-20 et R. 214-32-35, la référence aux Etats membres, aux Etats membres de l'Union européenne et à l'Union européenne s'entend comme incluant les autres Etats parties à l'accord sur l'Espace économique européen.

######## Paragraphe 2 : Dépositaire.

**Art. D214-32-4-2**

En application de l'article L. 214-24-7, la désignation d'un dépositaire établi dans un pays tiers est subordonnée :

1° A l'existence de modalités de coopération et d'échange d'informations entre les autorités compétentes des Etats membres dans lesquels il est prévu que les parts ou actions du FIA de pays tiers soient commercialisées, les autorités compétentes de l'Etat membre d'origine de la société de gestion et les autorités compétentes à l'égard du dépositaire ;

2° Au respect par le dépositaire d'une réglementation prudentielle efficace, notamment en ce qui concerne les exigences minimales de fonds propres et l'existence d'une surveillance adéquate ;

3° A l'absence d'inscription du pays tiers dans lequel le dépositaire a son siège social ou une succursale sur les listes publiées par les instances internationales intervenant en matière de lutte contre le blanchiment de capitaux ou le financement du terrorisme, des Etats ou territoires dont la législation ou les pratiques font obstacle à la bonne exécution des missions du Groupe d'action financière ;

4° A la conclusion, avec le pays tiers dans lequel le dépositaire est établi, par les Etats membres dans lesquels il est prévu que les parts ou actions du FIA de pays tiers soient commercialisées et, pour autant qu'il soit différent, l'Etat membre d'origine de la société de gestion, d'un accord conforme aux normes énoncées dans l'article 26 du modèle OCDE de convention fiscale concernant le revenu et la fortune et garantissant un échange d'informations en matière fiscale, y compris tout accord multilatéral en matière fiscale ;

5° A ce que le dépositaire soit contractuellement responsable à l'égard du FIA ou des porteurs de parts ou actionnaires de ce FIA, dans les mêmes conditions que celles prévues aux I et II de l'article L. 214-24-10 et à l'article L. 214-24-11 et déclare s'abstenir de déléguer à des tiers les fonctions prévues aux I et III de l'article L. 214-24-8.

Lorsque l'Autorité des marchés financiers est en désaccord avec l'appréciation portée par les autorités compétentes de l'Etat membre d'origine de la société de gestion sur l'application des 1°, 2° et 3° du présent article, elle peut saisir l'Autorité européenne des marchés financiers.

######## Paragraphe 3 : Evaluation.

######## Paragraphe 4 : Information.

**Art. D214-32-5**

Le rapport annuel du FIA est publié au plus tard dans les six mois suivant la fin de l'exercice.

Toutefois, lorsque le FIA publie un rapport financier annuel conformément au I de l'article L. 451-1-2, ce rapport est publié au plus tard quatre mois après la fin de l'exercice.

######## Paragraphe 5 : Participation et contrôle.

**Art. D214-32-6**

La notification prévue à l'article L. 214-24-22 intervient dans les meilleurs délais et au plus tard dix jours ouvrables à compter de la date à laquelle le FIA a soit atteint, soit franchi, à la hausse ou à la baisse, l'un des seuils mentionnés à cet article.

**Art. D214-32-7**

Pour le calcul du pourcentage de droits de vote détenus par le FIA, sont pris en compte, outre les droits de vote qu'il détient directement, les droits de vote d'une entreprise qu'il contrôle ou ceux d'une personne physique ou morale agissant en son nom propre, mais pour le compte du FIA ou pour le compte d'une entreprise que ce FIA contrôle.

Le pourcentage des droits de vote est calculé en fonction de l'ensemble des actions auxquelles sont attachés des droits de vote, même si l'exercice de ceux-ci est suspendu.

**Art. D214-32-7-1**

Le FIA ou sa société de gestion notifie la prise de contrôle :

1° A la société concernée ;

2° Aux actionnaires de la société concernée dont l'identité et les coordonnées sont mises à la disposition du FIA ou de sa société de gestion, ou peuvent lui être communiquées par la société concernée elle-même, ou figurent sur un registre auquel le FIA ou sa société de gestion peut avoir accès ;

3° A l'Autorité des marchés financiers.

**Art. D214-32-7-2**

La notification mentionnée à l'article D. 214-32-7-1 contient les renseignements suivants :

1° Les conséquences de l'opération sur les droits de vote ;

2° Les conditions de la prise de contrôle, notamment des informations sur l'identité des différents actionnaires impliqués, sur toute personne physique ou morale habilitée à exercer les droits de vote pour leur compte et, le cas échéant, l'ensemble des sociétés par l'intermédiaire desquelles les droits de vote sont effectivement détenus ;

3° La date de la prise de contrôle.

**Art. D214-32-7-3**

Dans sa notification à la société concernée, le FIA ou sa société de gestion demande au conseil d'administration de la société concernée ou à son équivalent, d'informer sans délai les représentants des salariés ou, à défaut, les salariés eux-mêmes, de la prise de contrôle par le FIA et des informations mentionnées à l'article D. 214-32-7-2. Le FIA ou sa société de gestion s'assure que tel est bien le cas.

**Art. D214-32-7-4**

La notification mentionnée à l'article D. 214-32-7-1 intervient dans les meilleurs délais et au plus tard dix jours ouvrables à compter de la prise de contrôle.

**Art. D214-32-7-5**

Le FIA ou sa société de gestion transmet les informations mentionnées à l'article D. 214-32-7-6 :

1° A la société concernée ;

2° Aux actionnaires de la société concernée dont l'identité et les coordonnées sont mises à la disposition du FIA ou de sa société de gestion, ou peuvent lui être communiquées par la société concernée elle-même, ou figurent sur un registre auquel le FIA ou sa société de gestion peut avoir accès ;

3° A l'Autorité des marchés financiers ;

4° Aux autorités compétentes à l'égard de la société concernée désignées à cet effet par l'Autorité des marchés financiers, si celle-ci en fait la demande.

**Art. D214-32-7-6**

Le FIA ou sa société de gestion informe les personnes mentionnées à l'article D. 214-32-7-5 :

1° De l'identité des FIA ou de leurs sociétés de gestion qui, soit individuellement, soit du fait d'un accord conclu avec d'autres FIA ou leurs sociétés de gestion, ont acquis le contrôle de la société concernée ;

2° De la politique en matière de prévention et de gestion des conflits d'intérêts, notamment entre le FIA ou sa société de gestion et la société concernée, y compris les informations relatives aux mesures garantissant que tout accord entre le FIA ou sa société de gestion et la société concernée est conclu dans des conditions de concurrence normales ;

3° De la politique en matière de communication externe et interne de la société concernée, notamment celle relative aux salariés.

**Art. D214-32-7-7**

Dans sa notification à la société concernée, le FIA ou sa société de gestion demande au conseil d'administration de la société ou à son équivalent, de transmettre sans délai aux représentants des salariés ou, à défaut, aux salariés eux-mêmes, les informations mentionnées à l'article D. 214-32-7-6.

**Art. D214-32-7-8**

Le FIA ou sa société de gestion informe de ses intentions relatives à l'activité de la société concernée et aux possibles répercussions sur l'emploi, notamment tout changement important des conditions d'emploi :

1° La société concernée ;

2° Les actionnaires de la société concernée dont l'identité et les coordonnées sont mises à la disposition du FIA ou de sa société de gestion ou peuvent être obtenues auprès de la société concernée ou figurent sur un registre auquel le FIA ou sa société de gestion peut avoir accès.

En outre, le FIA ou sa société de gestion demande et s'assure que le conseil d'administration de la société concernée, ou son équivalent, mette à la disposition des représentants des salariés ou, à défaut, des salariés eux-mêmes, les informations mentionnées au premier alinéa.

**Art. D214-32-7-9**

Le FIA ou sa société de gestion fournit à l'Autorité des marchés financiers et aux porteurs de parts ou actionnaires du FIA les informations relatives au financement de l'acquisition de la société concernée.

**Art. D214-32-7-10**

Le FIA ou sa société de gestion :

1° Demande et s'assure que le rapport annuel de la société concernée, rédigé conformément à l'article D. 214-32-7-11 et établi dans le délai prévu par la réglementation en vigueur, soit mis, par son conseil d'administration ou son équivalent, à la disposition des représentants des salariés ou, à défaut, des salariés eux-mêmes ; ou

2° Inclut dans le rapport annuel mentionné à l'article L. 214-24-19 les informations mentionnées à l'article D. 214-32-7-11 relatives à la société concernée.

**Art. D214-32-7-11**

Les informations supplémentaires figurant dans le rapport annuel de la société concernée ou du FIA, conformément à l'article D. 214-32-7-10, comportent un exposé fidèle sur le développement des activités de la société concernée reflétant la situation à la fin de la période couverte par le rapport annuel.

Ce rapport mentionne en outre :

1° Les événements importants survenus après la clôture de l'exercice ;

2° L'évolution prévisible de la société concernée ;

3° Les informations mentionnées au paragraphe 2 de l'article 22 de la directive 77/91/ CEE du Conseil du 13 décembre 1976 tendant à coordonner pour les rendre équivalentes les garanties qui sont exigées dans les Etats membres des sociétés au sens de l'article 58, deuxième alinéa, du traité, en vue de la protection des intérêts tant des associés que des tiers, en ce qui concerne la constitution de la société anonyme ainsi que le maintien et les modifications de son capital, en ce qui concerne les acquisitions d'actions propres.

**Art. D214-32-7-12**

Le FIA ou sa société de gestion :

1° Demande et s'assure que le conseil d'administration de la société concernée ou son équivalent mette à la disposition des représentants des salariés, ou à défaut, des salariés eux-mêmes les informations relatives à la société concernée mentionnées au 2° de l'article D. 214-32-7-10, dans le délai mentionné à l'article D. 214-32-5 ; ou

2° Met à la disposition des porteurs ou actionnaires du FIA les informations mentionnées au 1° de l'article D. 214-32-7-10, sous réserve qu'elles soient déjà disponibles, dans le délai mentionné à l'article D. 214-32-5, et au plus tard à la date de rédaction du rapport annuel de la société concernée.

**Art. D214-32-7-13**

Pendant une période de vingt-quatre mois suivant la prise de contrôle de la société par le FIA et tant que le FIA détient le contrôle pendant cette période, celui-ci ou sa société de gestion :

1° N'est pas autorisé à faciliter, à soutenir ou à ordonner la distribution, la réduction de capital, le rachat d'actions ou l'acquisition de ses propres actions par la société, tels que définis aux articles D. 214-32-7-14 et D. 214-32-7-15 ;

2° Ne vote pas, au sein des organes directeurs de la société concernée, en faveur d'une distribution, d'une réduction de capital, d'un rachat d'actions ou d'une acquisition de ses propres actions par la société concernée, tels que définis aux articles D. 214-32-7-14 et D. 214-32-7-15 ;

3° Met tout en œuvre pour prévenir les distributions, les réductions de capital, les rachats d'actions ou l'acquisition de ses propres actions par la société concernée, tels que définis aux articles D. 214-32-7-14 et D. 214-32-7-15.

**Art. D214-32-7-14**

Les obligations imposées au FIA ou à la société de gestion en vertu de l'article D. 214-32-7-13 ont trait :

1° A toute distribution faite aux actionnaires lorsque, à la date de clôture du dernier exercice, la valeur nette d'inventaire telle que définie dans les comptes annuels de la société concernée est, ou deviendrait à la suite d'une telle distribution, inférieure au montant du capital souscrit, augmenté des réserves qui ne peuvent pas être distribuées en vertu de la loi ou des statuts de la société. Lorsque le montant du capital souscrit non appelé n'est pas inclus dans les actifs figurant dans le bilan annuel, ce montant est déduit du montant du capital souscrit ;

2° A toute distribution faite aux actionnaires dont le montant excéderait le montant des bénéfices à la clôture du dernier exercice financier, augmenté des bénéfices reportés ainsi que des prélèvements effectués sur des réserves disponibles à cet effet et diminué des pertes reportées ainsi que des sommes portées en réserve conformément à la loi ou aux statuts de la société ;

3° Aux acquisitions d'actions propres par la société concernée, dans la mesure où celles-ci sont autorisées, y compris les actions précédemment acquises et détenues par elle ainsi que les actions acquises par une personne agissant en son nom propre mais pour le compte de la société, qui auraient pour effet d'abaisser la valeur nette d'inventaire sous le montant mentionné au 1°.

**Art. D214-32-7-15**

Pour l'application de l'article D. 214-32-7-14 :

1° L'expression : " distribution ” inclut notamment le paiement de dividendes et d'intérêts relatifs aux actions ;

2° Les dispositions relatives aux réductions de capital ne s'appliquent pas à une réduction du capital souscrit dont le but est de neutraliser les pertes encourues ou d'inclure des sommes d'argent dans une réserve non distribuable à condition que, à l'issue de cette opération, le montant de ladite réserve ne soit pas supérieur à 10 % du capital souscrit réduit ;

3° La restriction mentionnée au 3° de l'article D. 214-32-7-14 est soumise aux b à h du paragraphe 1 de l'article 20 de la directive 77/91/CEE du Conseil du 13 décembre 1976 susmentionnée lorsque le siège statutaire de la société concernée est établi dans un Etat membre ayant exercé l'option prévue par ces dispositions.

**Art. D214-32-8**

Pour l'application du 2° de l'article L. 214-24-23, les articles D. 214-32-7-5 à D. 214-32-7-7 et les articles D. 214-32-7-13 à D. 214-32-7-15 sont applicables au FIA ou à sa société de gestion.

####### Sous-section 2 : Fonds ouverts à des investisseurs non professionnels.

######## Paragraphe 1 : Fonds d'investissement à vocation générale.

######### Sous-paragraphe 1 : Régime général des fonds d'investissement à vocation générale.

**Art. R214-32-9**

Pour l'application des sous-paragraphes 2 et 3, lorsqu'un fonds d'investissement à vocation générale est formé de plusieurs compartiments, chaque compartiment est considéré comme un fonds d'investissement à vocation générale distinct.

######### Sous-paragraphe 2 : Règles de fonctionnement.

**Art. D214-32-10**

Le capital initial d'une SICAV ne peut être inférieur à 300 000 €.

**Art. R214-32-11**

Il est procédé à la convocation à l'assemblée générale des actionnaires d'une SICAV et à l'information de ceux-ci sur les projets de fusion ou de scission selon les mêmes modalités que celles prévues respectivement par les articles R. 225-67 et R. 236-2 du code de commerce pour les sociétés dont les titres financiers ne sont pas admis aux négociations sur un marché réglementé ou dont toutes les actions revêtent la forme nominative.

Les articles R. 225-73 et R. 225-73-1 du code de commerce ne sont pas applicables aux SICAV.

**Art. D214-32-12**

L'ancienne SICAV qui conserve les actifs dont la cession ne serait pas conforme à l'intérêt des actionnaires en application de l'article L. 214-24-33 et la nouvelle SICAV ont la même société de gestion de portefeuille, le même dépositaire et le même commissaire aux comptes.

La nouvelle SICAV destinée à recevoir les actifs autres que ceux mentionnés au premier alinéa est de la même nature que la SICAV objet de la scission.

La société de gestion de portefeuille informe immédiatement les actionnaires du transfert des actifs et leur transmet notamment un rapport justifiant cette décision et qui en détaille les modalités. Les documents destinés à l'information des actionnaires de l'ancienne et de la nouvelle SICAV sont également mis à leur disposition par la société de gestion de portefeuille.

Au plus tard huit jours après la réalisation du transfert des actifs, le commissaire aux comptes établit un rapport fixant la liste des actifs transférés. Ce rapport est tenu à la disposition des actionnaires par la société de gestion de portefeuille.

Les frais de gestion de l'ancienne SICAV doivent être adaptés à une gestion de type extinctive.

**Art. D214-32-13**

Le montant minimal des actifs que les fonds communs de placement doivent réunir lors de leur constitution est de 300 000 €.

**Art. D214-32-14**

Les apports en nature à la constitution d'un fonds commun de placement sont évalués dans les mêmes conditions que les apports de titres ultérieurs et selon des modalités fixées par le règlement du fonds.

**Art. D214-32-15**

L'ancien fonds qui conserve les actifs dont la cession ne serait pas conforme à l'intérêt des porteurs en application de l'article L. 214-24-41 et le nouveau fonds ont la même société de gestion de portefeuille, le même dépositaire et le même commissaire aux comptes.

Le nouveau fonds destiné à recevoir les actifs autres que ceux mentionnés au premier alinéa est de la même nature que le fonds objet de la scission.

La société de gestion de portefeuille informe immédiatement les porteurs du transfert des actifs et leur transmet notamment un rapport justifiant cette décision et qui en détaille les modalités. Les documents destinés à l'information des porteurs de parts de l'ancien et du nouveau fonds sont également mis à leur disposition par la société de gestion de portefeuille.

Au plus tard huit jours après la réalisation du transfert des actifs, le commissaire aux comptes établit un rapport fixant la liste des actifs transférés. Ce rapport est tenu à la disposition des porteurs par la société de gestion de portefeuille.

Les frais de gestion de l'ancien fonds doivent être adaptés à une gestion de type extinctive.

######### Sous-paragraphe 3 : Règles d'investissement.

**Art. R214-32-16**

I. – Les titres financiers éligibles mentionnés au 1° du I de l'article L. 214-24-55 satisfont aux conditions suivantes :

1° La perte potentielle à laquelle leur détention expose le fonds d'investissement à vocation générale est limitée au montant qu'il a versé pour les acquérir ;

2° Leur liquidité ne compromet pas la capacité du fonds d'investissement à vocation générale de se conformer aux dispositions des articles L. 214-24-29 et L. 214-24-34 ;

3° Une évaluation fiable les concernant est disponible, sous la forme suivante :

a) Dans le cas des titres financiers relevant des 1° à 4° du I de l'article R. 214-32-18, sous la forme de prix exacts, fiables et établis régulièrement, qui sont soit des prix de marché soit des prix fournis par des systèmes d'évaluation indépendants des émetteurs ;

b) Dans le cas des titres financiers relevant du II de l'article R. 214-32-18, sous la forme d'une évaluation établie périodiquement, à partir d'informations émanant de l'émetteur ou provenant d'un service d'analyse financière mentionné à l'article L. 544-1 ;

4° Des informations appropriées les concernant sont disponibles, sous la forme suivante :

a) Dans le cas des titres financiers relevant des 1° à 4° du I de l'article R. 214-32-18, sous la forme d'informations précises, complètes et régulièrement fournies au marché sur le titre financier concerné ou, le cas échéant, sur les actifs sous-jacents à cet instrument ;

b) Dans le cas des titres financiers relevant du II de l'article R. 214-32-18, sous la forme d'informations précises et régulièrement fournies au fonds d'investissement à vocation générale sur l'instrument financier concerné ou, le cas échéant, sur les actifs sous-jacents à cet instrument ;

5° Ils sont négociables ;

6° Leur acquisition est compatible avec les objectifs de gestion ou la politique d'investissement du fonds d'investissement à vocation générale, tels qu'exposés dans les documents d'information destinés aux investisseurs ;

7° Les risques qu'ils comportent sont pris en considération de manière appropriée par le processus de gestion des risques du fonds d'investissement à vocation générale.

Pour l'application du 2° et du 5° du présent I, les instruments financiers relevant des 1° à 3° du I de l'article R. 214-32-18 sont présumés ne pas compromettre la capacité du fonds d'investissement à vocation générale de se conformer aux dispositions des articles L. 214-24-29 et L. 214-24-34. Ils sont également présumés négociables, sauf si le fonds d'investissement à vocation générale dispose d'informations conduisant à des conclusions différentes.

II. – Sont assimilées à des titres financiers éligibles les parts ou actions de placements collectifs de droit français, d'OPCVM de droit étranger, de FIA établis dans d'autres Etats membres de l'Union européenne ou de fonds d'investissement de droit étranger de type fermé qui satisfont aux règles suivantes :

1° Ces parts ou actions respectent les conditions mentionnées au I ;

2° Dans le cas où le placement collectif ou le fonds d'investissement est constitué sous forme de société, il est soumis aux mécanismes de gouvernement d'entreprise appliqués aux sociétés ;

3° Lorsque la gestion financière est exercée par une autre entité pour le compte du placement collectif ou du fonds d'investissement, cette entité est soumise à une réglementation nationale visant à garantir la protection des investisseurs.

III. – Sont assimilés à des titres financiers éligibles les instruments financiers qui satisfont aux règles suivantes :

1° Ils respectent les conditions mentionnées au I ;

2° Ils sont adossés à d'autres actifs ou liés à la performance d'autres actifs, qui peuvent être différents de ceux mentionnés à l'article L. 214-24-55.

**Art. R214-32-17**

Les instruments du marché monétaire mentionnés au 2° du I de l'article L. 214-24-55 satisfont aux règles suivantes :

1° Ils respectent au moins l'un des critères suivants :

a) Ils ont une échéance à l'émission pouvant aller jusqu'à 397 jours ;

b) Ils ont une maturité résiduelle pouvant aller jusqu'à 397 jours ;

c) Leur rendement fait l'objet d'ajustements réguliers, au moins tous les 397 jours, conformément aux conditions du marché monétaire ;

d) Leur profil de risques, notamment en ce qui concerne le risque de crédit et le risque de taux d'intérêt, correspond à celui d'instruments qui ont une échéance ou une maturité résiduelle conforme respectivement à celle mentionnée aux a et b ou dont le rendement fait l'objet d'ajustements conformes à ceux mentionnés au c ;

2° Ils peuvent être cédés à coût limité dans un délai court et approprié, compte tenu de l'obligation du fonds d'investissement à vocation générale de racheter ou de rembourser ses parts ou actions à la demande de tout porteur ou actionnaire ;

3° Il existe des systèmes d'évaluation précis et fiables, qui remplissent les critères suivants :

a) Ils permettent au fonds d'investissement à vocation générale de calculer une valeur d'inventaire nette correspondant à la valeur à laquelle l'instrument financier détenu en portefeuille pourrait être échangé entre des parties bien informées et consentantes, dans le cadre d'une transaction réalisée dans des conditions de concurrence normale ;

b) Ils sont fondés soit sur des données de marché, soit sur des modèles d'évaluation, y compris des systèmes fondés sur le coût amorti. Ces modèles ne doivent pas conduire à des écarts significatifs par rapport à la valeur de marché de l'instrument.

Les conditions mentionnées aux 2° et 3° sont réputées satisfaites pour les instruments du marché monétaire relevant des 1° à 3° du I de l'article R. 214-32-18 sauf si le fonds d'investissement à vocation générale dispose d'informations conduisant à des conclusions différentes.

**Art. R214-32-18**

I. – Les titres financiers éligibles et instruments du marché monétaire mentionnés au I de l'article L. 214-24-55 sont :

1° Soit des titres financiers éligibles et des instruments du marché monétaire admis à la négociation sur un marché réglementé au sens de l'article L. 422-1 ;

2° Soit des titres financiers éligibles et des instruments du marché monétaire admis à la négociation sur un autre marché réglementé, en fonctionnement régulier, reconnu, ouvert au public et dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

3° Soit des titres financiers éligibles et des instruments du marché monétaire admis à la cote officielle d'une bourse de valeurs d'un pays tiers ou négociés sur un autre marché d'un pays tiers, réglementé, en fonctionnement régulier, reconnu et ouvert au public, pour autant que cette bourse ou ce marché ne figure pas sur une liste établie par l'Autorité des marchés financiers ou que le choix de cette bourse ou de ce marché soit prévu par la loi ou par le règlement ou les statuts du fonds d'investissement à vocation générale ;

4° Soit des titres financiers éligibles nouvellement émis, sous réserve que :

a) Les conditions d'émission comportent l'engagement qu'une demande d'admission à la cotation officielle d'une bourse de valeurs ou à un autre marché réglementé, en fonctionnement régulier, reconnu et ouvert au public, sera introduite, pour autant que cette bourse ou ce marché ne figure pas sur une liste établie par l'Autorité des marchés financiers ou que le choix de cette bourse ou de ce marché soit prévu par la loi ou par le règlement ou les statuts du fonds d'investissement à vocation générale ;

b) L'admission mentionnée au a soit obtenue dans un délai d'un an à compter de la date d'émission ;

5° Soit des instruments du marché monétaire mentionnés au 2° du I de l'article L. 214-24-55, autres que ceux négociés sur les marchés réglementés relevant des 1° à 3°, dès lors que l'émission ou l'émetteur de ces instruments sont soumis eux-mêmes à une réglementation visant à protéger les investisseurs et l'épargne et que ces instruments respectent en outre les conditions mentionnées à l'article R. 214-32-20.

Sont assimilés à des titres admis à la négociation sur un marché relevant du présent I les titres de créance négociables émis par un émetteur mentionné au 1° du I de l'article R. 214-32-20, dès lors que ces titres respectent la condition prévue au V de cet article.

II. – Un fonds d'investissement à vocation générale ne peut employer plus de 10 % de ses actifs dans des titres financiers éligibles ou des instruments du marché monétaire ne répondant pas aux conditions mentionnées au I.

Il ne peut acquérir des certificats représentatifs de métaux précieux.

**Art. R214-32-19**

I. – L'actif d'un fonds d'investissement à vocation générale peut également comprendre, dans la limite de 10 % prévue au II de l'article R. 214-32-18 :

1° Des bons de souscription ;

2° Des bons de caisse ;

3° Des billets à ordre ;

4° Des billets hypothécaires ;

5° Des actions ou parts de FIA établis dans un autre Etat membre de l'Union européenne ou de fonds d'investissement de droit étranger répondant aux critères fixés par le règlement général de l'Autorité des marchés financiers ;

6° Des actions ou parts de FIA ou organismes de placement collectifs en valeurs mobilières suivants :

a) Organismes de placement collectifs nourriciers mentionnés aux articles L. 214-22 et L. 214-24-57 ;

b) (Abrogé) ;

c) OPCVM et FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la présente section qui investissent plus de 10 % de leurs actifs en actions ou parts de placements collectifs ou de fonds d'investissement ;

d) Fonds professionnels à vocation générale mentionnés à l'article L. 214-144 ;

e) Fonds professionnels spécialisés mentionnés à l'article L. 214-154 ;

f) Fonds communs de placement à risques mentionnés à l'article L. 214-28, fonds communs de placement dans l'innovation mentionnés à l'article L. 214-30, fonds d'investissement de proximité mentionnés à l'article L. 214-31 et fonds professionnels de capital investissement mentionnés à l'article L. 214-160 ;

g) (Abrogé) ;

6° bis Des parts, actions ou titres de créance émis par des organismes de financement spécialisé relevant du paragraphe 3 de la sous-section 5 de la présente section ;

7° Des titres financiers éligibles et instruments du marché monétaire ne répondant pas aux conditions mentionnées au I de l'article R. 214-32-18 ;

8° Des parts ou actions d'organismes de placement collectif immobilier, d'organismes professionnels de placement collectif immobilier ou d'organismes étrangers mentionnées au 5° du I de l'article L. 214-36.

En outre, sont incluses dans la limite de 10 % mentionnée au premier alinéa les parts ou actions d'OPCVM, de FIA relevant des paragraphes 1,2 et 6 de la sous-section 2 du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la présente section, de FIA relevant d'un autre Etat membre de l'Union européenne ou de fonds d'investissement étrangers eux-mêmes investis à plus de 10 % en parts ou actions d'OPCVM, de FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la présente section, de FIA relevant d'un autre Etat membre de l'Union européenne ou de fonds d'investissement étrangers.

Pour l'application du présent paragraphe, les actions de sociétés de placement à prépondérance immobilière à capital variable mentionnées à l'article L. 214-62 relèvent du seul 8°.

II. – L'actif d'un fonds d'investissement à vocation générale peut également comprendre, dans la limite de 10 % prévue au I, des créances, si ces dernières satisfont aux règles suivantes :

1° La propriété de la créance est fondée, soit sur une inscription, soit un acte authentique, soit sur un acte sous seing privé dont la valeur probante est reconnue par la loi française ;

2° La créance ne fait l'objet d'aucune sûreté autre que celles éventuellement constituées pour la réalisation de l'objectif de gestion du fonds d'investissement à vocation générale ;

3° La créance fait l'objet d'une valorisation fiable sous forme d'un prix calculé de façon précise et établi régulièrement, qui est soit un prix de marché, soit un prix fourni par un système de valorisation permettant de déterminer la valeur à laquelle l'actif pourrait être échangé entre des parties avisées et contractant en connaissance de cause dans le cadre d'une transaction effectuée dans des conditions normales de concurrence ;

4° La liquidité de la créance permet au fonds d'investissement à vocation générale de respecter ses obligations en matière d'exécution des rachats vis-à-vis de ses porteurs et actionnaires, telles que définies par ses statuts ou son règlement.

**Art. R214-32-20**

I. – Les instruments du marché monétaire mentionnés au 5° du I de l'article R. 214-32-18 sont :

1° Emis ou garantis par :

a) Un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen ou, pour l'un de ces Etats, dans le cas d'un Etat fédéral, un des membres composant la Fédération ;

b) Une collectivité régionale ou locale d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

c) La Banque centrale européenne ;

d) La Banque centrale d'un Etat membre ou d'un autre Etat partie ;

e) L'Union européenne ;

f) La Banque européenne d'investissement ;

g) Un organisme public international dont font partie un ou plusieurs Etats membres ou autres Etats parties ;

h) Ou un pays tiers ;

2° Emis par une entreprise dont des titres sont négociés sur les marchés mentionnés aux 1° à 3° du I de l'article R. 214-32-18 ;

3° Emis ou garantis par un établissement soumis à une surveillance prudentielle, dont le siège est situé dans un Etat membre de l'Union européenne, ou par un établissement qui satisfait à l'un des critères suivants :

a) Il est situé dans l'Espace économique européen ;

b) Il est situé dans un pays figurant sur une liste fixée par arrêté du ministre chargé de l'économie ;

c) Il bénéficie d'une évaluation externe d'une agence mentionnée à l'article L. 544-4, répondant à des conditions fixées par ce même arrêté ;

d) Il est soumis et se conforme à des règles prudentielles au moins aussi strictes que celles prévues pour les établissements relevant du présent 3° et dont le siège est situé dans un Etat membre de l'Union européenne ;

4° Emis par une autre entité soumise à des règles de protection des investisseurs équivalentes à celles prévues aux 1° à 3° du présent I et ayant soit le statut d'une société dont le capital augmenté des réserves s'élève au moins à 10 millions d'euros et présentant ses comptes annuels conformément à la directive 78/660/ CEE du Conseil du 25 juillet 1978 concernant les comptes annuels de certaines formes de sociétés, transposée par les articles L. 123-12 à L. 123-24 du code de commerce, soit le statut d'une entité se consacrant au financement d'un groupe au sens de la directive 83/349/ CEE du Conseil du 13 juin 1983 concernant les comptes consolidés, comportant au moins une société dont les titres sont admis aux négociations sur un marché réglementé au sens de l'article R. 214-32-18, soit le statut d'une entité de titrisation bénéficiant d'une ligne de financement bancaire octroyée par un établissement mentionné au présent 3°.

II. – Les instruments du marché monétaire mentionnés au 5° du I de l'article R. 214-32-18 satisfont aux critères suivants :

1° Ils remplissent l'une des conditions prévues au 1° de l'article R. 214-32-17 et les critères énoncés au 2° et au 3° de ce même article ;

2° Des informations appropriées les concernant sont disponibles, y compris des informations permettant d'évaluer correctement les risques de crédit liés à un placement dans ces instruments, compte tenu des III, IV et V du présent article ;

3° Ils sont librement négociables.

III. – Pour les instruments du marché monétaire qui relèvent du 2° et du 4° du I du présent article ou pour ceux émis par les collectivités régionales ou locales mentionnées au b du 1° du I ou par un organisme public international sans être garantis par un Etat ou par un des membres d'un Etat fédéral mentionnés au a du 1° du I, les informations appropriées, qui doivent permettre d'apprécier correctement le risque de crédit lié à l'instrument, comprennent les informations suivantes :

1° Des informations concernant tant l'émission ou le programme d'émission que la situation juridique et financière de l'émetteur avant l'émission de l'instrument du marché monétaire. Ces informations sont actualisées régulièrement, en particulier chaque fois qu'un événement notable se produit et elles sont vérifiées par des tiers qualifiés qui ne reçoivent pas d'instructions de l'émetteur ;

2° Les informations mentionnées au 1°, actualisées régulièrement et chaque fois qu'un événement notable se produit et vérifiées par des tiers qualifiés qui ne reçoivent pas d'instructions de l'émetteur ;

3° Des statistiques disponibles et fiables sur l'émission ou le programme d'émission.

IV. – Pour les instruments du marché monétaire qui relèvent du 3° du I du présent article, les informations appropriées qui doivent permettre d'apprécier correctement le risque de crédit lié à l'instrument, comprennent les informations suivantes :

1° Des informations concernant l'émission ou le programme d'émission ou concernant la situation juridique et financière de l'émetteur avant l'émission de l'instrument du marché monétaire. Ces informations sont actualisées régulièrement et chaque fois qu'un événement notable se produit ;

2° Les informations mentionnées au 1°, actualisées régulièrement et chaque fois qu'un événement notable se produit ;

3° Des statistiques disponibles et fiables sur l'émission ou le programme d'émission ou d'autres données permettant d'évaluer correctement les risques de crédit liés à un placement dans ces instruments.

V. – Pour les instruments du marché monétaire qui relèvent du 1° du I, à l'exception de ceux qui relèvent du III et de ceux émis par la Banque centrale européenne ou par une banque centrale mentionnée au d du 1° du I, les informations appropriées qui doivent permettre d'apprécier correctement le risque de crédit lié à l'instrument comprennent les informations concernant l'émission ou le programme d'émission ou concernant la situation juridique et financière de l'émetteur avant l'émission de l'instrument du marché monétaire.

**Art. R214-32-21**

Les dépôts mentionnés au 4° du I de l'article L. 214-24-55 sont les dépôts effectués auprès d'un établissement de crédit remboursables sur demande ou pouvant être retirés et ayant une échéance inférieure ou égale à douze mois, à condition que l'établissement de crédit ait son siège statutaire dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou, s'il a son siège statutaire dans un pays tiers, qu'il soit soumis à des règles prudentielles d'un niveau équivalent à celles en vigueur dans l'Union européenne et qu'il respecte un des critères prévus aux b à d du 3° du I de l'article R. 214-32-20.

**Art. R214-32-22**

Un fonds d'investissement à vocation générale peut conclure des contrats financiers mentionnés au 5° du I de l'article L. 214-24-55 sur les marchés mentionnés aux 1°, 2° ou 3° du I de l'article R. 214-32-18 ou négociés de gré à gré, dans les conditions suivantes :

1° Ces contrats portent sur un ou plusieurs des éléments suivants :

a) Des actifs mentionnés à l'article L. 214-24-55, y compris les instruments présentant une ou plusieurs caractéristiques de ces actifs ;

b) Des taux d'intérêt ;

c) Des taux de change ou devises ;

d) Des indices financiers satisfaisant aux conditions prévues au I de l'article R. 214-32-25 ;

2° Les contreparties des opérations sur contrats financiers de gré à gré sont soit des établissements ayant la qualité de dépositaire d'organismes de placement collectif, soit des établissements de crédit dont le siège est établi dans un Etat membre de l'Organisation de coopération et de développement économique, soit des entreprises d'investissement dont le siège est établi dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, soit des succursales agréées mentionnées au I de l'article L. 532-48 ;

3° Les contrats financiers peuvent, à l'initiative du fonds d'investissement à vocation générale, être à tout moment vendus, liquidés ou clôturés par une opération symétrique, à leur valeur de marché, et font l'objet d'une évaluation fiable et vérifiable sur une base journalière, qui ne se fonde pas uniquement sur les prix de marché donnés par la contrepartie. Cette évaluation satisfait aux critères suivants :

a) Elle se fonde sur une valeur de marché actuelle, qui a été établie de manière fiable pour l'instrument ou, si une telle valeur n'est pas disponible, sur un modèle de valorisation utilisant une méthode reconnue et appropriée ;

b) Elle fait l'objet d'une vérification par l'une des entités suivantes :

i) Un tiers approprié, indépendant du cocontractant, qui y procède selon une fréquence adéquate et des modalités telles que le fonds d'investissement à vocation générale peut le contrôler ;

ii) Un service du fonds d'investissement à vocation générale qui est indépendant des fonctions opérationnelles et qui est en mesure de procéder à cette vérification.

**Art. R214-32-23**

Les contrats conclus par un fonds d'investissement à vocation générale peuvent porter :

a) Sur des matières premières. L'exposition à un même contrat relatif à des matières premières ne peut excéder 10 % de l'actif. Les corrélations significatives entre les contrats relatifs à des matières premières conclus par le fonds d'investissement à vocation générale sont prises en compte pour l'appréciation de cette limite selon les modalités prévues dans le règlement général de l'Autorité des marchés financiers. Le dénouement de ces contrats ne peut donner lieu qu'au transfert d'éléments éligibles à l'actif d'un fonds d'investissement à vocation générale ;

b) Par dérogation à la limite de 10 % fixée au a, un fonds d'investissement à vocation générale peut porter la limite d'exposition à un même contrat jusqu'à 20 % lorsque, conformément au règlement ou aux statuts du fonds d'investissement à vocation générale, la politique d'investissement de ce fonds a pour objectif de reproduire la composition d'un indice financier satisfaisant aux conditions prévues au I de l'article R. 214-32-25.

Un fonds d'investissement à vocation générale peut porter la limite de 20 % mentionnée à l'alinéa précédent à 35 % lorsque cela est justifié par des conditions exceptionnelles sur le marché, notamment s'agissant des marchés sur lesquels certaines marchandises sont largement dominantes. L'investissement jusqu'à cette limite n'est permis que pour un seul contrat ;

c) Sur des actifs mentionnés à l'article R. 214-32-19.

**Art. R214-32-24**

L'investissement sous-jacent aux contrats financiers est pris en compte pour l'application des dispositions des I et II de l'article R. 214-32-29 et de l'article R. 214-32-33. Lorsque ces contrats financiers sont fondés sur des indices répondant aux conditions définies au I de l'article R. 214-32-25, il peut être dérogé aux dispositions du premier alinéa.

**Art. R214-32-24-1**

I. – Lorsqu'un titre financier éligible ou un instrument du marché monétaire mentionné à l'article L. 214-24-55 comporte un contrat financier répondant simultanément aux trois conditions ci-après mentionnées, ce dernier est pris en compte pour l'application des articles R. 214-32-24 et R. 214-32-41. Ces conditions sont les suivantes :

1° Du fait de sa présence, tout ou partie des flux de trésorerie qu'impliquerait autrement l'instrument financier dans lequel le contrat financier est inclus peut être modifié en fonction d'un taux d'intérêt, du prix d'un instrument financier, d'un taux de change, d'un indice de prix ou de taux, d'une notation ou d'un indice de crédit, ou d'une autre variable déterminée et varie en conséquence d'une manière similaire à un dérivé autonome ;

2° Ses caractéristiques économiques et les risques que le contrat financier comporte ne sont pas étroitement liés aux caractéristiques économiques de l'instrument financier dans lequel il est inclus ni au profil de risque de ce dernier ;

3° Le contrat financier a une incidence notable sur le profil de risque et la valorisation de l'instrument financier dans lequel il est inclus.

II. – Le titre financier éligible ou l'instrument du marché monétaire n'est pas réputé comporter un contrat financier lorsque l'une de ses composantes est contractuellement négociable indépendamment du titre financier éligible ou de l'instrument du marché monétaire. Une telle composante est réputée constituer un instrument financier distinct.

**Art. R214-32-25**

I. – Les indices financiers mentionnés à l'article R. 214-32-22 satisfont aux conditions suivantes :

1° Leur composition est suffisamment diversifiée, en ce sens que les critères suivants sont remplis :

a) L'indice est composé de telle manière que les mouvements de prix ou les activités de négociation affectant l'une de ses composantes n'influencent pas de façon anormale sa performance globale ;

b) Lorsque l'indice est composé d'instruments mentionnés à l'article L. 214-24-55, sa composition respecte les règles de diversification mentionnées au I et au II de l'article R. 214-32-30 ;

c) Lorsque l'indice est composé d'autres actifs, sa composition est diversifiée selon des règles équivalentes à celles prévues au I et au II de l'article R. 214-32-30 ;

2° Ils constituent un étalon représentatif du marché auquel ils se réfèrent, en ce sens que les critères suivants sont remplis :

a) L'indice mesure, d'une manière pertinente et appropriée, la performance d'un ensemble représentatif de sous-jacents ;

b) L'indice est revu ou pondéré à nouveau à intervalles réguliers, de manière qu'il continue de refléter les marchés auxquels il se réfère, conformément à des critères accessibles au public ;

c) Les sous-jacents sont suffisamment liquides pour permettre aux utilisateurs de reproduire l'indice, le cas échéant ;

3° Ils font l'objet d'une publication appropriée, en ce sens que les critères suivants sont remplis :

a) Leur publication repose sur des procédures adéquates de collecte des prix et de calcul et de publication subséquente de la valeur de l'indice, y compris les procédures de valorisation applicables aux composantes pour lesquelles aucun prix de marché n'est disponible ;

b) Les informations pertinentes sur des questions telles que le calcul de l'indice, les méthodologies de pondération de l'indice, les modifications apportées à l'indice ou toute difficulté opérationnelle rencontrée dans la fourniture d'informations actuelles ou précises sont diffusées largement et en temps utile.

II. – Lorsque la composition d'actifs servant de sous-jacents à des contrats financiers ne satisfait pas aux critères énoncés au I, ces contrats financiers sont considérés, lorsqu'ils remplissent les critères énoncés à l'article R. 214-32-22, comme des contrats financiers fondés sur une combinaison des actifs mentionnés aux a à c du 1° de l'article R. 214-32-22.

**Art. R214-32-26**

Un fonds d'investissement à vocation générale peut conclure des contrats financiers répondant aux caractéristiques des dérivés de crédit qui satisfont aux critères suivants :

1° Ils permettent de transférer le risque de crédit lié à un actif mentionné au 1° de l'article R. 214-32-22 indépendamment des autres risques liés à cet actif ;

2° Ils donnent lieu à la livraison ou au transfert d'actifs mentionnés à l'article L. 214-24-55, y compris sous forme d'espèces ;

3° Ils remplissent les critères applicables aux contrats financiers de gré à gré, mentionnés au 2° et au 3° de l'article R. 214-32-22 ;

4° Les risques qu'ils comportent sont pris en considération de manière appropriée par le processus de gestion des risques du fonds d'investissement à vocation générale, ainsi que par ses mécanismes de contrôle interne en cas de risque d'asymétrie de l'information entre le fonds d'investissement à vocation générale et le cocontractant, résultant de l'accès éventuel de celui-ci à des informations non accessibles au public concernant des entités dont les actifs servent de sous-jacents à des dérivés de crédit.

Le règlement général de l'Autorité des marchés financiers précise les conditions d'application du présent article.

**Art. R214-32-27**

I. – Un fonds d'investissement à vocation générale peut recourir aux techniques et aux instruments qui portent sur des titres financiers éligibles et des instruments du marché monétaire, et notamment à des opérations de pension, à des opérations assimilées d'acquisition ou de cession temporaire de titres, pour autant que ces techniques et ces instruments soient employés aux fins d'une gestion efficace du portefeuille.

En aucun cas, ces techniques et instruments n'amènent le fonds d'investissement à vocation générale à s'écarter de ses objectifs d'investissement tels qu'exposés dans le règlement du fonds, les statuts de la SICAV ou dans le prospectus du fonds d'investissement à vocation générale.

II. – Les techniques et instruments mentionnés au I satisfont aux critères suivants :

1° Ils sont économiquement appropriés, en ce sens que leur mise en œuvre est rentable ;

2° Ils sont utilisés en vue d'atteindre un ou plusieurs des objectifs suivants :

a) La réduction des risques ;

b) La réduction des coûts ;

c) La création de capital ou de revenus supplémentaires pour le fonds d'investissement à vocation générale ;

3° Les risques qu'ils comportent sont pris en considération de manière appropriée par le processus de gestion des risques du fonds d'investissement à vocation générale.

III. – Les opérations mentionnées au I satisfont en outre aux critères suivants :

1° Elles sont réalisées avec une personne mentionnée au deuxième alinéa du II de l'article R. 214-32-28 ;

2° Elles sont régies par une convention cadre mentionnée aux articles L. 211-36 et L. 211-36-1 ;

3° Elles doivent respecter les règles de dénouement fixées au 3° de l'article R. 214-32-22.

Elles doivent être prises en compte pour l'application des règles générales de composition de l'actif, des ratios d'emprise et des règles de calcul du risque global définies au présent paragraphe. En outre l'exposition du fonds d'investissement à vocation générale au risque de contrepartie sur un même cocontractant résultant de ces opérations est cumulée avec celle résultant des contrats financiers de gré à gré conclus avec ce même cocontractant pour l'appréciation des limites prévues au III de l'article R. 214-32-29.

**Art. R214-32-28**

I. – Un fonds d'investissement à vocation générale ne peut octroyer de crédits ou se porter garant pour le compte de tiers.

Il peut toutefois acquérir des instruments financiers mentionnés à l'article L. 214-24-55 non entièrement libérés.

II. – Un fonds d'investissement à vocation générale peut, pour la réalisation de son objectif de gestion, recevoir ou octroyer les garanties mentionnées à l'article L. 211-38, dans les conditions définies à ce même article ainsi que recevoir des cautions solidaires ou garanties à première demande.

Le fonds d'investissement à vocation générale ne peut recevoir des garanties que si elles lui sont octroyées par un établissement ayant la qualité de dépositaire d'organisme de placement collectif, un établissement de crédit dont le siège est établi dans un Etat membre de l'Organisation de coopération et de développement économiques, une entreprise d'investissement dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou une succursale agréée mentionnée au I de l'article L. 532-48. Les entreprises d'investissement ou succursales agréées susmentionnées doivent être habilitées à fournir le service mentionné au 1 de l'article L. 321-2 et disposer d'un montant de fonds propres, au sens du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, au moins égal à 3,8 millions d'euros, sauf lorsque ces garanties sont octroyées dans le cadre des contrats financiers mentionnés à l'article R. 214-15.

Lorsque les garanties octroyées par un fonds d'investissement à vocation générale sont des sûretés, l'acte constitutif de ces sûretés définit :

1° La nature des biens ou droits que le bénéficiaire des sûretés peut utiliser ou aliéner. A défaut de cette indication, le bénéficiaire ne peut utiliser ou aliéner que des dépôts, des liquidités ou des instruments financiers mentionnés au 1°, 2° ou 3° du I de l'article L. 214-24-55 ;

2° Le montant maximal des biens ou droits que le bénéficiaire des sûretés peut utiliser ou aliéner. Ce montant maximal ne peut excéder 100 % de la créance du bénéficiaire sur le fonds d'investissement à vocation générale. Le règlement général de l'Autorité des marchés financiers précise les modalités de calcul de la créance du bénéficiaire sur le fonds d'investissement à vocation générale.

Les modalités d'évaluation des biens ou droits remis en garantie par un fonds d'investissement à vocation générale sont définies dans l'acte constitutif des garanties ou dans un contrat annexe conclu entre les parties. A défaut d'avoir prévu ces modalités d'évaluation, la réalisation des garanties ne peut concerner que des dépôts, des liquidités ou des instruments financiers mentionnés au 1°, 2° ou 3° du I de l'article L. 214-24-55. Le règlement général de l'Autorité des marchés financiers précise les modalités d'évaluation des biens ou droits remis en garantie par le fonds d'investissement à vocation générale.

Lorsque les garanties prennent la forme de dépôts, ceux-ci sont effectués auprès d'un établissement de crédit mentionné à l'article R. 214-32-21. Les autres dispositions de l'article R. 214-32-21 ne s'appliquent pas à ces dépôts, dans la limite des besoins de couverture du risque de contrepartie.

**Art. R214-32-29**

I. – Un fonds d'investissement à vocation générale ne peut investir plus de :

1° 5 % de ses actifs dans des titres financiers éligibles ou des instruments du marché monétaire émis par le même émetteur ;

2° 20 % de ses actifs dans des titres financiers éligibles ou des instruments du marché monétaire émis par la même entité ;

3° 20 % de ses actifs dans des dépôts placés auprès de la même entité.

Le risque de contrepartie du fonds d'investissement à vocation générale sur un même cocontractant résultant de contrats financiers de gré à gré ne peut excéder 10 % de ses actifs lorsque le cocontractant est un établissement de crédit mentionné au deuxième alinéa du II de l'article R. 214-32-28 et 5 % dans les autres cas.

II. – Par dérogation à la limite de 5 % fixée au 1° du I, un fonds d'investissement à vocation générale peut investir jusqu'à 10 % de ses actifs dans des titres financiers éligibles ou des instruments du marché monétaire émis par le même émetteur. Toutefois, la valeur totale des titres financiers éligibles et des instruments du marché monétaire détenus par le fonds d'investissement à vocation générale auprès des émetteurs dans chacun desquels il investit plus de 5 % de ses actifs ne dépasse pas 40 % de la valeur de ses actifs.

III. – Nonobstant les limites individuelles fixées aux I et II, un fonds d'investissement à vocation générale ne peut combiner, lorsque cela aboutirait à ce qu'il investisse plus de 20 % de ses actifs dans une même entité, plusieurs éléments parmi les suivants :

1° Des investissements dans des titres financiers éligibles ou des instruments du marché monétaire émis par ladite entité ;

2° Des dépôts auprès de ladite entité ;

3° Des risques découlant de transactions sur contrats financiers de gré à gré avec ladite entité.

IV. – Par dérogation aux limites fixées aux 1° et 2° du I, un fonds d'investissement à vocation générale :

1° Peut employer en titres financiers éligibles et instruments du marché monétaire mentionnés aux 1° ou 2° du I de l'article L. 214-24-55 émis ou garantis par une même entité jusqu'à 35 % de son actif si ces titres ou ces instruments sont émis ou garantis par un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, par ses collectivités publiques territoriales, par un pays tiers ou par des organismes publics internationaux dont font partie un ou plusieurs Etats membres de l'Union européenne ou autres Etats parties à l'accord sur l'Espace économique européen ou s'il s'agit de titres émis par la caisse d'amortissement de la dette sociale ;

2° Peut employer en obligations émises par une même entité jusqu'à 25 % de son actif si ces titres sont des obligations foncières émises par les sociétés de crédit foncier en application du 2° du I de l'article L. 513-2, des obligations de financement de l'habitat émises par les sociétés de financement de l'habitat en application du I de l'article L. 513-30, d'autres ressources privilégiées mentionnées au 2° du I de l'article L. 513-2, ou des obligations émises par un établissement de crédit qui a son siège statutaire dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen et qui est légalement soumis à une surveillance spéciale des autorités publiques destinée à protéger les détenteurs d'obligations.

En particulier, les sommes découlant de l'émission de ces obligations sont investies, conformément à la législation, dans des actifs qui, durant toute la période de validité des obligations, peuvent couvrir les créances résultant des obligations et qui sont affectés par privilège au remboursement du capital et au paiement des intérêts courus en cas de défaillance de l'émetteur.

La dérogation prévue au présent 2° s'applique également aux obligations émises par un établissement de crédit dont l'objet exclusif est de refinancer les billets à ordre répondant aux dispositions des articles L. 313-42 à L. 313-49, émis pour mobiliser des créances de long terme représentatives de prêts au logement, à la condition que ces obligations aient des caractéristiques identiques à celle des billets.

V. – Lorsqu'un fonds d'investissement à vocation générale investit plus de 5 % de ses actifs dans les obligations mentionnées au 2° du IV et émises par un même émetteur, la valeur totale de ces investissements ne dépasse pas 80 % de la valeur des actifs du fonds d'investissement à vocation générale.

VI. – Les titres financiers éligibles et les instruments du marché monétaire mentionnés au IV ne sont pas pris en compte pour l'application de la limite de 40 % prévue au II.

VII. – Les limites prévues aux I à V ne peuvent être combinées et, par conséquent, les investissements dans des titres financiers éligibles, des créances ou des instruments du marché monétaire émis par la même entité ou dans des dépôts ou des contrats financiers conclus avec cette entité conformément aux I à V du présent article ne peuvent en aucun cas dépasser au total 35 % des actifs du fonds d'investissement à vocation générale.

VIII. – Les sociétés qui sont regroupées aux fins de la consolidation des comptes au sens de la directive 83/349/ CEE du 13 juin 1983 ou conformément aux règles comptables internationales reconnues sont considérées comme une seule entité pour le calcul des limites prévues par le présent article.

**Art. R214-32-30**

I. – Par dérogation à la limite de 10 % fixée au II de l'article R. 214-32-29, un fonds d'investissement à vocation générale peut employer jusqu'à 20 % de son actif en actions et titres de créance d'un même émetteur lorsque, conformément au règlement du fonds ou aux statuts de la SICAV, la politique d'investissement du fonds d'investissement à vocation générale a pour but de reproduire la composition d'un indice d'actions ou de titres de créance, y compris par l'utilisation de techniques et instruments mentionnés à l'article R. 214-32-27 et de contrats financiers, respectant les conditions suivantes, vérifiées par l'Autorité des marchés financiers :

1° La composition de l'indice est suffisamment diversifiée ;

2° L'indice constitue un étalon représentatif du marché auquel il se réfère et le fournisseur utilise une méthode reconnue qui n'aboutit pas, en règle générale, à exclure un grand émetteur du marché auquel l'indice se réfère ;

3° Le mode d'établissement et de diffusion de cet indice répond aux critères suivants :

a) Il est accessible au public ;

b) Le fournisseur de cet indice est indépendant du fonds d'investissement à vocation générale. Lorsque le fournisseur de l'indice et le fonds d'investissement à vocation générale font partie du même groupe au sens de l'article L. 233-16 du code de commerce, toute disposition est prise afin d'éviter les conflits d'intérêts.

II. – Par dérogation au I, un fonds d'investissement à vocation générale peut porter la limite de 20 % de son actif à 35 % pour un même émetteur lorsque cela se révèle justifié par des conditions exceptionnelles sur le marché, notamment sur des marchés réglementés où certaines valeurs mobilières ou certains instruments du marché monétaire sont largement dominants. L'investissement jusqu'à cette limite n'est permis que pour un seul émetteur.

**Art. D214-32-31**

I. – Peuvent faire l'objet d'une admission aux négociations sur un marché réglementé d'instruments financiers défini à l'article L. 421-1 ou sur un système multilatéral de négociation défini à l'article L. 424-1 les actions ou parts de fonds d'investissements à vocation générale, autres que ceux visés à l'article L. 214-26-1, commercialisées en France, ainsi que les parts ou actions des FIA de droit étranger commercialisées en France dans les conditions prévues à l'article L. 214-24-1, à condition que cette admission soit demandée par ces FIA ou par leur société de gestion de portefeuille française, ou leur société de gestion agréée établie dans un Etat membre de l'Union européenne ou leur gestionnaire établi dans un pays tiers et que les parts ou actions de ces FIA soient négociées à leur valeur liquidative, majorée ou diminuée, d'une quote part des frais ou commissions liés à l'émission ou au rachat de ces parts ou actions.

II. – Peuvent également faire l'objet d'une admission aux négociations sur un marché réglementé d'instruments financiers défini à l'article L. 421-1 les actions ou parts de fonds d'investissements à vocation générale commercialisées en France, ainsi que les parts ou actions des FIA de droit étranger commercialisées en France dans les conditions prévues à l'article L. 214-24-1, dont l'objectif de gestion est fondé sur un indice, à la condition que le marché réglementé sur lequel ces actions ou parts sont admises à la négociation ait mis en place un dispositif permettant de s'assurer que le cours de ces actions ou parts ne s'écarte pas sensiblement d'une valeur de référence fixée par les règles du marché réglementé en question. L'Autorité des marchés financiers apprécie l'écart maximum acceptable au regard des caractéristiques des actifs de ces FIA et des marchés sur lesquels ils sont cotés. Cet écart ne peut être supérieur à 5 %.

III. — Les actions ou parts de fonds d'investissement à vocation générale, dont l'objectif de gestion est fondé sur un indice, autres que ceux visés à l'article L. 214-26-1, commercialisées en France, ainsi que les parts ou actions des FIA de droit étranger commercialisées en France dans les conditions prévues à l'article L. 214-24-1, dont l'objectif de gestion est fondé sur un indice, peuvent faire l'objet d'une admission aux négociations sur un système multilatéral de négociation défini à l'article L. 424-1 à condition que :

1° Ces actions ou parts soient déjà admises aux négociations sur un marché réglementé d'instruments financiers mentionné à l'article L. 421-1 ou à l'article L. 422-1 ; et

2° Le système multilatéral de négociation sur lequel ces actions ou parts sont admises à la négociation ait mis en place un dispositif permettant de s'assurer que le cours de ces actions ou parts ne s'écarte pas sensiblement d'une valeur de référence fixée par les règles du marché réglementé en question.

**Art. R214-32-32**

Par dérogation à l'article R. 214-32-29, un fonds d'investissement à vocation générale peut placer, selon le principe de la répartition des risques, jusqu'à 100 % de ses actifs dans différents titres financiers éligibles et instruments du marché monétaire mentionnés au 1° du IV de l'article R. 214-32-29.

Ces titres financiers éligibles et instruments du marché monétaire appartiennent à six émissions différentes au moins, sans que les valeurs appartenant à une même émission n'excèdent 30 % du montant total de l'actif du fonds d'investissement à vocation générale.

**Art. R214-32-33**

Un fonds d'investissement à vocation générale régi par le présent paragraphe peut employer jusqu'à 50 % de son actif en parts ou actions d'un même placement collectif, OPCVM ou FIA de droit étranger, ou fonds d'investissement de droit étranger mentionné à l'article R. 214-32-42.

**Art. R214-32-34**

Lorsqu'un fonds d'investissement à vocation générale a acquis des parts ou actions d'un placement collectif de droit français, d'un OPCVM constitué sur le fondement d'un droit étranger, d'un FIA établi dans un autre Etat membre de l'Union européenne ou d'un fonds d'investissement de droit étranger, il ne combine pas les actifs de ces FIA, de ces placements collectifs ou de ces fonds pour l'application des limites prévues à l'article R. 214-32-29.

**Art. R214-32-35**

I. – (Abrogé)

II. – Un fonds d'investissement à vocation générale ne peut détenir plus de :

1° 10 % de titres de capital sans droit de vote d'un même émetteur ;

2° 10 % de titres de créance d'un même émetteur ;

3° 10 % d'instruments du marché monétaire émis par un même émetteur.

Les limites prévues aux 2° et 3° peuvent ne pas être respectées au moment de l'acquisition si, à ce moment-là, le montant brut des titres de créance ou des instruments du marché monétaire ou le montant net des titres émis ne peut être calculé.

III. – Un fonds d'investissement à vocation générale peut détenir jusqu'à 100 % des parts ou actions d'un même placement collectif, OPCVM ou FIA de droit étranger ou fonds d'investissement mentionné à l'article R. 214-32-42.

IV. – Il peut être dérogé au II du présent article en ce qui concerne :

1° Les titres financiers éligibles et les instruments du marché monétaire émis ou garantis par un Etat membre de l'Union européenne ou par ses collectivités publiques territoriales ;

2° Les titres financiers éligibles et les instruments du marché monétaire émis ou garantis par un pays tiers ;

3° Les titres financiers éligibles et les instruments du marché monétaire émis par un organisme public international dont un ou plusieurs Etats membres font partie ;

4° Les actions détenues par un fonds d'investissement à vocation générale dans le capital d'une société constituée dans un pays tiers investissant ses actifs essentiellement en titres d'émetteurs ayant leur siège statutaire dans ce pays lorsque, en vertu de la législation de celui-ci, une telle participation constitue pour le fonds d'investissement à vocation générale la seule possibilité d'investir en titres d'émetteurs de ce pays ;

5° Les actions détenues par une ou plusieurs SICAV dans le capital de sociétés filiales exerçant uniquement des activités de gestion, de conseil ou de commercialisation dans le pays où la filiale est établie, en ce qui concerne le rachat de parts à la demande des porteurs exclusivement pour son compte ou pour leur compte.

La dérogation mentionnée au 4° n'est applicable qu'à la condition que la société du pays tiers respecte, dans sa politique de placement, les limites établies par le II et par les articles R. 214-32-29, R. 214-32-33, et R. 214-32-34.

V. – Un fonds d'investissement à vocation générale ne peut détenir plus de 10 % de créances d'une même entité.

**Art. R214-32-36**

Un fonds d'investissement à vocation générale peut détenir jusqu'à 25 % d'une même catégorie de titres financiers d'un même émetteur lorsque ce dernier est une entreprise solidaire mentionnée à l'article L. 3332-17-1 du code du travail.

**Art. R214-32-37**

I. – Un fonds d'investissement à vocation générale nourricier peut employer jusqu'à 100 % de son actif en parts ou actions d'un même OPCVM ou d'un FIA maître et détenir jusqu'à 100 % des parts ou actions de celui-ci.

II. – Les fonds d'investissement à vocation générale nourriciers peuvent conclure des contrats financiers aux conditions fixées aux articles R. 214-32-22 à R. 214-32-26 et au dernier alinéa du I de l'article R. 214-32-29.

**Art. R214-32-38**

I. – Les règles de composition de l'actif et les règles de division des risques doivent être respectées à tout moment. Toutefois :

1° Les fonds d'investissement à vocation générale ne sont pas tenus de se conformer aux limites prévues par les articles R. 214-32-29 à R. 214-32-40 lors de l'exercice de droits de souscription afférents à des titres financiers ou à des instruments du marché monétaire qui font partie de leurs actifs ;

2° Les fonds d'investissement à vocation générale nouvellement agréés peuvent déroger aux articles R. 214-32-29, R. 214-32-30, R. 214-32-32 et R. 214-32-33 et au 2° de l'article R. 214-32-42 pendant une période de six mois suivant la date de leur agrément.

II. – Si un dépassement des limites prévues aux articles R. 214-32-29 à R. 214-32-35, R. 214-32-38 et R. 214-32-39 intervient indépendamment de la volonté du fonds d'investissement à vocation générale ou à la suite de l'exercice de droits de souscription, celui-ci doit, dans ses opérations de vente, avoir pour objectif prioritaire de régulariser cette situation en tenant compte de l'intérêt des actionnaires ou des porteurs de parts.

**Art. R214-32-39**

I. – Un fonds d'investissement à vocation générale à formule est un fonds d'investissement à vocation générale répondant aux deux conditions suivantes :

1° Il est géré de façon passive et son objectif de gestion est d'atteindre, à l'expiration d'une période déterminée, un montant déterminé par application mécanique d'une formule de calcul prédéfinie faisant référence à des indicateurs de marchés financiers ou à des instruments financiers ainsi que, le cas échéant, de distribuer les rémunérations prédéfinies dans les documents réglementaires ;

2° Il détient à tout moment les actifs nécessaires à la réalisation de son objectif de gestion.

II. – Pour les fonds d'investissement à vocation générale relevant du présent article, le respect des limites fixées à l'article R. 214-32-24 s'apprécie à la date de conclusion des contrats financiers.

III. – Les dispositions de l'article R. 214-32-30 sont applicables à un fonds d'investissement à vocation générale relevant du présent article dont l'actif réplique la composition d'un indice.

**Art. R214-32-40**

I. – Un fonds d'investissement à vocation générale ne peut recourir à l'emprunt.

Il peut toutefois acquérir des devises au moyen de prêts croisés en devises.

II. – Par dérogation au I, un fonds d'investissement à vocation générale peut procéder à des emprunts pour autant que ces emprunts :

1° Soient employés de manière temporaire et représentent au maximum 10 % de ses actifs ;

2° Permettent l'acquisition de biens immobiliers nécessaires à l'exercice direct de ses activités et représentent, dans le cas d'une SICAV, au maximum 10 % de ses actifs.

Lorsqu'un fonds d'investissement à vocation générale procède à des emprunts au titre du 1° ou du 2°, ces emprunts ne dépassent pas, au total, 15 % de ses actifs.

**Art. R214-32-41**

Le fonds d'investissement à vocation générale veille à ce que son risque global lié aux contrats financiers n'excède pas la valeur nette totale de son portefeuille.

Le risque global est calculé en tenant compte de la valeur courante des actifs sous-jacents, du risque de contrepartie, de l'évolution future des marchés et du temps disponible pour liquider les positions.

Pour les fonds d'investissement à vocation générale nourriciers, ce calcul tient également compte du risque global du FIA ou de l'OPCVM maître par rapport aux contrats financiers.

Le règlement général de l'Autorité des marchés financiers précise les conditions de calcul du risque global.

**Art. R214-32-42**

Un fonds d'investissement à vocation générale régi par le présent paragraphe peut investir :

1° Jusqu'à la totalité de son actif en :

a) Parts ou actions d'OPCVM de droit français ou de droit étranger ;

b) Parts ou actions de fonds d'investissement à vocation générale relevant du présent paragraphe ou de fonds professionnels à vocation générale mentionnés à l'article R. 214-190 qui n'ont pas recours aux dérogations prévues au V de l'article R. 214-192 et à l'article R. 214-193 ;

c) Parts ou actions de FIA établis dans d'autres Etats membres de l'Union européenne ou de fonds d'investissement régis par un droit étranger sous réserve que ces fonds aient fait l'objet d'un accord bilatéral entre l'Autorité des marchés financiers et leur autorité de surveillance relatif à l'équivalence des règles de sécurité et de transparence aux règles françaises et qu'un instrument d'échange d'informations et d'assistance mutuelle ait été mis en place dans le domaine de la gestion d'actifs pour le compte de tiers ;

2° Jusqu'à 30 % de son actif en parts ou actions de placements collectifs de droit français, de FIA établis dans d'autres Etat membres de l'Union européenne ou de fonds d'investissement, autres que ceux relevant du 1°, remplissant les conditions prévues aux 1° à 4° de l'article R. 214-13.

######### Sous-paragraphe 4 : Information des investisseurs.

**Art. D214-33**

Le rapport semestriel est publié dans les deux mois à compter de la fin de la période à laquelle il se réfère.

######## Paragraphe 2 : Fonds de capital investissement.

**Art. R214-34**

Sauf dispositions contraires, les dispositions des articles R. 214-32-9 à D. 214-33 sont applicables aux fonds de capital investissement.

**Art. D214-34-1**

Le II de l'article D. 214-32-31 n'est pas applicable aux fonds de capital investissement.

######### Sous-paragraphe 1 : Fonds commun de placement à risques.

**Art. R214-35**

I. – Pour l'appréciation du quota de 50 % figurant au I de l'article L. 214-28 :

1° Le numérateur est constitué par le prix de souscription ou d'acquisition des titres ou droits du portefeuille et la valeur comptable des autres actifs.

Le dénominateur est constitué par le montant libéré des souscriptions dans le fonds. Ce montant est diminué des rachats de parts demandés par les porteurs et réalisés dans des conditions telles que le règlement du fonds ne permet pas d'opposer à ceux-ci les dispositions du VII de l'article L. 214-28 et augmenté des sommes réinvesties par les porteurs de parts en exécution de l'obligation de réinvestissement prévue à l'article 163 quinquies B du code général des impôts ;

2° Lorsqu'une société dont les titres ou droits sont inclus dans le quota de 50 % fait l'objet d'une liquidation judiciaire, les titres ou droits annulés sont réputés maintenus à l'actif pour leur prix de souscription ou d'acquisition pendant cinq ans à compter du jugement de clôture de liquidation. Lorsqu'une société dont les titres ou droits sont inclus dans le quota de 50 % connaît des difficultés de nature à compromettre la continuité de l'exploitation au sens de l'article L. 234-1 du code de commerce et fait l'objet d'une liquidation amiable dans les conditions définies aux articles L. 237-1 à L. 237-13 du code de commerce ou d'une réduction de capital suivie d'une augmentation de capital dans les conditions définies à l'article L. 224-2 du code de commerce, les titres ou droits annulés sont réputés maintenus à l'actif pour leur prix de souscription et d'acquisition pendant cinq ans à compter de la décision des organes compétents de la société ;

3° Lorsque des titres, avances en compte courant ou droits inclus dans le quota de 50 % font l'objet d'une cession, d'un remboursement ou d'un rachat, les titres, avances en compte courant ou droits cédés, remboursés ou rachetés, sont réputés maintenus à l'actif pour leur prix de souscription ou d'acquisition ou pour le montant de l'avance en compte courant pendant une durée de deux ans à compter de la date de la cession, remboursement ou rachat. Au-delà de ce délai, lorsque le fonds procède à une distribution ou à un rachat de parts à hauteur du produit de la cession, du montant du remboursement ou rachat, le montant de la distribution ou du rachat qui n'a pas été déduit en application des dispositions du 1° est déduit du dénominateur dans la limite du prix de souscription ou d'acquisition des titres, avances en compte courant ou droits cédés, remboursés ou rachetés. A compter de la date à laquelle le fonds peut entrer en période de préliquidation telle que définie aux articles R. 214-40 et R. 214-41, le dénominateur peut, le cas échéant, être diminué du montant de la distribution du prix de cession, du montant du remboursement ou rachat des titres, avances en compte courant ou droits non inclus dans le quota de 50 % dans la limite du prix de souscription ou d'acquisition de ces mêmes titres ou droits, ou du montant de l'avance en compte courant sous réserve que le quota de 50 % ait été atteint avant cette date et que toute nouvelle libération de souscriptions à laquelle le fonds procède serve à couvrir des frais ou à réaliser des investissements complémentaires en titres ou droits déjà inscrits à l'actif ;

4° Lorsque des titres ou droits reçus en échange de titres ou droits inclus dans le quota de 50 % ne sont pas eux-mêmes éligibles à ces quotas, les titres ou droits remis à l'échange sont réputés maintenus à l'actif pour leur prix de souscription ou d'acquisition pendant deux ans à compter de la date de l'échange ou jusqu'à la fin de la période pendant laquelle la société de gestion s'est engagée à conserver les titres, avances en compte courant ou droits dans l'actif du fonds si cette durée est supérieure ;

5° Les souscriptions nouvelles dans un fonds commun de placement à risques sont prises en compte à compter de l'inventaire de clôture de l'exercice suivant celui au cours duquel elles ont été libérées ;

6° En cas de nonrespect du quota de 50 % lors d'un inventaire semestriel, le fonds n'est pas déchu de son régime s'il régularise sa situation au plus tard lors de l'inventaire suivant sous réserve, d'une part, que la société de gestion informe le service des impôts auprès duquel elle dépose sa déclaration de résultats dans le mois suivant l'inventaire ayant fait apparaître que le quota n'a pas été respecté et, d'autre part, qu'il s'agisse du premier manquement.

Pour les fonds dont les parts sont émises et rachetées en permanence à la demande des porteurs de parts, si un manquement au quota de 50 % intervient indépendamment de la volonté de la société de gestion du fonds et ne résulte pas de l'arrivée à échéance d'un instrument financier détenu par le fonds, ce dernier n'est pas déchu de son régime à condition que la société de gestion ait pour objectif prioritaire de régulariser cette situation en tenant compte de l'intérêt des porteurs de parts.

II. – 1° Pour l'application du III de l'article L. 214-28, la capitalisation boursière d'une société est déterminée par le produit du nombre de ses titres de capital admis à la négociation à l'ouverture du jour de négociation précédant celui de l'investissement par la moyenne des cours d'ouverture des soixante jours de négociation précédant celui de l'investissement.

Toutefois, lorsque durant ces soixante jours les titres de capital de la société sont pour la première fois admis à la négociation, la moyenne retenue est celle des cours d'ouverture des jours de négociation depuis le jour de l'admission à la négociation jusqu'au jour précédant celui de l'investissement. Il en est de même en cas d'augmentation de capital ou d'opération de fusion, scission ou apport partiel d'actif réalisée durant ces soixante jours et emportant admission à la négociation de nouveaux titres de capital de la société absorbante ou bénéficiaire ;

2° Par dérogation aux dispositions du 1°, en cas d'investissement le jour de la première cotation des titres de capital d'une société, sa capitalisation boursière est déterminée par le produit du nombre de titres de capital ainsi admis à la négociation par le prix auquel ces titres sont placés dans le public, à savoir le prix auquel ces titres sont vendus au public avant la première cotation.

De même, en cas d'investissement le jour où de nouveaux titres de capital de la société sont admis à la négociation à la suite d'une augmentation de capital ou à une opération de fusion, scission ou apport partiel d'actif, sa capitalisation boursière est déterminée par le produit du nombre total des titres de capital de la société absorbante ou bénéficiaire admis à la négociation à l'issue de l'opération par le cours de clôture du dernier jour de négociation précédant l'admission à la négociation de ces nouveaux titres de capital ;

3° Le jour de l'investissement mentionné aux 1° et 2° s'entend du jour d'acquisition ou de souscription des titres de capital admis à la négociation.

**Art. R214-36**

I. – Les dispositions des articles R. 214-32-18 à R. 214-32-21, R. 214-32-29, R. 214-32-32 à R. 214-32-36, R. 214-32-38 à R. 214-32-40 et R. 214-32-42 ne sont pas applicables aux fonds communs de placement à risques.

II. – L'actif d'un fonds commun de placement à risques peut être employé à :

1° 10 % au plus en titres d'un même émetteur ;

2° 35 % au plus en actions ou parts d'un même OPCVM ou d'un même FIA relevant des paragraphes 1,2 et 6 de la sous-section 2 de la présente section ;

3° 35 % d'un même FIA relevant du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la présente section ou d'une même société de capital risque satisfaisant aux conditions prévues à l'article 1-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier ;

4° 10 % au plus en titres ou en droits d'une même entité mentionnée au 2° du II de l'article L. 214-28 ne relevant pas des 2° et 3° précédents.

III. – (Abrogé)

IV. – Un fonds commun de placement à risques doit respecter les dispositions du présent article à l'expiration d'un délai de deux exercices à compter de sa constitution.

**Art. R214-36-1**

Un fonds commun de placement à risques peut procéder à des emprunts dans la limite de 10 % de ses actifs.

Cette limite est portée à 30 % de ses actifs pour lui permettre de faire face, à titre temporaire, à des demandes de rachat de parts par les porteurs de l'organisme ou à des engagements contractuels de souscription dans une entité mentionnée aux 3° et 4° du II de l'article R. 214-36.

**Art. R214-37**

Pour l'appréciation des limites fixées à l'article R. 214-36 :

1° Lorsque les titres détenus par le fonds ne sont pas admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28, ils sont retenus pour leur valeur d'acquisition ou de souscription ;

2° Lorsque des titres détenus par le fonds font l'objet d'un échange avec des titres non admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28, les titres reçus à l'échange par le fonds sont pris en compte à l'actif pour le prix de souscription ou d'acquisition des titres remis à l'échange ;

3° Lorsque des titres détenus par le fonds sont admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 ou lorsqu'ils font l'objet d'un échange avec des titres admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28, les titres détenus ou remis à l'échange par le fonds sont réputés maintenus à l'actif pour leur prix de souscription ou d'acquisition pendant douze mois à compter de la date d'admission ou d'échange ou jusqu'à la fin de la période pendant laquelle la société de gestion s'est engagée, le cas échéant, à conserver les titres dans l'actif du fonds si sa durée est supérieure à douze mois. A l'issue de cette période, le ratio prévu au 1° du II de l'article R. 214-36 est porté à 20 % et s'apprécie par rapport aux titres détenus ou reçus à l'échange comme tout autre titre admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 ;

4° Lorsque les titres ou droits détenus par le fonds sont émis par une entité mentionnée au 2° du II de l'article L. 214-28, l'engagement contractuel de souscription ou d'acquisition pris par le fonds est inscrit pour son montant au numérateur ;

5° Est inscrit au dénominateur le plus élevé des deux montants suivants : l'actif net du fonds ou le montant total des engagements contractuels de souscription ou d'acquisition reçus par le fonds.

**Art. R214-38**

Pour l'appréciation de la limite de 15 % mentionnée au 1° du II de l'article L. 214-28, est inscrit au dénominateur le plus élevé des deux montants suivants : l'actif net du fonds ou le montant libéré des souscriptions dans le fonds.

**Art. R214-39**

Un fonds commun de placement à risques :

1° Ne peut détenir plus de 40 % du capital ou des droits de vote d'un même émetteur. Toutefois, du fait de l'exercice de droits d'échange, de souscription ou de conversion et dans l'intérêt des porteurs de parts, cette limite peut être dépassée temporairement. En ce cas, la société de gestion communique à l'Autorité des marchés financiers, au dépositaire et au commissaire aux comptes du fonds les raisons de ce dépassement et le calendrier prévisionnel de régularisation. La régularisation doit intervenir au plus tard dans la deuxième année suivant le dépassement ;

2° Ne peut détenir ni s'engager à souscrire ou acquérir plus de 40 % du montant total des titres ou droits et des engagements contractuels de souscription d'une même entité mentionnée au 2°, 3° ou 4° du II de l'article R. 214-36.

**Art. R214-40**

Après déclaration à l'Autorité des marchés financiers et au service des impôts auprès duquel sa société de gestion dépose sa déclaration de résultats, un fonds commun de placement à risques peut entrer en période de préliquidation :

1° A compter de l'ouverture de l'exercice suivant la clôture de son cinquième exercice si, depuis l'expiration d'une période de souscription de dix-huit mois au plus qui suit immédiatement la date de sa constitution, il n'a pas été procédé à des souscriptions de parts autres que celles effectuées auprès de ses porteurs de parts ayant souscrit au cours de la période de dix-huit mois précitée :

a) Pour lui permettre de réinvestir en parts, actions, obligations remboursables, obligations convertibles ou titres participatifs ainsi qu'en avances en comptes courants dans des sociétés non admises aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 ou dans des entités mentionnées au 2° du II de l'article L. 214-28 dont les titres ou droits figurent à son actif ; ou

b) Pour satisfaire l'obligation de réinvestissement prévue à l'article 163 quinquies B du code général des impôts ;

2° A compter de l'ouverture de l'exercice suivant la clôture du cinquième exercice qui suit celui au cours duquel sont intervenues les dernières souscriptions, dans les autres cas.

A compter de l'exercice pendant lequel la déclaration mentionnée au premier alinéa est déposée, le quota de 50 % figurant au I de l'article L. 214-28 peut ne plus être respecté et les II et III de l'article R. 214-36 ne s'appliquent pas.

**Art. R214-41**

Pendant la période de préliquidation, le fonds :

1° Ne peut plus faire procéder à de nouvelles souscriptions de parts autres que celles de ses porteurs de parts à la date de son entrée en période de préliquidation pour réinvestir en parts, actions, obligations remboursables, obligations convertibles ou titres participatifs ainsi qu'en avances en comptes courants dans des sociétés non admises aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 ou dans des entités mentionnées au 2° du II de l'article L. 214-28 dont les titres ou droits figurent à son actif ;

2° Peut, par dérogation à l'article R. 214-43, céder à une entreprise liée des titres de capital ou de créance détenus depuis plus de douze mois. Dans ce cas, les cessions sont évaluées par un expert indépendant sur rapport du commissaire aux comptes du fonds. Ces cessions ainsi que le rapport y afférent sont communiqués à l'Autorité des marchés financiers ;

3° Ne peut détenir à son actif à compter de l'ouverture de l'exercice qui suit celui au cours duquel est ouverte la période de préliquidation que :

a) Des titres ou droits de sociétés non admises aux négociations sur un marché financier d'instruments financiers au sens du I de l'article L. 214-28 ou des titres ou droits de sociétés admises aux négociations sur un marché d'instruments financiers lorsque ces titres ou droits auraient été pris en compte pour l'appréciation des quotas mentionnés à l'article R. 214-35 si le fonds n'était pas entré en période de préliquidation, des avances en comptes courants à ces mêmes sociétés ainsi que des droits dans des entités mentionnées au 2° du II de l'article L. 214-28 dont les titres ou droits figurent à son actif ;

b) Des investissements réalisés aux fins du placement des produits de cession de ses actifs et autres produits en instance de distribution au plus tard jusqu'à la clôture de l'exercice suivant celui au cours duquel la cession a été effectuée ou les produits réalisés, et du placement de sa trésorerie à hauteur de 20 % de la valeur liquidative du fonds.

**Art. R214-42**

Lorsqu'il est procédé par la société de gestion d'un fonds à des opérations d'achat ou de vente à terme portant sur des titres qui ne sont pas admis à la négociation sur un marché d'instruments financiers au sens du I de l'article L. 214-28, les conventions concernant ces opérations sont conclues dans les limites et sous les conditions précisées par le règlement du fonds.

**Art. R214-43**

La société de gestion ne peut, pour le compte d'un fonds, procéder, pour ses éléments d'actifs qui ne sont pas négociés sur un marché d'instruments financiers au sens du I de l'article L. 214-28, à d'autres opérations que celles d'achat ou de vente à terme ou au comptant dans les limites fixées par la présente sous-section ni procéder pour ces mêmes éléments d'actifs à des cessions ou acquisitions à une entreprise qui lui est liée de titres en capital ou de créances détenus depuis plus de douze mois. Est présumée entreprise liée toute entreprise contrôlée par la société de gestion de manière exclusive ou conjointe au sens de l'article L. 233-16 du code de commerce, toute entreprise contrôlant la société de gestion de manière exclusive ou conjointe au sens de ce même article L. 233-16, toute entreprise filiale de la même société mère ainsi que toute entreprise avec laquelle la société de gestion a des mandataires sociaux ou des dirigeants communs et qui exercent des fonctions de gestion de participations pour le compte de l'entreprise, ou de gestion au sens du 4 de l'article L. 321-1 et de l'article L. 214-24-35, ou de conseil au sens du 4 de l'article L. 321-2.

**Art. R214-44**

I. – Lorsque le règlement du fonds prévoit un appel progressif des capitaux, ceux-ci sont libérés par les porteurs de parts à la demande de la société de gestion avant la fin de la période de blocage prévue au VII de l'article L. 214-28.

Le règlement du fonds définit les modalités selon lesquelles les sommes non versées à la date d'exigibilité fixée par la société de gestion portent intérêt.

II. – (Abrogé)

III. – A l'issue de la ou des périodes de souscription mentionnées au IX de l'article L. 214-28, la société de gestion peut procéder à la distribution en numéraire d'une fraction des actifs du fonds.

Toutefois, cette distribution peut s'effectuer en instruments financiers admis à la négociation sur un marché réglementé au sens de l'article R. 214-32-18 si le règlement du fonds le prévoit, qu'aucune disposition ou clause particulière ne limite la libre cessibilité de ces titres et qu'il est accordé à tous les porteurs de parts une option entre le paiement de la distribution en numéraire ou en actions.

Les sommes ou valeurs ainsi distribuées sont affectées en priorité à l'amortissement des parts.

Un rapport spécial est établi par les commissaires aux comptes lorsque la distribution est effectuée au profit des porteurs de parts auxquelles sont attachés des droits particuliers.

**Art. R214-45**

La société de gestion rend compte aux porteurs de parts des nominations de ses mandataires sociaux et salariés à des fonctions de gérants, d'administrateurs, de membres du directoire ou du conseil de surveillance des sociétés dans lesquelles le fonds détient des participations.

**Art. R214-46**

I. – Les entités mentionnées au 2° du II de l'article L. 214-28 dans lesquelles les fonds communs de placement à risques peuvent investir sont celles qui limitent la responsabilité de leurs investisseurs au montant de leurs apports.

II. – Pour l'appréciation du numérateur du quota de 50 % prévu au I de l'article L. 214-28, les droits représentatifs d'un placement financier dans des entités mentionnées au I sont pris en compte dans la proportion de l'investissement direct de ces entités dans des titres éligibles à ce même quota de 50 % à l'exclusion des droits dans d'autres entités de même nature.

Cette proportion d'investissement direct est calculée par référence :

1° Soit au dernier inventaire de l'actif desdites entités, précédant la préliquidation le cas échéant ;

2° Soit aux engagements statutaires ou contractuels d'investissement direct en titres éligibles pris par lesdites entités dans la mesure où ces dernières ne sont pas entrées dans la période de préliquidation mentionnée aux articles R. 214-40 et R. 214-41 lors de la souscription du fonds.

Lorsque lesdites entités ont pris un engagement statutaire ou contractuel à l'égard du fonds sur la proportion de leur actif constitué de titres ou droits inclus dans le quota d'investissement prévu au I de l'article L. 214-28, cette proportion s'applique aux engagements contractuels initiaux de souscription donnés par le fonds auxdites entités à condition que ces engagements aient un caractère irrévocable.

En l'absence d'engagement statutaire ou contractuel de ces entités, ne sont comptabilisés que 50 % des engagements contractuels de souscription donnés par le fonds auxdites entités à condition que ces engagements aient un caractère irrévocable.

**Art. R214-46-1**

Les instruments financiers à caractère liquide mentionnés au XII de l'article L. 214-28 sont :

1° Les bons du Trésor ;

2° Les instruments du marché monétaire mentionnés au 2° du I de l'article L. 214-24-55 dont la rémunération ne dépend pas, directement ou indirectement, de la valeur d'un ou plusieurs contrats financiers ;

3° Les obligations négociées sur un marché mentionné aux articles L. 421-1, L. 422-1 et L. 423-1 qui sont émises ou garanties par un Etat membre de l'Organisation de coopération et de développement économiques, par les collectivités territoriales d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, ou par un organisme international à caractère public dont un ou plusieurs Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen font partie ou qui sont émises par la caisse d'amortissement de la dette sociale ;

4° Les parts ou actions d'OPCVM et de FIA qui satisfont aux deux conditions suivantes :

a) Etre des OPCVM de droit français relevant de la section 1 ou des FIA relevant du paragraphe 1 de la sous-section 2 de la section 2 du chapitre IV du titre Ier du livre II ou des OPCVM de droit étranger agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 ;

b) Etre investis et exposés à plus de 90 % de leur actif net sur des titres mentionnés aux 1° à 3° du I de l'article L. 214-24-55 ou sur des dépôts ou liquidités mentionnés aux 4° et 6° du I de ce même article.

######### Sous-paragraphe 2 : Fonds communs de placement dans l'innovation.

**Art. R214-47**

Pour l'appréciation du quota de 60 % figurant au I de l'article L. 214-30 :

1° Le numérateur est constitué par le prix de souscription ou d'acquisition des titres ou droits du portefeuille et la valeur comptable des autres actifs.

Le dénominateur est constitué par le montant libéré des souscriptions dans le fonds. Ce montant est diminué des rachats de parts demandés par les porteurs et réalisés dans des conditions telles que le règlement du fonds ne permet pas d'opposer à ceux-ci les dispositions du VII de l'article L. 214-28 et augmenté des sommes réinvesties par les porteurs de parts en exécution de l'obligation de réinvestissement prévue à l'article 163 quinquies B du code général des impôts ;

2° Lorsqu'une société dont les titres ou droits sont inclus dans le quota de 60 % fait l'objet d'une liquidation judiciaire, les titres ou droits annulés sont réputés maintenus à l'actif pour leur prix de souscription ou d'acquisition pendant cinq ans à compter du jugement de clôture de liquidation. Lorsqu'une société dont les titres ou droits sont inclus dans le quota de 60 % connaît des difficultés de nature à compromettre la continuité de l'exploitation au sens de l'article L. 234-1 du code de commerce et fait l'objet d'une liquidation amiable dans les conditions définies aux articles L. 237-1 à L. 237-13 du code de commerce ou d'une réduction de capital suivie d'une augmentation de capital dans les conditions définies à l'article L. 224-2 du code de commerce, les titres ou droits annulés sont réputés maintenus à l'actif pour leur prix de souscription et d'acquisition pendant cinq ans à compter de la décision des organes compétents de la société ;

3° Lorsque des titres ou droits inclus dans le quota de 60 % font l'objet d'une cession, les titres ou droits cédés sont réputés maintenus à l'actif pour leur prix de souscription ou d'acquisition pendant une durée de deux ans à compter de la date de la cession. Au-delà de ce délai, lorsque le fonds procède à une distribution ou à un rachat de parts à hauteur du produit de la cession, le montant de la distribution ou du rachat qui n'a pas été déduit en application des dispositions du 1° est déduit du dénominateur dans la limite du prix de souscription ou d'acquisition des titres ou droits cédés. A compter de la date à laquelle le fonds peut entrer en période de préliquidation telle que mentionnée aux articles R. 214-53 et R. 214-54, le dénominateur peut, le cas échéant, être diminué du montant de la distribution du prix de cession des titres ou droits non inclus dans le quota de 60 % dans la limite du prix de souscription ou d'acquisition de ces mêmes titres ou droits, sous réserve que le quota de 60 % ait été atteint avant cette date et que toute nouvelle libération de souscriptions à laquelle le fonds procède serve à couvrir des frais ou à réaliser des investissements complémentaires en titres ou droits déjà inscrits à l'actif ;

4° Lorsque des titres ou droits reçus en échange de titres ou droits inclus dans le quota de 60 % ne sont pas eux-mêmes éligibles à ces quotas, les titres ou droits remis à l'échange sont réputés maintenus à l'actif pour leur prix de souscription ou d'acquisition pendant deux ans à compter de la date de l'échange ou jusqu'à la fin de la période pendant laquelle la société de gestion s'est engagée à conserver les titres ou droits dans l'actif du fonds si cette durée est supérieure ;

5° Les souscriptions nouvelles dans un fonds commun de placement dans l'innovation sont prises en compte à compter de l'inventaire de clôture de l'exercice suivant celui au cours duquel elles ont été libérées ;

6° En cas de non-respect du quota de 60 % lors d'un inventaire semestriel, le fonds n'est pas déchu de son régime s'il régularise sa situation au plus tard lors de l'inventaire suivant sous réserve, d'une part, que la société de gestion informe le service des impôts auprès duquel elle dépose sa déclaration de résultats dans le mois suivant l'inventaire ayant fait apparaître que le quota n'a pas été respecté et, d'autre part, qu'il s'agisse du premier manquement.

**Art. R214-48**

I. – Les dispositions des articles R. 214-32-18 à R. 214-32-21, R. 214-32-29, R. 214-32-32 à R. 214-32-36, R. 214-32-38 à R. 214-32-40 et R. 214-32-42 ne sont pas applicables aux fonds communs de placement dans l'innovation.

II. – L'actif d'un fonds commun de placement dans l'innovation peut être employé à :

1° 10 % au plus en titres d'un même émetteur ;

2° 35 % au plus en actions ou parts d'un même OPCVM ou FIA relevant des paragraphes 1, 2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la présente section ;

3° 10 % au plus en actions ou parts de fonds professionnels à vocation générale ou de fonds de fonds alternatifs ;

4° 10 % au plus en titres ou en droits d'une même entité mentionnée au 2° du II de l'article L. 214-28 ne relevant pas des autres dispositions de l'article L. 214-28 ni de l'article L. 214-30, ni de l'article L. 214-31.

III. – (Abrogé)

IV. – Un fonds commun de placement dans l'innovation doit respecter les dispositions du présent article à l'expiration d'un délai de deux exercices à compter de son agrément par l'Autorité des marchés financiers.

**Art. R214-48-1**

Un fonds commun de placement dans l'innovation peut procéder à des emprunts dans la limite de 10 % de ses actifs.

**Art. R214-49**

Un fonds commun de placement dans l'innovation ne peut pas employer plus de 10 % de son actif en droits représentatifs d'un placement financier dans des entités mentionnées au 2° du II de l'article L. 214-28 ne relevant pas des autres dispositions de cet article L. 214-28 ni du II de l'article L. 214-1, ni des articles L. 214-30 et L. 214-38.

**Art. R214-50**

Pour l'appréciation des limites fixées aux articles R. 214-48 et R. 214-49 :

1° Lorsque les titres détenus par le fonds ne sont pas admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28, ils sont retenus pour leur valeur d'acquisition ou de souscription ;

2° Lorsque des titres détenus par le fonds font l'objet d'un échange avec des titres non admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28, les titres reçus à l'échange par le fonds sont pris en compte à l'actif pour le prix de souscription ou d'acquisition des titres remis à l'échange ;

3° Lorsque des titres détenus par le fonds sont admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 ou lorsqu'ils font l'objet d'un échange avec des titres admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28, les titres détenus ou remis à l'échange par le fonds sont réputés maintenus à l'actif pour leur prix de souscription ou d'acquisition pendant douze mois à compter de la date d'admission ou d'échange ou jusqu'à la fin de la période pendant laquelle la société de gestion s'est engagée, le cas échéant, à conserver les titres dans l'actif du fonds si sa durée est supérieure à douze mois. A l'issue de cette période, le ratio prévu au 1° du II de l'article R. 214-48 est porté à 20 % et s'apprécie par rapport aux titres détenus ou reçus à l'échange comme tout autre titre admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 ;

4° Lorsque les titres ou droits détenus par le fonds sont émis par une entité mentionnée au 2° du II de l'article L. 214-28, l'engagement contractuel de souscription ou d'acquisition pris par le fonds est inscrit pour son montant au numérateur ;

5° Est inscrit au dénominateur le plus élevé des deux montants suivants : l'actif net du fonds ou le montant total des engagements contractuels de souscription ou d'acquisition reçus par le fonds.

**Art. R214-51**

Pour l'appréciation de la limite de 15 % mentionnée au 1° du II de l'article L. 214-28 est inscrit au dénominateur le plus élevé des deux montants suivants : l'actif net du fonds ou le montant libéré des souscriptions dans le fonds.

**Art. R214-52**

Un fonds commun de placement dans l'innovation :

1° Ne peut détenir plus de 35 % du capital ou des droits de vote d'un même émetteur. Toutefois, du fait de l'exercice de droits d'échange, de souscription ou de conversion et dans l'intérêt des porteurs de parts, cette limite peut être dépassée temporairement. En ce cas, la société de gestion communique à l'Autorité des marchés financiers, au dépositaire et au commissaire aux comptes du fonds les raisons de ce dépassement et le calendrier prévisionnel de régularisation. La régularisation doit intervenir au plus tard dans l'année suivant le dépassement ;

2° Ne peut détenir ni s'engager à souscrire ou acquérir plus de 20 % du montant total des titres ou droits et des engagements contractuels de souscription d'une même entité mentionnée au 2° du II de l'article L. 214-28 ne relevant pas des autres dispositions de l'article L. 214-28 ni de l'article L. 214-30, ni de l'article L. 214-31 ;

3° Ne peut détenir plus de 10 % des actions ou parts d'un OPCVM ou d'un FIA relevant des paragraphes 1, 2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la présente section ne relevant pas du 2° du II de l'article L. 214-28.

**Art. R214-53**

Après déclaration à l'Autorité des marchés financiers et au service des impôts auprès duquel sa société de gestion dépose sa déclaration de résultats, un fonds commun de placement dans l'innovation peut entrer en période de préliquidation :

1° A compter de l'ouverture de l'exercice suivant la clôture de son cinquième exercice si, depuis l'expiration d'une période de souscription de dix-huit mois au plus qui suit immédiatement la date de sa constitution, il n'a pas été procédé à des souscriptions de parts autres que celles effectuées auprès de ses porteurs de parts ayant souscrit au cours de la période de dix-huit mois précitée :

a) Pour lui permettre de réinvestir en parts, actions, obligations remboursables, obligations convertibles ou titres participatifs ainsi qu'en avances en comptes courants dans des sociétés non admises aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 ou dans des entités mentionnées au 2° du II de l'article L. 214-28 dont les titres ou droits figurent à son actif ; ou

b) Pour satisfaire l'obligation de réinvestissement prévue à l'article 163 quinquies B du code général des impôts ;

2° A compter de l'ouverture de l'exercice suivant la clôture du cinquième exercice qui suit celui au cours duquel sont intervenues les dernières souscriptions, dans les autres cas.

A compter de l'exercice pendant lequel la déclaration mentionnée au premier alinéa est déposée, le quota de 60 % figurant au I de l'article L. 214-30 peut ne pas être respecté.

**Art. R214-54**

Pendant la période de préliquidation, le fonds :

1° Ne peut plus faire procéder à de nouvelles souscriptions de parts autres que celles de ses porteurs de parts à la date de son entrée en période de préliquidation pour réinvestir en parts, actions, obligations remboursables, obligations convertibles ou titres participatifs ainsi qu'en avances en comptes courants dans des sociétés non admises aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 ou dans des entités mentionnées au 2° du II de l'article L. 214-28 dont les titres ou droits figurent à son actif ;

2° Peut, par dérogation à l'article R. 214-56, céder à une entreprise liée des titres de capital ou de créance détenus depuis plus de douze mois. Dans ce cas, les cessions sont évaluées par un expert indépendant sur rapport du commissaire aux comptes du fonds. Ces cessions ainsi que le rapport y afférent sont communiqués à l'Autorité des marchés financiers ;

3° Ne peut détenir à son actif à compter de l'ouverture de l'exercice qui suit celui au cours duquel est ouverte la période de préliquidation que :

a) Des titres ou droits de sociétés non admises aux négociations sur un marché financier au sens du I de l'article L. 214-28 ou des titres ou droits de sociétés admises aux négociations sur un marché financier au sens du I de l'article L. 214-28 lorsque ces titres ou droits auraient été pris en compte pour l'appréciation des quotas mentionnés à l'article R. 214-47 si le fonds n'était pas entré en période de préliquidation, des avances en comptes courants à ces mêmes sociétés ainsi que des droits dans des entités mentionnées au 2° du II de l'article L. 214-28 dont les titres ou droits figurent à son actif ;

b) Des investissements réalisés aux fins du placement des produits de cession de ses actifs et autres produits en instance de distribution au plus tard jusqu'à la clôture de l'exercice suivant celui au cours duquel la cession a été effectuée ou les produits réalisés et du placement de sa trésorerie à hauteur de 20 % de la valeur liquidative du fonds.

**Art. R214-55**

Lorsqu'il est procédé, par la société de gestion d'un fonds, à des opérations d'achat ou de vente à terme portant sur des titres qui ne sont pas admis à la négociation sur un marché d'instruments financiers au sens du I de l'article L. 214-28, les conventions concernant ces opérations sont conclues dans les limites et sous les conditions précisées par le règlement du fonds.

**Art. R214-56**

La société de gestion ne peut, pour le compte d'un fonds, procéder, pour ses éléments d'actifs qui ne sont pas négociés sur un marché d'instruments financiers au sens de l'article R. 214-32-18, à d'autres opérations que celles d'achat ou de vente à terme ou au comptant dans les limites fixées par la présente section ni procéder pour ces mêmes éléments d'actifs à des cessions ou acquisitions à une entreprise qui lui est liée de titres en capital ou de créances détenus depuis plus de douze mois. Est présumée entreprise liée toute entreprise contrôlée par la société de gestion de manière exclusive ou conjointe au sens de l'article L. 233-16 du code de commerce, toute entreprise contrôlant la société de gestion de manière exclusive ou conjointe au sens de ce même article L. 233-16, toute entreprise filiale de la même société mère ainsi que toute entreprise avec laquelle la société de gestion a des mandataires sociaux ou des dirigeants communs et qui exercent des fonctions de gestion de participations pour le compte de l'entreprise, ou de gestion au sens du 4 de l'article L. 321-1 et de l'article L. 214-24-35, ou de conseil au sens du 4 de l'article L. 321-2.

**Art. R214-57**

I. – Lorsque le règlement du fonds prévoit un appel progressif des capitaux, ceux-ci sont libérés par les porteurs de parts à la demande de la société de gestion avant la fin de la période de blocage prévue au VII de l'article L. 214-28.

Le règlement du fonds définit les modalités selon lesquelles les sommes non versées à la date d'exigibilité fixée par la société de gestion portent intérêt.

II. – (Abrogé)

III. – A l'issue de la ou des périodes de souscription mentionnées au IX de l'article L. 214-28, la société de gestion peut procéder à la distribution en numéraire d'une fraction des actifs du fonds.

Toutefois, cette distribution peut s'effectuer en instruments financiers admis à la négociation sur un marché réglementé au sens de l'article R. 214-32-18 si le règlement du fonds le prévoit, qu'aucune disposition ou clause particulière ne limite la libre cessibilité de ces titres et qu'il est accordé à tous les porteurs de parts une option entre le paiement de la distribution en numéraire ou en actions.

Les sommes ou valeurs ainsi distribuées sont affectées en priorité à l'amortissement des parts.

Un rapport spécial est établi par les commissaires aux comptes lorsque la distribution est effectuée au profit des porteurs de parts auxquelles sont attachés des droits particuliers.

**Art. R214-58**

La société de gestion rend compte aux porteurs de parts des nominations de ses mandataires sociaux et salariés à des fonctions de gérants, d'administrateurs, de membres du directoire ou du conseil de surveillance des sociétés dans lesquelles le fonds détient des participations.

**Art. D214-59**

Les demandes établies par les entreprises afin d'obtenir la reconnaissance du caractère innovant de leurs produits, procédés ou techniques, mentionnée à l'article L. 214-30, sont déposées auprès de la société anonyme OSEO.

Elles doivent être accompagnées :

1° D'un dossier technique faisant apparaître le caractère innovant du projet et ses perspectives de développement économique ;

2° D'un dossier comptable et financier comportant les éléments de calcul annuel du montant des dépenses de recherche et développement, le résultat net augmenté des dotations aux amortissements et aux provisions des trois exercices précédents ou des exercices clos depuis la création de la société lorsque celle-ci n'a pas clos trois exercices ainsi que leur évolution prévisionnelle pour les trois années suivantes ;

3° Du bilan et du compte de résultats relatifs au dernier exercice clos par l'entreprise ;

4° Du plan de financement du projet ainsi que des bilans et des comptes de résultats prévisionnels de l'entreprise pour les trois premières années où il sera mis en œuvre. Ces demandes sont instruites dans les mêmes conditions que les demandes d'aides à l'innovation attribuées par la société anonyme OSEO. Elles font l'objet d'une décision du directeur général de l'agence ou de son délégué prise après avis de la commission territoriale d'attribution des aides à l'innovation.

Pour l'instruction des demandes déposées par les sociétés mentionnées au premier alinéa du 1° du IV de l'article L. 214-30, la société anonyme OSEO peut demander en tant que de besoin à ces dernières de lui produire les documents prévus aux 1° à 4° pour chaque filiale mentionnée au d du 1° du IV précité ainsi que les documents prévus aux 3° et 4° pour chacune des autres sociétés mentionnées à ce même 1° du IV.

**Art. D214-60**

A chaque inventaire semestriel, la société de gestion d'un fonds commun de placement dans l'innovation ou le dépositaire des actifs de ce fonds agissant pour le compte de la société de gestion s'assure que les sociétés dont les titres ou avances en compte courant sont retenus pour le calcul de la proportion mentionnée au premier alinéa de l'article L. 214-30 remplissent, à la date de clôture de leur dernier exercice précédant l'inventaire, les conditions posées à l'article L. 214-30.

**Art. D214-61**

Le nombre maximum de salariés mentionné à l'article L. 214-30 s'apprécie conformément aux dispositions de l'article 235 ter E du code général des impôts.

**Art. R214-62**

Pour les sociétés mentionnées au premier alinéa du 1° du IV de l'article L. 214-30, l'effectif est déterminé par la somme de l'effectif de la société et de l'effectif de chacune des sociétés mentionnées au c du 1° du même IV.

**Art. R214-63**

Pour les sociétés mentionnées au premier alinéa du 1° du IV de l'article L. 214-30, la condition relative à l'exclusivité des participations détenues est remplie lorsque les titres participatifs, les titres de capital ou donnant accès au capital émis par des sociétés autres que les sociétés filiales mentionnées au c du 1° du même IV ainsi que les avances en compte courant consenties à ces sociétés représentent au plus 10 % de leur actif brut comptable.

**Art. R214-64**

Les entités mentionnées au 2° du II de l'article L. 214-28 dans lesquelles les fonds communs de placement dans l'innovation peuvent investir sont celles qui limitent la responsabilité de leurs investisseurs au montant de leurs apports.

**Art. D214-64-1**

L'Autorité des marchés financiers refuse d'agréer la constitution d'un fonds commun de placement dans l'innovation lorsque, au cours d'une période de trois ans, chacun des fonds communs de placement dans l'innovation et des fonds d'investissement de proximité constitués par la société de gestion concernée présente un montant total de souscriptions inférieur à 5 millions d'euros et lorsque l'ensemble des fonds de capital investissement, mentionnés aux articles L. 214-27 et suivants, et des fonds professionnels de capital investissement, mentionnés à l'article L. 214-159, gérés par la société de gestion représente un montant total des actifs sous gestion inférieur à 50 millions d'euros.

######### Sous-paragraphe 3 : Fonds d'investissement de proximité.

**Art. R214-65**

Pour l'appréciation du quota de 60 % figurant au I de l'article L. 214-31 :

1° Le numérateur est constitué par le prix de souscription ou d'acquisition des titres ou droits du portefeuille et la valeur comptable des autres actifs.

Le dénominateur est constitué par le montant libéré des souscriptions dans le fonds. Ce montant est diminué des rachats de parts demandés par les porteurs et réalisés dans des conditions telles que le règlement du fonds ne permet pas d'opposer à ceux-ci les dispositions du VII de l'article L. 214-28 et augmenté des sommes réinvesties par les porteurs de parts en exécution de l'obligation de réinvestissement prévue à l'article 163 quinquies B du code général des impôts ;

2° Lorsqu'une société dont les titres ou droits sont inclus dans le quota de 60 % fait l'objet d'une liquidation judiciaire, les titres ou droits annulés sont réputés maintenus à l'actif pour leur prix de souscription ou d'acquisition pendant cinq ans à compter du jugement de clôture de liquidation ; lorsqu'une société dont les titres ou droits sont inclus dans le quota de 60 % connaît des difficultés de nature à compromettre la continuité de l'exploitation au sens de l'article L. 234-1 du code de commerce et fait l'objet d'une liquidation amiable dans les conditions définies aux articles L. 237-1 à L. 237-13 du code de commerce ou d'une réduction de capital suivie d'une augmentation de capital dans les conditions définies à l'article L. 224-2 du code de commerce, les titres ou droits annulés sont réputés maintenus à l'actif pour leur prix de souscription et d'acquisition pendant cinq ans à compter de la décision des organes compétents de la société ;

3° Lorsque des titres ou droits inclus dans le quota de 60 % font l'objet d'une cession, les titres ou droits cédés sont réputés maintenus à l'actif pour leur prix de souscription ou d'acquisition pendant une durée de deux ans à compter de la date de la cession. Au-delà de ce délai, lorsque le fonds procède à une distribution ou un rachat de parts à hauteur du produit de la cession, le montant de la distribution ou du rachat qui n'a pas été déduit en application des dispositions du 1° est déduit du dénominateur dans la limite du prix de souscription ou d'acquisition des titres ou droits cédés. A compter de la date à laquelle le fonds peut entrer en période de préliquidation telle que mentionnée aux articles R. 214-71 et R. 214-72, le dénominateur peut, le cas échéant, être diminué du montant de la distribution du prix de cession des titres ou droits non inclus dans le quota de 60 % dans la limite du prix de souscription ou d'acquisition de ces mêmes titres ou droits, sous réserve que le quota de 60 % ait été atteint avant cette date et que toute nouvelle libération de souscriptions à laquelle le fonds procède serve à couvrir des frais ou à réaliser des investissements complémentaires en titres ou droits déjà inscrits à l'actif ;

4° Lorsque des titres ou droits reçus en échange de titres ou droits inclus dans le quota de 60 % ne sont pas eux-mêmes éligibles à ces quotas, les titres ou droits remis à l'échange sont réputés maintenus à l'actif pour leur prix de souscription ou d'acquisition pendant deux ans à compter de la date de l'échange ou jusqu'à la fin de la période pendant laquelle la société de gestion s'est engagée à conserver les titres ou droits dans l'actif du fonds si cette durée est supérieure ;

5° Les souscriptions nouvelles dans un fonds d'investissement de proximité sont prises en compte à compter de l'inventaire de clôture de l'exercice suivant celui au cours duquel elles ont été libérées ;

6° En cas de non-respect du quota de 60 % lors d'un inventaire semestriel, le fonds n'est pas déchu de son régime s'il régularise sa situation au plus tard lors de l'inventaire suivant sous réserve, d'une part, que la société de gestion informe le service des impôts auprès duquel elle dépose sa déclaration de résultats dans le mois suivant l'inventaire ayant fait apparaître que le quota n'a pas été respecté et, d'autre part, qu'il s'agisse du premier manquement.

**Art. R214-66**

I. – Les dispositions des articles R. 214-32-18 à R. 214-32-21, R. 214-32-29, R. 214-32-32 à R. 214-32-36, R. 214-32-38 à R. 214-32-40 et R. 214-32-42 ne sont pas applicables aux fonds d'investissement de proximité.

II. – L'actif d'un fonds d'investissement de proximité peut être employé à :

1° 10 % au plus en titres d'un même émetteur ;

2° 35 % au plus en actions ou parts d'un même OPCVM ou FIA relevant des paragraphes 1, 2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la présente section ;

3° 10 % au plus en actions ou parts de fonds professionnels à vocation générale ou de fonds de fonds alternatifs ;

4° 10 % au plus en titres ou en droits d'une même entité mentionnée au 2° du II de l'article L. 214-28 ne relevant pas des autres dispositions de l'article L. 214-28 ni de l'article L. 214-30, ni de l'article L. 214-31.

III. – (Abrogé)

IV. – Un fonds d'investissement de proximité doit respecter les dispositions du présent article à l'expiration d'un délai de deux exercices à compter de son agrément par l'Autorité des marchés financiers.

**Art. R214-66-1**

Un fonds d'investissement de proximité peut procéder à des emprunts dans la limite de 10 % de ses actifs.

**Art. R214-67**

Un fonds d'investissement de proximité ne peut pas employer plus de 10 % de son actif en droits représentatifs d'un placement financier dans des entités mentionnées au 2° du II de l'article L. 214-28 ne relevant pas des autres dispositions de l'article L. 214-28 ni du II de l'article L. 214-1 et des articles L. 214-30 et L. 214-38.

**Art. R214-68**

Pour l'appréciation des limites fixées aux articles R. 214-66 et R. 214-67 :

1° Lorsque les titres détenus par le fonds ne sont pas admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28, ils sont retenus pour leur valeur d'acquisition ou de souscription ;

2° Lorsque des titres détenus par le fonds font l'objet d'un échange avec des titres non admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28, les titres reçus à l'échange par le fonds sont pris en compte à l'actif pour le prix de souscription ou d'acquisition des titres remis à l'échange ;

3° Lorsque des titres détenus par le fonds sont admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 ou lorsqu'ils font l'objet d'un échange avec des titres admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28, les titres détenus ou remis à l'échange par le fonds sont réputés maintenus à l'actif pour leur prix de souscription ou d'acquisition pendant douze mois à compter de la date d'admission ou d'échange ou jusqu'à la fin de la période pendant laquelle la société de gestion s'est engagée, le cas échéant, à conserver les titres dans l'actif du fonds si sa durée est supérieure à douze mois. A l'issue de cette période, le ratio prévu au 1° du II de l'article R. 214-66 est porté à 20 % et s'apprécie par rapport aux titres détenus ou reçus à l'échange comme tout autre titre admis aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 ;

4° Lorsque les titres ou droits détenus par le fonds sont émis par une entité mentionnée au 2° du II de l'article L. 214-28, l'engagement contractuel de souscription ou d'acquisition pris par le fonds est inscrit pour son montant au numérateur ;

5° Est inscrit au dénominateur le plus élevé des deux montants suivants : l'actif net du fonds ou le montant total des engagements contractuels de souscription ou d'acquisition reçus par le fonds.

**Art. R214-69**

Pour l'appréciation de la limite de 15 % mentionnée au 1° du II de l'article L. 214-28, est inscrit au dénominateur le plus élevé des deux montants suivants : l'actif net du fonds ou le montant libéré des souscriptions dans le fonds.

**Art. R214-70**

Un fonds d'investissement de proximité :

1° Ne peut détenir plus de 35 % du capital ou des droits de vote d'un même émetteur. Toutefois, du fait de l'exercice de droits d'échange, de souscription ou de conversion et dans l'intérêt des porteurs de parts, cette limite peut être dépassée temporairement. En ce cas, la société de gestion communique à l'Autorité des marchés financiers, au dépositaire et au commissaire aux comptes du fonds les raisons de ce dépassement et le calendrier prévisionnel de régularisation. La régularisation doit intervenir au plus tard dans l'année suivant le dépassement ;

2° Ne peut détenir ni s'engager à souscrire ou acquérir plus de 20 % du montant total des titres ou droits et des engagements contractuels de souscription d'une même entité mentionnée au 2° du II de l'article L. 214-28 ne relevant pas des autres dispositions de l'article L. 214-28, ni de l'article L. 214-30, ni de l'article L. 214-31 ;

3° Ne peut détenir plus de 10 % des actions ou parts d'un OPCVM ou d'un FIA relevant des paragraphes 1, 2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la présente section ne relevant pas du 2° du II de l'article L. 214-28.

**Art. R214-71**

Après déclaration à l'Autorité des marchés financiers et au service des impôts auprès duquel sa société de gestion dépose sa déclaration de résultats, un fonds d'investissement de proximité peut entrer en période de préliquidation :

1° A compter de l'ouverture de l'exercice suivant la clôture de son cinquième exercice si, depuis l'expiration d'une période de souscription de dix-huit mois au plus qui suit immédiatement la date de sa constitution, il n'a pas été procédé à des souscriptions de parts autres que celles effectuées auprès de ses porteurs de parts ayant souscrit au cours de la période de dix-huit mois précitée :

a) Pour lui permettre de réinvestir en parts, actions, obligations remboursables, obligations convertibles ou titres participatifs ainsi qu'en avances en comptes courants dans des sociétés non admises aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 ou dans des entités mentionnées au 2° du II de l'article L. 214-28 ou dans des fonds communs de placement à risques mentionnés à l'article L. 214-28 ou dans des sociétés de capital risque régies par l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier dont les titres ou droits figurent à son actif ; ou

b) Pour satisfaire l'obligation de réinvestissement prévue à l'article 163 quinquies B du code général des impôts ;

2° A compter de l'ouverture de l'exercice suivant la clôture du cinquième exercice qui suit celui au cours duquel sont intervenues les dernières souscriptions, dans les autres cas.

A compter de l'exercice pendant lequel la déclaration mentionnée au premier alinéa est déposée, le quota de 60 % figurant au I de l'article L. 214-31 peut ne pas être respecté.

**Art. R214-72**

Pendant la période de préliquidation, le fonds :

1° Ne peut plus faire procéder à de nouvelles souscriptions de parts autres que celles de ses porteurs de parts à la date de son entrée en période de préliquidation pour réinvestir en parts, actions, obligations remboursables, obligations convertibles ou titres participatifs ainsi qu'en avances en comptes courants dans des sociétés non admises aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 ou dans des entités mentionnées au 2° du II de l'article L. 214-28 ou dans des fonds communs de placement à risques mentionnés à l'article L. 214-28 ou dans des sociétés de capital risque régies par l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier dont les titres ou droits figurent à son actif ;

2° Peut, par dérogation à l'article R. 214-74, céder à une entreprise liée des titres de capital ou de créance détenus depuis plus de douze mois. Dans ce cas, les cessions sont évaluées par un expert indépendant sur rapport du commissaire aux comptes du fonds. Ces cessions ainsi que le rapport y afférent sont communiqués à l'Autorité des marchés financiers ;

3° Ne peut détenir à son actif à compter de l'ouverture de l'exercice qui suit celui au cours duquel est ouverte la période de préliquidation que :

a) Des titres ou droits de sociétés non admises aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 ou des titres ou droits de sociétés admises aux négociations sur un marché d'instruments financiers au sens du I de l'article L. 214-28 lorsque ces titres ou droits auraient été pris en compte pour l'appréciation des quotas mentionnés à l'article R. 214-65 si le fonds n'était pas entré en période de préliquidation, des avances en comptes courants à ces mêmes sociétés ainsi que des droits dans des entités mentionnées au 2° du II de l'article L. 214-28 ou dans des fonds communs de placement à risques mentionnés à l'article L. 214-28 ou dans des sociétés de capital risque régies par l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier dont les titres ou droits figurent à son actif ;

b) Des investissements réalisés aux fins du placement des produits de cession de ses actifs et autres produits en instance de distribution au plus tard jusqu'à la clôture de l'exercice suivant celui au cours duquel la cession a été effectuée ou les produits réalisés, et du placement de sa trésorerie à hauteur de 20 % de la valeur liquidative du fonds.

**Art. R214-73**

Lorsqu'il est procédé par la société de gestion d'un fonds à des opérations d'achat ou de vente à terme portant sur des titres qui ne sont pas admis à la négociation sur un marché d'instruments financiers au sens du I de l'article L. 214-28, les conventions concernant ces opérations sont conclues dans les limites et sous les conditions précisées par le règlement du fonds.

**Art. R214-74**

La société de gestion ne peut, pour le compte d'un fonds, procéder, pour ses éléments d'actifs qui ne sont pas négociés sur un marché réglementé au sens de l'article R. 214-32-18, à d'autres opérations que celles d'achat ou de vente à terme ou au comptant dans les limites fixées par la présente section, ni procéder pour ces mêmes éléments d'actifs à des cessions ou acquisitions à une entreprise qui lui est liée de titres en capital ou de créances détenus depuis plus de douze mois. Est présumée entreprise liée toute entreprise contrôlée par la société de gestion de manière exclusive ou conjointe au sens de l'article L. 233-16 du code de commerce, toute entreprise contrôlant la société de gestion de manière exclusive ou conjointe au sens de ce même article L. 233-16, toute entreprise filiale de la même société mère ainsi que toute entreprise avec laquelle la société de gestion a des mandataires sociaux ou des dirigeants communs et qui exercent des fonctions de gestion de participations pour le compte de l'entreprise, ou de gestion au sens du 4 de l'article L. 321-1 et de l'article L. 214-24-35, ou de conseil au sens du 4 de l'article L. 321-2.

**Art. R214-75**

I. – Lorsque le règlement du fonds prévoit un appel progressif des capitaux, ceux-ci sont libérés par les porteurs de parts à la demande de la société de gestion avant la fin de la période de blocage prévue au VII de l'article L. 214-28.

Le règlement du fonds définit les modalités selon lesquelles les sommes non versées à la date d'exigibilité fixée par la société de gestion portent intérêt.

II. – (Abrogé)

III. – A l'issue de la ou des périodes de souscription mentionnées au IX de l'article L. 214-28, la société de gestion peut procéder à la distribution, en numéraire, d'une fraction des actifs du fonds.

Toutefois, cette distribution peut s'effectuer en instruments financiers admis à la négociation sur un marché réglementé au sens de l'article R. 214-32-18 si le règlement du fonds le prévoit, qu'aucune disposition ou clause particulière ne limite la libre cessibilité de ces titres et qu'il est accordé à tous les porteurs de parts une option entre le paiement de la distribution en numéraire ou en actions.

Les sommes ou valeurs ainsi distribuées sont affectées en priorité à l'amortissement des parts.

Un rapport spécial est établi par les commissaires aux comptes lorsque la distribution est effectuée au profit des porteurs de parts auxquelles sont attachés des droits particuliers.

**Art. R214-76**

La société de gestion rend compte aux porteurs de parts des nominations de ses mandataires sociaux et salariés à des fonctions de gérants, d'administrateurs, de membres du directoire ou du conseil de surveillance des sociétés dans lesquelles le fonds détient des participations.

**Art. R214-77**

Pour l'application du 1° du I de l'article L. 214-31, une entreprise est regardée comme exerçant ses activités principalement dans les établissements situés dans les régions ou la zone géographique choisies par un fonds d'investissement de proximité lorsqu'à la clôture de leur exercice précédant le premier investissement du fonds dans cette entreprise :

1° Soit ces établissements répondent à deux des trois conditions suivantes :

a) Leurs chiffres d'affaires cumulés représentent au moins 30 % du chiffre d'affaires total de l'entreprise ;

b) Leurs effectifs permanents cumulés représentent au moins 30 % de l'effectif total de l'entreprise ;

c) Leurs immobilisations brutes utilisées représentent au moins 30 % du total des immobilisations brutes utilisées de l'entreprise ;

2° Soit ces établissements exercent, au regard de deux des trois données économiques mentionnées au 1°, une activité plus importante que celle exercée par ceux des autres établissements de l'entreprise qui sont situés dans d'autres régions ou une autre zone géographique choisies par un fonds d'investissement de proximité. La situation respective de ces établissements est appréciée soit au 1er janvier de l'année d'investissement, soit trois mois avant la date de celui-ci.

**Art. R214-78**

Pour les sociétés mentionnées au 3° du I de l'article L. 214-31, la condition de détention exclusive est satisfaite lorsque les titres donnant accès au capital de sociétés dont l'objet n'est pas la détention de participations financières et qui répondent aux conditions d'éligibilité fixées au premier alinéa et aux 1° et 2° du même I représentent 90 % de leur actif.

**Art. R214-79**

Les entités mentionnées au 2° du II de l'article L. 214-28 dans lesquelles les fonds d'investissement de proximité peuvent investir sont celles qui limitent la responsabilité de leurs investisseurs au montant de leurs apports.

**Art. D214-79-1**

L'Autorité des marchés financiers refuse d'agréer la constitution d'un fonds d'investissement de proximité lorsque, au cours d'une période de trois ans, chacun des fonds communs de placement dans l'innovation et des fonds d'investissement de proximité constitués par la société de gestion concernée présente un montant total de souscriptions inférieur à 5 millions d'euros et lorsque l'ensemble des fonds de capital investissement, mentionnés aux articles L. 214-27 et suivants, et des fonds professionnels de capital investissement, mentionnés à l'article L. 214-159, gérés par la société de gestion représente un montant total des actifs sous gestion inférieur à 50 millions d'euros.

######### Sous-paragraphe 4 : Frais et commissions de gestion et de commercialisation supportés par les souscripteurs de parts de fonds communs de placement mentionnés au 1 du VI, au VI bis et au VI ter de l'article 199 terdecies-0 A du code général des impôts ainsi qu'au 1 du III de l'article 885-0 V bis du même code.

**Art. D214-80**

Le prélèvement de frais et commissions supportés par les souscripteurs des parts de fonds communs de placement mentionnés au 1 du VI, au VI bis et au VI ter de l'article 199 terdecies-0 A du code général des impôts ainsi qu'au 1 du III de l'article 885-0 V bis du même code est autorisé sous réserve du respect des conditions suivantes :

1° Le document d'information clé pour l'investisseur décrit les prestations que rémunèrent ces frais et commissions. Ces frais et commissions sont répartis, par type, dans les catégories agrégées mentionnées à l'article D. 214-80-1 du présent code. Ce document identifie les frais et commissions de commercialisation et de placement de manière clairement séparée des frais et commissions de gestion prélevés par les fonds mentionnés au présent article ;

2° Ces frais et commissions sont consentis par le souscripteur selon les modalités prévues à l'article D. 214-80-2 ;

3° Le total des frais et commissions de commercialisation et de placement, calculé en moyenne annuelle non actualisée sur la durée de vie du fonds, y compris ses éventuelles prorogations, n'excède pas un pourcentage, dénommé " taux maximal de frais annuel moyen distributeur ", du montant des souscriptions initiales totales. Ce montant est calculé selon des modalités précisées par arrêté du ministre chargé de l'économie. Le respect de ce plafond s'apprécie également sur la durée de vie du fonds, y compris ses éventuelles prorogations ;

4° Le total des frais et commissions de commercialisation, de placement et de gestion, calculé en moyenne annuelle non actualisée sur la durée de vie du fonds, y compris ses éventuelles prorogations, n'excède pas un pourcentage, dénommé " taux maximal de frais annuel moyen gestionnaire et distributeur ", du montant des souscriptions initiales totales, fixé par la société de gestion. Le respect de ce plafond s'apprécie également sur la durée de vie du fonds, y compris ses éventuelles prorogations ;

5° Pour chaque type de frais et commissions mentionné à l'article D. 214-80-1, le total des frais et commissions, calculé en moyenne annuelle non actualisée, n'excède pas un pourcentage, dénommé " taux maximal de frais annuel moyen par type ", du montant des souscriptions initiales totales, fixé par la société de gestion.

**Art. D214-80-1**

Les frais et commissions prélevés en vue de la gestion, de la commercialisation et du placement des fonds mentionnés à l'article D. 214-80 sont répartis, selon les types définis par l'Autorité des marchés financiers, au sein des catégories agrégées suivantes :

1° Droits d'entrée et de sortie ;

2° Frais récurrents de gestion et de fonctionnement comprenant, le cas échéant, les frais et commissions prélevés directement ou indirectement auprès des entreprises cibles des investissements. Un arrêté du ministre chargé de l'économie précise les types de frais et commissions entrant nécessairement dans cette catégorie ;

3° Frais de constitution ;

4° Frais de fonctionnement non récurrents liés à l'acquisition, au suivi et à la cession des participations ;

5° Frais de gestion indirects.

Au sein de chaque catégorie agrégée mentionnée au présent article, un même type de frais et commissions concerne exclusivement soit des frais et commissions de gestion, soit des frais et commissions de commercialisation et de placement.

**Art. D214-80-2**

I. – Le bulletin de souscription rédigé en vue de la commercialisation des parts des fonds mentionnés au 1 du VI, au VI bis et au VI ter de l'article 199 terdecies-0 A du code général des impôts ainsi qu'au 1 du III de l'article 885-0 V bis du même code comporte notamment les éléments suivants, sous forme de tableau :

1° Le montant total du versement initial effectivement versé, y compris les droits d'entrée, exprimé en euros ;

2° Le pourcentage maximal de la souscription dans le fonds, susceptible d'être prélevé lors de la souscription, correspondant à des droits d'entrée. Ce pourcentage maximal, défini avant la constitution du fonds, est identique pour l'ensemble des souscripteurs d'un même fonds ;

3° Le montant des droits d'entrée effectivement prélevé lors de la souscription ;

4° Le nombre maximal d'années pendant lesquelles des frais et commissions de commercialisation et de placement peuvent être prélevés ;

5° Le taux maximal de frais annuel moyen gestionnaire et distributeur, mentionné au 4° de l'article D. 214-80 ;

6° Le taux maximal de frais annuel moyen distributeur mentionné au 3° de l'article D. 214-80.

II. – Si le règlement du fonds mentionné à l'article D. 214-80 prévoit que les parts de ce fonds peuvent donner lieu à des droits différents sur l'actif net ou sur les produits de ce fonds, le document d'information clé pour l'investisseur comporte les éléments suivants :

1° Le pourcentage des produits et plus-values nets de charges du fonds attribué à ces parts dotées de droits différenciés dès lors que le nominal des parts ordinaires aura été remboursé au souscripteur ;

2° Le pourcentage minimal du montant des souscriptions initiales totales dans le fonds, selon des modalités définies par arrêté du ministre chargé de l'économie, que les titulaires de parts dotées de droits différenciés doivent souscrire pour bénéficier du pourcentage mentionné au 1° ;

3° Lorsqu'elles sont prévues, les conditions de rentabilité du fonds qui doivent être réunies pour que les titulaires de parts dotées de droits différenciés puissent bénéficier du pourcentage mentionné au 1.

III. – Dans le bulletin de souscription aux parts ordinaires des fonds mentionnés à l'article D. 214-80, le souscripteur confirme qu'il a pris connaissance des frais de commercialisation, de placement et de gestion susceptibles d'être appliqués et consent à ce que ces frais soient prélevés, dans la limite de la durée maximale mentionnée au 4° du I du présent article et des taux maximaux mentionnés aux 5° et 6° de ce même I.

Il est également précisé, dans le bulletin de souscription, que les droits d'entrée sont négociables par le souscripteur auprès du distributeur.

**Art. D214-80-3**

Le document d'information clé pour l'investisseur présente les informations suivantes :

1° Un tableau qui regroupe les éléments suivants :

a) Figurent, en lignes, les catégories agrégées mentionnées à l'article D. 214-80-1, suivies du total de ces catégories ;

b) Figurent, en colonnes, les taux suivants :

i) Taux maximal de frais annuel moyen gestionnaire et distributeur, calculé sur la période mentionnée au 3° de l'article D. 214-80 ;

ii) Taux maximal de frais annuel moyen distributeur, calculé sur la période mentionnée au 3° de l'article D. 214-80 ;

2° Les éléments relatifs aux modalités spécifiques de partage de la plus-value, dès lors que le règlement du fonds prévoit des droits différents sur l'actif net ou sur les produits de ce fonds tels que mentionnés au II de l'article D. 214-80-2 ;

3° Un tableau qui regroupe les éléments suivants :

a) En lignes, les trois scénarios de performance suivants :

i) Un scénario pessimiste : à l'issue d'une période correspondant à la durée de vie du fonds, y compris ses éventuelles prorogations, le montant des parts ordinaires souscrites avant prélèvement des frais est égal à 50 % du montant initial des parts ordinaires souscrites ;

ii) Un scénario moyen : à l'issue de la période mentionnée au i) du a du présent 3°, le montant des parts ordinaires souscrites avant prélèvement des frais est égal à 150 % du montant initial des parts ordinaires souscrites ;

iii) Un scénario optimiste : à l'issue de la période mentionnée au i) du a du présent 3°, le montant des parts ordinaires souscrites avant prélèvement des frais est égal à 250 % du montant initial des parts ordinaires souscrites ;

b) En colonnes, les valeurs suivantes :

i) Montant initial des parts ordinaires souscrites ;

ii) Frais de gestion et de distribution, hors droits d'entrée ;

iii) Impact pour le souscripteur, à l'issue de la période mentionnée au i) du a du présent 3°, du montant correspondant au pourcentage mentionné au 1° du II de l'article D. 214-80-2, calculé selon une méthode normalisée ;

iv) Total des distributions au bénéfice des parts ordinaires à l'issue de la période mentionnée au i) du a du présent 3.

Le tableau mentionné au 3° du présent article comporte l'avertissement suivant : " Les scénarios de performance ne sont donnés qu'à titre indicatif et leur présentation ne constitue en aucun cas une garantie quant à leur réalisation effective ".

**Art. D214-80-4**

Les règlements des fonds mentionnés au 1 du VI, au VI bis et au VI ter de l'article 199 terdecies-0 A du code général des impôts ainsi qu'au 1 du III de l'article 885-0 V bis du même code présentent les informations suivantes :

1° Un tableau qui regroupe les éléments suivants :

a) En lignes, les catégories agrégées mentionnées à l'article D. 214-80-1. Ces catégories sont subdivisées, ligne par ligne, par types de frais mentionnés au même article, distingués selon que le destinataire est le distributeur ou le gestionnaire ;

b) En colonnes, les éléments suivants :

i) Description de la catégorie agrégée de frais et commissions ;

ii) Description du type de frais et commissions prélevés ;

iii) Règles de plafonnement des frais et commissions, telles qu'elles découlent de l'application de l'article D. 214-80. Ces règles se déclinent en un pourcentage et, le cas échéant, en une description de ce pourcentage ;

iv) Règles de calcul et de plafonnement des frais et commissions prévues dans le règlement du fonds mentionné à l'article D. 214-80, lorsque ces règles sont exprimées en proportion d'assiettes différentes de celles mentionnées au iii) du b. Ces règles se déclinent en une assiette, un taux ou un barème et, le cas échéant, en une description de ces assiette, taux ou barème ;

v) Destinataire des frais et commissions. Ce destinataire est désigné soit comme le gestionnaire, soit comme le distributeur, même dans les cas où ces deux catégories de destinataires reversent ces frais à d'autres catégories de bénéficiaires finaux ;

2° Une description exhaustive des modalités spécifiques de partage de la plus-value. Cette présentation suit immédiatement le tableau prévu au 1°.

**Art. D214-80-5**

Les fonds mentionnés à l'article D. 214-80 adressent au souscripteur une lettre d'information, dans les mêmes délais que ceux applicables à la mise à disposition du rapport annuel. Cette lettre présente, pour chaque fonds, ainsi que, lorsqu'il existe des millésimes antérieurs de ces fonds, pour chaque millésime antérieur, et pour chaque année de souscription depuis la création du fonds, un ou plusieurs tableaux qui regroupent les valeurs suivantes :

1° En lignes, les éléments suivants, répartis par millésime de fonds :

a) La somme des valeurs liquidatives des parts souscrites et des distributions effectuées ;

b) Le montant des frais de gestion et de distribution réellement prélevés, rattachables à ces parts selon une méthode de calcul normalisée ;

2° En colonnes, les éléments suivants :

a) Description du millésime du fonds ;

b) Année de création de ce millésime ;

c) Description des grandeurs constatées, telles que mentionnées au 1° ;

d) Valeurs constatées, à la fin de chaque exercice écoulé depuis l'année mentionnée au b du 2°, des grandeurs mentionnées au 1°.

**Art. D214-80-6**

Les informations suivantes, présentées sous forme de tableau, sont mentionnées dans le rapport de gestion des fonds mentionnés à l'article D. 214-80 :

1° En lignes, les éléments suivants :

a) Un rappel du taux maximal de frais annuel moyen gestionnaire et distributeur mentionné au 5° du I de l'article D. 214-80-2 ;

b) Le taux de frais annuel moyen réellement constaté, présenté ligne par ligne pour chaque exercice écoulé depuis l'exercice au cours duquel a eu lieu la souscription mentionnée à l'article D. 214-80 ;

c) Le taux de frais annuel moyen réellement constaté, en moyenne non actualisée, sur la durée écoulée depuis cet exercice de souscription ;

2° En colonnes, les éléments suivants :

a) Chacune des catégories agrégées mentionnées à l'article D. 214-80-1 ;

b) Le total de taux de frais annuel moyen pour l'ensemble des catégories prévues au a du 2°.

**Art. D214-80-7**

Un arrêté du ministre chargé de l'économie définit le format de présentation et précise les modalités de calcul des éléments mentionnés aux articles D. 214-80 à D. 214-80-6.

**Art. D214-80-8**

Si les fonds mentionnés à l'article D. 214-80 sont commercialisés par plusieurs distributeurs, les éléments relatifs aux frais de commercialisation et de placement figurant dans le document d'information clé pour l'investisseur, le règlement, la lettre d'information annuelle et le rapport annuel peuvent figurer sous forme de fourchettes dont les bornes constituent les valeurs correspondant aux distributeurs exigeant les niveaux respectivement les moins et les plus élevés de frais. Les valeurs portées dans le bulletin de souscription et se rapportant à des montants individualisés par souscripteur, ainsi que le pourcentage maximal du montant de la souscription dans le fonds correspondant à des droits d'entrée, mentionné au 1° du I de l'article D. 214-80-2, ne peuvent figurer sous forme de telles fourchettes.

**Art. D214-80-9**

Tout manquement aux dispositions des articles D. 214-80 à D. 214-80-8 est passible des sanctions prévues au sixième alinéa de l'article 1763 C du code général des impôts.

**Art. D214-80-10**

Le montant des frais et commissions mentionnés au deuxième alinéa du VII de l'article 885-0 V bis du code général des impôts imputés au titre d'un même versement mentionné aux 1 à 3 du I ou au 1 du III du même article ne peut excéder l'un des plafonds suivants exprimés en pourcentage du versement :

a) 30 % au total sur la durée de l'investissement ;

b) 5 % perçus directement ou indirectement auprès des entreprises cibles des investissements et auprès de toute personne physique ou morale qui leur est liée, au sens des articles L. 233-3, L. 233-4 et L. 233-10du code de commerce ;

c) 12 % pendant les trois premières années suivant le versement ;

d) 3 % par an à compter de la quatrième année suivant le versement.

######## Paragraphe 3 : Organismes de placement collectif immobilier.

######### Sous-paragraphe 1 : Dispositions communes.

**Art. R214-81**

Les immeubles mentionnés au 1° du I de l'article L. 214-36 éligibles à l'actif d'un organisme de placement collectif immobilier sont :

1° Les immeubles loués ou offerts à la location à la date de leur acquisition par l'organisme ou par toute personne morale ayant conclu une convention d'usufruit conformément au chapitre III du titre V du livre II du code de la construction et de l'habitation ;

2° Les immeubles que l'organisme fait construire, réhabiliter ou rénover en vue de leur location par lui-même ou par toute personne morale ayant conclu une convention d'usufruit conformément au chapitre III du titre V du livre II du code de la construction et de l'habitation ;

3° Les terrains nus situés dans une zone urbaine ou à urbaniser délimitée par un document d'urbanisme.

Les immeubles mentionnés au 2° peuvent être acquis par des contrats de vente à terme, de vente en l'état futur d'achèvement ou de vente d'immeubles à rénover ou à réhabiliter.

Les immeubles mentionnés au 1°, lorsqu'ils font l'objet d'une convention d'usufruit conformément au chapitre III du titre V du livre II du code de la construction et de l'habitation, ne peuvent avoir été acquis auprès de l'un des organismes mentionnés aux articles L. 365-2, L. 411-2 ou L. 481-1 du même code.

L'organisme de placement collectif immobilier peut conclure des contrats de promotion immobilière en vue de la construction d'immeubles mentionnés au 2°.

**Art. R214-82**

Les droits réels mentionnés au a du I de l'article L. 214-92 sont :

1° La propriété, la nue-propriété et l'usufruit ;

2° L'emphytéose ;

3° Les servitudes ;

4° Les droits du preneur d'un bail à construction ou d'un bail à réhabilitation ;

5° Tout droit réel conféré par un titre ou par un bail emphytéotique à raison de l'occupation d'une dépendance du domaine public de l'Etat, d'une collectivité territoriale, ou d'un établissement public sur les ouvrages, constructions et installations de caractère immobilier réalisés sur cette dépendance ;

6° Les autres droits de superficie ;

7° Tout droit relevant d'un droit étranger et comparable à l'un des droits mentionnés aux 1° à 6°.

**Art. R214-83**

Les participations directes ou indirectes dans des sociétés mentionnées aux 2° et 3° du I de l'article L. 214-36 ne sont éligibles à l'actif d'un organisme de placement collectif immobilier que si les trois conditions suivantes sont satisfaites :

1° Ces sociétés établissent des comptes annuels et des comptes intermédiaires d'une fréquence au moins semestrielle ;

2° Les immeubles et droits réels à l'actif de ces sociétés satisfont aux conditions énoncées aux articles R. 214-81 et R. 214-82 ;

3° Les relations entre l'organisme de placement collectif immobilier et ces sociétés correspondent à l'un des cas suivants :

a) L'organisme de placement collectif immobilier détient directement ou indirectement la majorité des droits de vote dans ces sociétés ;

b) L'organisme de placement collectif immobilier ou sa société de gestion désigne, pendant deux exercices successifs, la majorité des membres des organes d'administration, de direction ou de surveillance de ces sociétés. L'organisme de placement collectif immobilier est présumé avoir effectué cette désignation lorsqu'il a disposé au cours de cette période, directement ou indirectement, d'une fraction supérieure à 40 % des droits de vote, et qu'aucun autre associé ou actionnaire ne détenait, directement ou indirectement, une fraction supérieure à la sienne ;

c) L'organisme de placement collectif immobilier ou sa société de gestion dispose du droit d'exercer une influence dominante sur ces sociétés en vertu d'un contrat ou de clauses statutaires, lorsque le droit applicable le permet ;

d) L'organisme de placement collectif immobilier ou sa société de gestion exerce l'un des droits ou pouvoirs mentionnés aux a à c conjointement avec d'autres organismes mentionnés au 5° du I de l'article L. 214-36 qui sont gérés soit par la société de gestion de l'organisme de placement collectif immobilier, soit, au sens de l'article L. 233-3 du code de commerce, par une société qui est contrôlée par elle, par une société qui la contrôle ou par une société contrôlée par une société qui la contrôle ;

e) Ces sociétés s'engagent, par un accord écrit avec l'organisme de placement collectif immobilier ou sa société de gestion, à transmettre à la société de gestion de l'organisme les informations qui lui sont nécessaires, en vue notamment de l'évaluation des actifs et passifs de ces sociétés, au calcul des limites et quotas d'investissement en actifs immobiliers de l'organisme, de la limite d'endettement mentionnée à l'article L. 214-39 et à la détermination et la mise à disposition des sommes distribuables par l'organisme, définies aux articles L. 214-69 et L. 214-81.

**Art. R214-84**

I. – Les participations directes ou indirectes dans des organismes de droit étranger mentionnés au 5° du I de l'article L. 214-36 ne sont éligibles à l'actif d'un organisme de placement collectif immobilier que si ces organismes établissent des comptes annuels et des comptes intermédiaires d'une fréquence au moins semestrielle.

II. – Les participations directes ou indirectes détenues par un fonds de placement immobilier dans des fonds de placement immobilier, des fonds de placement immobilier professionnels ou dans des organismes de droit étranger ayant un objet équivalent et de forme similaire mentionnés à la dernière phrase du 1° de l'article L. 214-37 satisfont aux conditions prévues à l'article R. 214-83.

**Art. R214-85**

Par dérogation à l'article R. 214-83, l'actif d'une société de placement à prépondérance immobilière à capital variable peut également comprendre des participations directes ou indirectes dans des sociétés mentionnées aux 2° et 3° du I de l'article L. 214-36 qui ne répondent pas aux conditions fixées aux 2° et 3° de l'article R. 214-83, dans la limite de 20 % des actifs immobiliers mentionnés aux 1° à 3° et au 5° du I de l'article L. 214-36.

Par dérogation à l'article R. 214-83, l'actif d'un fonds de placement immobilier peut également comprendre des participations directes ou indirectes dans des sociétés mentionnées au 3° du I de l'article L. 214-36 qui ne répondent pas aux conditions fixées aux 2° et 3° de l'article R. 214-83, dans la limite de 20 % des actifs immobiliers mentionnés aux 1° à 3° et au 5° du I de l'article L. 214-36.

**Art. R214-86**

L'organisme de placement collectif immobilier doit employer au moins 20 % de ses actifs immobiliers en immeubles construits, loués ou offerts à la location. Les conditions d'appréciation de ce ratio de 20 % sont celles prévues au I et III de l'article R. 214-87.

**Art. R214-87**

I. – Pour l'appréciation de la limite de 20 % mentionnée à l'article R. 214-85 et du ratio de 20 % mentionné à l'article R. 214-86, il est tenu compte, au dénominateur :

1° Des actifs mentionnés au 1° du I de l'article L. 214-36 détenus directement par l'organisme de placement collectif immobilier ;

2° Des immeubles, droits réels mentionnés à l'article R. 214-82 et, le cas échéant, droits de crédit-preneur, détenus directement par les sociétés mentionnées au 2° ou au 3° du I de l'article L. 214-36 dont l'organisme détient des participations répondant aux conditions fixées à l'article R. 214-83, au prorata des participations directes et indirectes de l'organisme dans ces sociétés ;

3° Des participations directes relevant de l'article R. 214-85 ainsi que des participations directes détenues par les sociétés mentionnées au 2° du présent article dans des sociétés mentionnées à l'article R. 214-85, au prorata des participations directes et indirectes de l'organisme de placement collectif immobilier dans lesdites sociétés mentionnées au 2° du présent article ;

4° Des participations directes dans des organismes mentionnés au 5° du I de l'article L. 214-36, ainsi que des participations directes détenues par les sociétés mentionnées au 2° du présent article dans les organismes mentionnés à ce 5°, au prorata des participations directes et indirectes de l'organisme de placement collectif immobilier dans lesdites sociétés mentionnées au 2° du présent article.

II. – Pour l'appréciation de la limite de 20 % mentionnée à l'article R. 214-85, il est tenu compte, au numérateur, des participations mentionnées au 3° du I.

III. – Pour l'appréciation du ratio de 20 % mentionné à l'article R. 214-86, il est tenu compte, au numérateur, des immeubles construits, loués ou offerts à la location détenus directement par l'organisme de placement collectif immobilier et des immeubles construits offerts à la location détenus directement par les sociétés dont l'organisme détient des participations satisfaisant aux conditions fixées à l'article R. 214-83, au prorata des participations directes et indirectes de l'organisme dans ces sociétés.

**Art. R214-88**

La limite de 20 % mentionnée à l'article R. 214-85 et le ratio de 20 % mentionné à l'article R. 214-86 sont respectés le 30 juin et le 31 décembre de chaque exercice, à l'issue de la période de trois ans mentionnée à l'article L. 214-43.

La société de gestion de l'organisme de placement collectif immobilier informe immédiatement le dépositaire de l'organisme du non-respect de cette limite ou de ce ratio. Elle en informe également, sans délai et au plus tard dans les quinze jours suivant sa constatation, l'Autorité des marchés financiers. Elle indique les raisons du non-respect et décrit les mesures qu'elle entend mettre en œuvre afin de régulariser sa situation dans un délai maximal d'un an.

**Art. R214-89**

I. – Pour l'appréciation des quotas de 60 % et 51 % mentionnés au 1° de l'article L. 214-37, il est tenu compte, au dénominateur :

1° Des actifs mentionnés aux 1°, 4° et 6° à 9° du I de l'article L. 214-36 détenus directement par l'organisme de placement collectif immobilier ;

2° Des actifs détenus directement par les sociétés mentionnées au 2° ou au 3° du I de l'article L. 214-36 dont l'organisme détient des participations répondant aux conditions fixées à l'article R. 214-83, au prorata des participations directes et indirectes de l'organisme dans ces sociétés ;

3° Des participations directes relevant de l'article R. 214-85 ;

4° Des participations directes dans des organismes mentionnés au 5° du I de l'article L. 214-36.

II. – Pour l'appréciation du quota de 60 % mentionné au 1° de l'article L. 214-37 s'appliquant à la société de placement à prépondérance immobilière à capital variable, il est tenu compte, au numérateur :

1° Des actifs mentionnés au 1° du I de l'article L. 214-36 détenus directement par la société de placement à prépondérance immobilière à capital variable ;

2° Des immeubles, droits réels mentionnés à l'article R. 214-82 et, le cas échéant, droit de crédit-preneur, détenus directement par les sociétés mentionnées au 2° ou au 3° du I de l'article L. 214-36 dont la société de placement à prépondérance immobilière à capital variable détient des participations répondant aux conditions fixées à l'article R. 214-83, au prorata des participations directes et indirectes de la société de placement à prépondérance immobilière à capital variable dans ces sociétés ;

3° Des participations directes relevant de l'article R. 214-85 ainsi que des participations directes détenues par les sociétés mentionnées au 2° dans des sociétés mentionnées à l'article R. 214-85, au prorata des participations directes et indirectes de l'organisme de placement collectif immobilier dans lesdites sociétés mentionnées au 2° ;

4° Des actions mentionnées au 4° du I de l'article L. 214-36 détenues directement par la société de placement à prépondérance immobilière à capital variable ;

5° Des participations directes dans des organismes mentionnées au 5° du I de l'article L. 214-36 ainsi que des participations directes détenues par les sociétés mentionnées au 2° du présent article dans les organismes mentionnés à ce 5°, au prorata des participations directes et indirectes de l'organisme de placement collectif immobilier dans ces sociétés mentionnées au 2° du présent article.

Pour l'appréciation du quota de 51 % mentionné au 1° de l'article L. 214-37, il est tenu compte, au numérateur, des actifs mentionnés aux 1° à 3° et au 5° du présent II.

III. – Pour l'appréciation du quota de 60 % mentionné au 1° de l'article L. 214-37 s'appliquant au fonds de placement immobilier, il est tenu compte, au numérateur :

1° Des actifs mentionnés au 1° du I de l'article L. 214-36 détenus directement par le fonds de placement immobilier ;

2° Des immeubles et droits réels mentionnés à l'article R. 214-82 détenus directement par les sociétés mentionnées au 2° du I de l'article L. 214-36 dont le fonds de placement immobilier détient des participations répondant aux conditions fixées à l'article R. 214-83, au prorata des participations directes et indirectes du fonds de placement immobilier dans ces sociétés ;

3° Des immeubles et droits réels mentionnés à l'article R. 214-82 détenus directement par les organismes mentionnés au 5° du I de l'article L. 214-36 dont le fonds de placement immobilier détient des participations répondant aux conditions fixées à la dernière phrase du 1° de l'article L. 214-37, au prorata des participations directes et indirectes du fonds de placement immobilier dans ces organismes.

**Art. R214-90**

Les quotas de 60 % et 51 % mentionnés au 1° de l'article L. 214-37 sont respectés le 30 juin et le 31 décembre de chaque exercice, à l'issue de la période de trois ans mentionnée à l'article L. 214-42.

En cas de non-respect de l'un de ces quotas, la société de gestion de l'organisme de placement collectif immobilier doit régulariser la situation dans des délais raisonnables et de telle manière que chaque quota soit respecté au moins sept fois par période fixe de cinq ans à compter de la période de trois ans mentionnée à l'article L. 214-42. La société de gestion informe immédiatement le dépositaire de l'organisme du non-respect de l'un de ces quotas. Elle en informe également, dans les plus brefs délais et au plus tard dans les quinze jours suivant sa constatation, l'Autorité des marchés financiers et le service des impôts auprès duquel elle dépose sa déclaration de résultats ou celui auprès duquel l'organisme de placement collectif immobilier dépose la sienne. La société de gestion indique les raisons du non-respect et décrit les mesures qu'elle entend mettre en œuvre pour régulariser la situation.

**Art. R214-91**

A compter de la date d'agrément de la dissolution de l'organisme de placement collectif immobilier par l'Autorité des marchés financiers, la limite de 20 % mentionnée à l'article R. 214-85 ainsi que le ratio de 20 % mentionnés à l'article R. 214-86 et les quotas de 60 % et 51 % mentionnés au 1° de l'article L. 214-37 ne sont plus applicables.

**Art. R214-92**

Les dépôts mentionnés au 8° du I de l'article L. 214-36 sont des dépôts à terme satisfaisant aux quatre conditions suivantes :

1° Ils sont effectués auprès d'un établissement de crédit avec lequel est passée une convention écrite. Le siège de cet établissement est établi dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, ou dans un autre Etat, dans la mesure où cet établissement est soumis à une surveillance prudentielle et respecte un des critères prévus aux b à d du 3° du I de l'article R. 214-32-20 ;

2° Leur terme est inférieur ou égal à douze mois ;

3° Ils peuvent être remboursés ou retirés à tout moment à la demande de l'organisme de placement collectif immobilier ;

4° La somme versée en réponse à une demande de remboursement, diminuée des éventuels frais ou pénalités de remboursement anticipé, mais augmentée des intérêts éventuels, est au moins égale à la valeur initiale du dépôt.

**Art. R214-93**

Les instruments financiers à caractère liquide mentionnés au 8° du I de l'article L. 214-36 sont :

1° Les bons du Trésor ;

2° Les instruments du marché monétaire mentionnés au 2° du I de l'article L. 214-24-55 dont la rémunération ne dépend pas, directement ou indirectement, de la valeur d'un ou plusieurs contrats financiers ;

3° Les obligations négociées sur un marché mentionné aux articles L. 421-1, L. 422-1 et L. 423-1 qui sont émises ou garanties par un Etat membre de l'Organisation de coopération et de développement économiques, par les collectivités territoriales d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, ou par un organisme international à caractère public dont un ou plusieurs Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen font partie ou qui sont émises par la caisse d'amortissement de la dette sociale ;

4° Les parts ou actions d'OPCVM et de FIA qui satisfont aux deux conditions suivantes :

a) Etre des OPCVM de droit français relevant de la section 1 ou des FIA relevant du paragraphe 1 de la sous-section 2 de la section 2 du chapitre IV du titre Ier du livre II ou des OPCVM de droit étranger agréés conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 ;

b) Etre investis et exposés à plus de 90 % de leur actif net sur des titres mentionnés aux 1° à 3° ou sur des dépôts ou liquidités mentionnés aux 4° et 6° du I de l'article L. 214-24-55.

**Art. R214-94**

Les liquidités mentionnées au 9° du I de l'article L. 214-36 sont :

1° Les dépôts à vue effectués auprès du dépositaire de l'organisme de placement collectif immobilier, qui satisfont aux conditions 3° et 4° de l'article R. 214-92 et dont la rémunération ne dépend pas, directement ou indirectement, de la valeur d'un ou plusieurs instruments financiers à terme. Ces dépôts à vue sont effectués par l'organisme dans la stricte limite des besoins liés à la gestion de ses flux ;

2° Les créances d'exploitation de l'organisme de placement collectif immobilier.

**Art. R214-95**

Les parts ou actions d'organismes mentionnées au 5° du I de l'article L. 214-36 peuvent représenter plus de 10 % de l'actif de l'organisme de placement collectif immobilier, sous réserve de respecter les conditions mentionnées à l'article R. 214-120.

Les conditions d'appréciation du ratio de 20 % mentionné à l'article R. 214-86 sont celles prévues au I de l'article R. 214-87 et au premier alinéa du II de l'article R. 214-120.

**Art. R214-96**

I. – Les instruments financiers mentionnés aux 6° et 7° du I de l'article L. 214-36 et à l'article R. 214-93 émis par une même entité ne peuvent représenter plus de 10 % de l'actif de l'organisme de placement collectif immobilier.

La limite mentionnée au premier alinéa ne s'applique pas :

1° Aux obligations mentionnées au 3° de l'article R. 214-93 ;

2° Aux obligations relevant du 6° du I de l'article L. 214-36 constituant des obligations foncières émises par les sociétés de crédit foncier en application du 2° du I de l'article L. 513-2, des obligations de financement de l'habitat émises par les sociétés de financement de l'habitat en application du I de l'article L. 513-30, d'autres ressources privilégiées mentionnées au 2° du I de l'article L. 513-2, ou des obligations émises par un établissement de crédit ayant son siège social dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et soumis à un contrôle public particulier visant à protéger les détenteurs de ces obligations. Les sommes provenant de l'émission de ces obligations doivent être investies dans des actifs qui couvrent, à suffisance, pendant toute la durée de validité des obligations, les engagements en découlant et qui sont affectés, par privilège, au remboursement du capital et au paiement des intérêts courus en cas de défaillance de l'émetteur ;

3° Aux obligations relevant du 6° du I de l'article L. 214-36 émises par un établissement de crédit dont l'objet exclusif est de refinancer les billets à ordre mentionnés aux articles L. 313-42 à L. 313-49, émis pour mobiliser des créances de long terme représentatives de prêts au logement, à la condition que ces obligations aient des caractéristiques identiques à celles des billets.

II. – Les obligations mentionnées aux 2° et 3° du I du présent article et les actions mentionnées au 4° du I de l'article L. 214-36 émises par une même société ne peuvent représenter plus de 10 % de l'actif d'un organisme de placement collectif immobilier.

**Art. R214-97**

Un organisme de placement collectif immobilier ne peut détenir plus de 20 % d'une même catégorie d'instruments financiers mentionnés aux 4°, 6° et 7° du I de l'article L. 214-36 et à l'article R. 214-93 d'une même entité.

Pour l'appréciation de cette limite, chacun des instruments financiers suivants constitue une catégorie :

1° Les actions ou parts d'une même entité ;

2° Les valeurs mobilières donnant directement ou indirectement accès au capital d'une même entité ;

3° Les titres de créances conférant directement ou indirectement un droit de créance général sur le patrimoine d'une même entité.

**Art. R214-98**

Dans des limites et conditions définies dans le règlement général de l'Autorité des marchés financiers, les limites définies aux articles R. 214-96 et R. 214-97 ne sont pas applicables aux parts ou actions d'OPCVM de droit français relevant de la sous-section 1 ou de FIA du paragraphe 1 de la sous-section 2 de la section 2 du chapitre IV du titre Ier du livre II ou d'OPCVM de droit étranger agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009.

**Art. R214-99**

Les dépôts à terme mentionnés à l'article R. 214-92 effectués auprès d'un même établissement de crédit par l'organisme de placement collectif immobilier ne peuvent représenter plus de 20 % de son actif. Ce ratio ne s'applique pas aux dépôts à terme effectués auprès du dépositaire de l'organisme.

**Art. R214-100**

Pour l'appréciation du quota mentionné au 2° de l'article L. 214-37, il est tenu compte :

1° Des dépôts mentionnés à l'article R. 214-92 et au 1° de l'article R. 214-94 effectués par l'organisme de placement collectif immobilier ;

2° Des instruments financiers à caractère liquide mentionnés à l'article R. 214-93 détenus par l'organisme.

**Art. R214-101**

En cas de non-respect du quota mentionné au 2° de l'article L. 214-37 à l'issue de la période de trois ans mentionnée à l'article L. 214-42, la société de gestion de l'organisme de placement collectif immobilier doit régulariser la situation dans les plus brefs délais et dans la limite d'un mois. Toutefois, lorsque l'organisme de placement collectif immobilier ne dispose pas à son actif d'une valeur d'instruments financiers suffisante pour combler ce quota, le délai de régularisation est de six mois.

La société de gestion doit informer immédiatement le dépositaire de l'organisme du non-respect de ce quota. Elle doit également en informer, dans les plus brefs délais et au plus tard dans les quinze jours suivant sa constatation, l'Autorité des marchés financiers. Cette information explique les raisons du non-respect, décrit les mesures que la société de gestion met en œuvre pour régulariser la situation et précise, en le justifiant, le délai de régularisation envisagé.

**Art. R214-102**

A compter de la date d'agrément de la dissolution de l'organisme de placement collectif immobilier par l'Autorité des marchés financiers, le quota mentionné au 2° de l'article L. 214-37 et les limites et ratios prévus aux articles R. 214-92 à R. 214-101 ne sont plus applicables.

**Art. R214-103**

Pour l'application de l'article L. 214-39 et indépendamment de l'application du 1 de l'article L. 312-2, l'organisme de placement collectif immobilier souscrit des emprunts auprès de sociétés de financement ou d'établissements de crédit dont le siège est établi dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou dans un Etat membre de l'Organisation de coopération et de développement économiques.

Ces emprunts ont pour objet de financer les opérations mentionnées à l'article L. 214-34. Ils peuvent également lui permettre de faire face, à titre temporaire, à des demandes de rachat de parts ou actions par les porteurs ou actionnaires de l'organisme.

**Art. R214-104**

Pour l'appréciation de la limite mentionnée à l'article L. 214-39, il est tenu compte :

1° Au dénominateur, des actifs mentionnés aux 1° à 4° du I de l'article R. 214-87 ;

2° Au numérateur :

a) De la dette de l'organisme de placement collectif immobilier résultant des emprunts mentionnés à l'article L. 214-39 qu'il contracte directement ;

b) Des dettes des sociétés mentionnées aux 2° et 3° du I de l'article L. 214-36 dont l'organisme détient des participations directes ou indirectes satisfaisant aux conditions fixées à l'article R. 214-83, au prorata des participations directes et indirectes de l'organisme dans ces sociétés ainsi que des dettes des organismes mentionnés au 5° du même I, au prorata des participations directes et indirectes de l'organisme de placement collectif immobilier dans ces organismes. Ces dettes résultent des emprunts, autres que les avances en compte courant mentionnées au c du 2°, au b du 3° et au 10° du I de l'article L. 214-36 ou celles de même rang consenties dans les mêmes termes et conditions que l'organisme par les associés ou actionnaires des sociétés mentionnées aux 2° et 3° du même I et dans des proportions identiques au pourcentage de détention du capital des sociétés mentionnées aux 2° et 3° de ce I, que ces sociétés ou organismes contractent directement.

Les dettes comprennent également celles résultant des droits détenus en qualité de crédit-preneur afférents à des contrats de crédit-bail immobilier.

**Art. R214-105**

I. – La limite mentionnée à l'article L. 214-39 doit être respectée le 30 juin et le 31 décembre de chaque exercice, à l'issue de la période de trois ans mentionnée à l'article L. 214-43.

La société de gestion de l'organisme de placement collectif immobilier informe immédiatement le dépositaire de l'organisme du non-respect de cette limite. Elle en informe également, dans les plus brefs délais et au plus tard dans les quinze jours suivant sa constatation, l'Autorité des marchés financiers. Elle indique les raisons du non-respect et décrit les mesures qu'elle entend mettre en œuvre afin de régulariser sa situation dans un délai maximum d'un an.

II. – A compter de la date d'agrément de la dissolution de l'organisme de placement collectif immobilier par l'Autorité des marchés financiers, la limite mentionnée à l'article L. 214-39 n'est plus applicable.

**Art. R214-106**

I. – Pour l'appréciation de la limite mentionnée à l'article L. 214-40, il est tenu compte :

1° Au dénominateur, des actifs mentionnés aux 4° et aux 6° à 10° du I de l'article L. 214-36 détenus par l'organisme ;

2° Au numérateur, de la dette de l'organisme de placement collectif immobilier résultant des emprunts d'espèces qu'il souscrit directement, autres que ceux mentionnés à l'article L. 214-39.

II. – A compter de la date d'agrément de la dissolution de l'organisme de placement collectif immobilier par l'Autorité des marchés financiers, la limite mentionnée à l'article L. 214-40 n'est plus applicable.

**Art. R214-107**

Un organisme de placement collectif immobilier peut recevoir ou octroyer des sûretés réelles sur les immeubles ou droits réels mentionnés au 1° du I de l'article L. 214-36 ou sur les parts ou actions de sociétés mentionnées aux 2° et 3° du I de ce même article ainsi que des sûretés personnelles afférentes à ces mêmes actifs.

**Art. R214-108**

Dans le cadre de la gestion de participations dans des sociétés mentionnées aux 2° et 3° du I de l'article L. 214-36, un organisme de placement collectif immobilier peut conclure avec des tiers des conventions de garanties d'actif et de passif ainsi que toute convention faisant peser sur l'organisme un engagement financier autre qu'un engagement d'achat ou de vente de telles participations, lorsque les conditions suivantes sont remplies :

1° Le montant des engagements correspondants doit être déterminable ;

2° La société de gestion ne peut conclure des conventions par l'effet desquelles pèseraient sur l'actif de l'organisme des engagements à hauteur, globalement, de plus de 50 % ;

3° La société de gestion tient à la disposition des porteurs de parts ou d'actions de l'organisme une liste de ces engagements indiquant leur nature et leur montant estimé.

**Art. R214-109**

Un organisme de placement collectif immobilier peut recevoir les garanties mentionnées à l'article L. 211-38 aux conditions définies à ce même article, les garanties relevant de cautions solidaires ou les garanties à première demande.

L'organisme de placement collectif immobilier ne peut recevoir des garanties que si elles lui sont octroyées par un établissement ayant la qualité de dépositaire d'OPCVM ou de FIA, par un établissement de crédit dont le siège est établi dans un Etat membre de l'Organisation de coopération et de développement économiques ou par une entreprise d'investissement dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou une succursale agréée mentionnée au I de l'article L. 532-48. Les entreprises d'investissement ou succursales agréées susmentionnées doivent être habilitées à fournir le service mentionné au 1 de l'article L. 321-2 et disposer d'un montant de fonds propres, au sens du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, au moins égal à 3,8 millions d'euros, sauf lorsque les garanties sont octroyées dans le cadre des contrats constituant des instruments financiers à terme mentionnés à l'article D. 214-113.

**Art. R214-110**

Un organisme de placement collectif immobilier peut octroyer les garanties mentionnées à l'article L. 211-38 aux conditions définies à ce même article et aux conditions supplémentaires suivantes :

1° Les garanties octroyées par l'organisme portent sur les instruments financiers mentionnés aux 4° à 7° du I de l'article L. 214-36 détenus par l'organisme ou sur les instruments financiers et dépôts mentionnés aux 8° et 9° du I de l'article L. 214-36 détenus par l'organisme au-delà du quota de 5 % mentionné au 2° de l'article L. 214-37 ;

2° Lorsque les garanties octroyées par l'organisme sont des sûretés, l'acte constitutif de ces sûretés définit :

a) La nature des biens ou droits que le bénéficiaire des sûretés peut utiliser ou aliéner ;

b) Le montant maximal des biens ou droits que le bénéficiaire des sûretés peut utiliser ou aliéner. Ce montant maximal ne peut excéder 100 % de la créance du bénéficiaire sur l'organisme. Le règlement général de l'Autorité des marchés financiers précise les modalités de calcul de la créance du bénéficiaire sur l'organisme ;

3° Les modalités d'évaluation des biens ou droits remis en garantie par l'organisme sont définies dans l'acte constitutif des garanties ou dans un contrat annexe conclu entre les parties. Le règlement général de l'Autorité des marchés financiers précise les modalités d'évaluation des biens ou droits remis en garantie par l'organisme.

**Art. R214-111**

I. – Le risque de contrepartie sur un même cocontractant est le risque que celui-ci manque à une de ses obligations et dont il résulterait une perte financière pour l'organisme de placement collectif immobilier. Le montant de ce risque est égal à la valeur de marché des contrats diminuée des garanties constituées, le cas échéant, au profit de l'organisme.

II. – L'exposition d'un organisme de placement collectif immobilier au risque de contrepartie sur un même cocontractant résultant des contrats d'instruments financiers à terme mentionnés aux articles D. 214-113 et R. 214-114 et des opérations d'acquisition et de cession temporaires de titres mentionnés à l'article R. 214-116 ne doit pas excéder 10 % de son actif net.

III. – Le recours par un organisme de placement collectif immobilier à des instruments financiers à terme, des opérations de pension ainsi que toute autre opération assimilée d'acquisition ou de cession temporaire de titres ne doit pas amener cet organisme à s'écarter des objectifs d'investissements exposés dans les documents d'information destinés aux souscripteurs.

**Art. R214-112**

L'engagement d'un organisme de placement collectif immobilier sur des instruments financiers à terme est constitué par le montant le plus élevé entre :

— la perte potentielle de l'organisme évaluée à tout moment ; et

— le produit de l'effet de levier que ces instruments procurent à l'organisme, par l'actif de l'organisme.

Les modalités de calcul de l'engagement sont définies par le règlement général de l'Autorité des marchés financiers.

**Art. D214-113**

I. – Les instruments financiers à terme mentionnés au 6° du I de l'article L. 214-36 et à l'article L. 214-38 sont ceux mentionnés aux 1,5 et 6 du I de l'article D. 211-1 A.

II. – Un organisme de placement collectif immobilier peut conclure des contrats constituant des instruments financiers à terme mentionnés au I, en vue de protéger ses actifs ou de réaliser son objectif de gestion, aux conditions définies à l'article R. 214-111 et aux conditions supplémentaires suivantes :

1° L'engagement de l'organisme sur les instruments financiers à terme, défini à l'article R. 214-112, n'est pas supérieur à la valeur de son actif net ;

2° Les contrats présentent les caractéristiques suivantes :

a) Ils portent sur des instruments mentionnés à l'article L. 214-24-55, y compris sur une ou plusieurs caractéristiques de ces actifs, ou sur des taux d'intérêt, des taux de change ou des devises, sur une combinaison des éléments précédents ou encore sur des indices financiers se rapportant, le cas échéant, à des prix immobiliers et répondant aux conditions fixées à l'article R. 214-32-25 ;

b) Ils sont conclus sur les marchés à terme réglementés dont la liste est fixée par arrêté du ministre chargé de l'économie ou répondent aux critères suivants :

i) Ils peuvent être dénoués ou liquidés à tout moment, à leur valeur de marché mentionnée au présent iii, à l'initiative de l'organisme de placement collectif immobilier ;

ii) Ils sont conclus avec une personne mentionnée au 2° de l'article R. 214-32-22 ;

iii) Ils font l'objet d'une valorisation effectuée par l'organisme de placement collectif immobilier, qui ne se fonde pas uniquement sur des prix de marché donnés par la contrepartie et qui satisfait aux critères suivants :

1° Se fonder sur une valeur de marché actuelle établie de manière fiable pour l'instrument ou, si une telle valeur n'est pas disponible, sur un modèle de valorisation utilisant une méthode reconnue et adéquate ;

2° Etre vérifiée par un tiers indépendant de la contrepartie à l'instrument financier, de façon régulière et selon des modalités telles que l'organisme de placement collectif immobilier puisse le contrôler, ou par un service de l'organisme de placement collectif immobilier indépendant des fonctions opérationnelles et équipé à cet effet ;

3° A l'exception des contrats constituant des instruments financiers à terme fondés sur des indices répondant aux conditions définies à l'article R. 214-32-30, l'investissement sous-jacent à ces contrats est nécessairement pris en compte pour l'application des dispositions prévues aux articles R. 214-95 à R. 214-99.

**Art. R214-114**

Un organisme de placement collectif immobilier peut conclure des contrats constituant des instruments financiers à terme mentionnés à l'article L. 214-38 répondant aux caractéristiques des dérivés de crédit définis par les conventions mentionnées aux articles L. 211-36 et L. 211-36-1, dans les conditions fixées aux articles R. 214-111 et D. 214-113.

Ces instruments financiers à terme permettent de transférer le risque de crédit lié à un instrument mentionné à l'article L. 214-24-55, indépendamment des autres risques liés à cet instrument, et respectent les critères suivants :

1° Dans des conditions fixées par le règlement général de l'Autorité des marchés financiers, l'organisme de placement collectif immobilier prend en compte de façon appropriée le risque que son cocontractant détienne des informations auxquelles il n'a pas accès ;

2° Les émetteurs sur lesquels repose le risque de crédit peuvent être :

a) Un ou plusieurs Etats ;

b) Un ou plusieurs organismes publics internationaux dont un ou plusieurs Etats membres de l'Union européenne sont membres ;

c) Une ou plusieurs collectivités territoriales de l'Union européenne ;

d) Une ou plusieurs personnes morales ayant émis au moins :

i) Soit des titres de créance répondant aux critères définis à l'article R. 214-32-20 ou des titres de créance admis aux négociations sur un marché réglementé au sens du I de l'article R. 214-32-18 et ayant rendu publique, pour au moins une émission de tels titres de créance, au moins une notation obtenue auprès d'un organisme figurant sur une liste arrêtée par le ministre chargé de l'économie ;

ii) Soit des titres de capital admis aux négociations sur un marché réglementé au sens du I de l'article R. 214-32-18 ;

e) Plusieurs entités relevant des catégories a à d ci-dessus ;

3° Le dénouement des engagements créés par ces contrats ne peut donner lieu qu'à la livraison ou au transfert d'actifs, y compris des espèces, éligibles à l'actif d'un organisme de placement collectif immobilier.

**Art. R214-115**

Lorsqu'un instrument financier mentionné au 6° du I de l'article L. 214-36 comporte, conformément à l'article R. 214-32-24-1, un contrat financier, ce dernier est pris en compte pour l'application des articles R. 214-111 à R. 214-114.

**Art. R214-116**

I. – Un organisme de placement collectif immobilier peut effectuer, dans la limite de 30 % de son actif, des opérations de cession temporaire d'instruments financiers mentionnés aux 4° à 7° du I de l'article L. 214-36.

II. – Un organisme de placement collectif immobilier peut effectuer, dans la limite de 40 % de son actif, des opérations d'acquisition temporaire d'instruments financiers mentionnés aux 4° à 7° du I de l'article L. 214-36 ou à l'article R. 214-93.

Les valeurs liquidatives des actions ou parts d'un organisme de placement collectif immobilier sont déterminées en tenant compte des variations de valeur des titres cédés temporairement.

III. – Un organisme de placement collectif immobilier ne peut réaliser les opérations mentionnées aux I et II qu'à la condition que ces dernières présentent les caractéristiques suivantes :

1° Etre réalisées avec un établissement mentionné au deuxième alinéa de l'article R. 214-109 ;

2° Etre régies par une convention-cadre mentionnée aux articles L. 211-36 et L. 211-36-1 ;

3° Etre prises en compte pour l'application des dispositions prévues aux articles R. 214-95 à R. 214-100, des règles d'exposition au risque de contrepartie définies à l'article R. 214-111 et de la règle d'engagement définie au 1° de l'article D. 214-113 ;

4° Pouvoir être dénouées ou liquidées à tout moment, à leur valeur de marché ou à une valeur prédéterminée, à l'initiative de l'organisme.

**Art. R214-117**

Pour l'appréciation des limites et ratios prévus aux articles R. 214-107 à R. 214-116, les créances d'exploitation de l'organisme de placement collectif immobilier ne sont pas prises en compte à l'actif de l'organisme.

**Art. D214-118**

Le montant minimum de l'actif net d'un organisme de placement collectif immobilier s'élève à 500 000 €.

**Art. R214-119**

L'organisme ne peut consentir des avances en compte courant mentionnées à l'article L. 214-42 à des sociétés ne répondant pas aux conditions fixées aux 2° et 3° de l'article R. 214-85 que dans la limite de 10 % de son actif.

**Art. R214-120**

Un organisme de placement collectif immobilier dont le document d'information des souscripteurs prévu au III de l'article L. 214-35 prévoit que l'organisme est réservé à vingt porteurs de parts ou actions au plus ou à une catégorie d'investisseurs dont les caractéristiques sont définies dans le règlement général de l'Autorité des marchés financiers conformément au cinquième alinéa de l'article L. 214-73 peut, conformément à l'article R. 214-95 et dans les conditions prévues par cet article, comprendre des parts ou actions d'organismes mentionnées au 5° du I de l'article L. 214-36 représentant plus de 10 % de l'actif de l'organisme de placement collectif immobilier, sous réserve du respect des conditions suivantes :

1° Le document d'information des souscripteurs de l'organisme fait mention de l'usage de cette dérogation ;

2° Les titres mentionnés au 5° du I de l'article L. 214-36 émis par un même organisme ne peuvent excéder 10 % de l'actif de l'organisme de placement collectif immobilier, à l'exclusion des créances d'exploitation de l'organisme.

**Art. R214-121**

Pour l'appréciation du ratio de 20 % mentionné à l'article R. 214-86 aux organismes de placement collectif immobilier mentionnés à l'article R. 214-120, il est également tenu compte pour l'application du III de l'article R. 214-87 des immeubles construits, loués ou offerts à la location, détenus directement par les organismes mentionnés au 5° du I de l'article L. 214-36, au prorata des participations directes ou indirectes de l'organisme de placement collectif immobilier dans ces organismes.

**Art. R214-122**

I. – Un organisme de placement collectif immobilier issu de la transformation ou de la scission d'une société civile de placement immobilier peut déroger aux dispositions de l'article R. 214-86.

Lorsqu'il est fait usage de cette dérogation, le document d'information des souscripteurs prévu au III de l'article L. 214-35 en fait mention.

II. – Lorsqu'un organisme mentionné au I fusionne avec une autre société civile de placement immobilier, avec un autre organisme de placement collectif immobilier ou avec un organisme professionnel de placement collectif immobilier, ou bénéficie d'un apport en nature d'actifs immobiliers mentionnés à l'article L. 214-36 d'une autre société civile de placement immobilier, d'un autre organisme de placement collectif immobilier ou d'un organisme professionnel de placement collectif immobilier, les dispositions de l'article R. 214-86 sont applicables à l'expiration d'un délai de trois ans suivant la fusion ou l'apport en nature.

**Art. R214-123**

Le rapport annuel de gestion d'un organisme de placement collectif immobilier, mentionné au troisième alinéa de l'article L. 214-50, comprend les informations suivantes :

1° Un résumé de l'objectif de gestion de l'organisme ;

2° Une description de l'évolution des marchés immobiliers et financiers au cours de l'exercice ;

3° Une description commentée sur les événements significatifs de l'exercice ;

4° Des informations chiffrées et commentées sur les éléments principaux de la gestion de l'organisme ;

5° Un tableau des cinq derniers exercices incluant les distributions effectuées ;

6° Une information générale sur l'évaluation des actifs immobiliers ;

7° La situation à la clôture de l'exercice de l'organisme ;

8° Les changements de méthodes de valorisation et leurs motifs dans la présentation des comptes annuels ;

9° Les informations relatives aux modalités d'organisation et de fonctionnement des organes de gestion, d'administration et de surveillance de l'organisme ;

10° Les informations relatives au respect des règles de bonne conduite et de déontologie applicables à la société de gestion de l'organisme ;

11° L'évolution prévisible de l'activité de l'organisme, au moins pour l'exercice à venir, au regard de l'évolution des marchés immobiliers et des marchés financiers ;

12° La situation de l'endettement et de liquidité de l'organisme ;

13° Un inventaire faisant apparaître les principales caractéristiques du portefeuille immobilier et d'instruments financiers de l'organisme, s'il ne figure pas dans les comptes annuels ;

14° Les événements importants survenus après la clôture de l'exercice.

Le règlement général de l'Autorité des marchés financiers précise le contenu de chacune de ces informations.

**Art. D214-124**

I. – Un organisme de placement collectif immobilier peut changer d'unité monétaire d'un exercice comptable à un autre. Ce changement ne peut intervenir qu'à la date d'ouverture d'un exercice. Le document d'information prévu au III de l'article L. 214-35 précise les cas et les conditions dans lesquels il peut être procédé à un tel changement d'unité monétaire.

II. – Lors de la souscription ou du rachat de chaque action de la société de placement à prépondérance immobilière à capital variable ou de chaque part de fonds de placement immobilier, les comptes de régularisation mentionnés aux articles L. 214-69 et L. 214-81 sont augmentés ou diminués d'un montant égal à la quote-part des sommes distribuables, comprises dans la valeur liquidative de la société ou du fonds mentionné respectivement aux articles L. 214-62 et L. 214-71, de manière à respecter l'égalité des actionnaires de la société et des porteurs de parts du fonds.

III. – Les frais de gestion et les autres frais et charges mentionnés au 3° de l'article L. 214-51 s'entendent principalement des frais et charges qui relèvent du fonctionnement et de l'objet général des organismes de placement collectif immobilier sans pouvoir être affectés directement à une catégorie particulière d'actifs.

Ces frais et charges sont répartis entre les produits des différentes catégories d'actifs mentionnés au I de l'article L. 214-36 de la société de placement à prépondérance immobilière à capital variable ou du fonds de placement immobilier, à proportion de la moyenne de la valeur, au 30 juin et au 31 décembre de l'exercice précédent, de chacune de ces catégories d'actifs.

IV. – Lorsqu'une opération d'acquisition d'un actif par l'organisme de placement collectif immobilier n'a pas abouti, les frais et charges engagés dans le cadre de cette opération sont affectés aux produits de la catégorie d'actifs mentionnée au I de l'article L. 214-36 à laquelle aurait appartenu l'actif qui devait être acquis si l'opération avait été réalisée.

**Art. R214-125**

La mise à la disposition du commissaire aux comptes des comptes annuels mentionnés à l'article L. 214-50 s'effectue dans un délai de quarante-cinq jours suivant la clôture de l'exercice.

La mise à la disposition du commissaire aux comptes du rapport de gestion mentionné à l'article L. 214-50 s'effectue dans un délai de soixante-quinze jours suivant la clôture de l'exercice.

**Art. R214-126**

I. – Le rapport du commissaire aux comptes sur les opérations de fusion ou de scission d'un organisme de placement collectif immobilier est tenu à la disposition des porteurs ou actionnaires de l'organisme huit jours au moins avant la date de l'assemblée générale de la société de placement à prépondérance immobilière à capital variable appelée à se prononcer sur l'opération ou, dans les cas d'un fonds de placement immobilier, huit jours au moins avant la date d'établissement de la valeur liquidative constatant la fusion ou la scission.

Ce rapport porte sur les modalités de la fusion ou de la scission et sur l'évaluation des apports en nature effectués dans le cadre de cette opération.

II. – Le rapport du commissaire aux comptes sur les opérations d'apports en nature d'un organisme de placement collectif immobilier est tenu à la disposition des porteurs ou actionnaires de l'organisme huit jours au moins avant la date de l'assemblée générale de la société de placement à prépondérance immobilière à capital variable appelée à se prononcer sur l'opération, ou, dans le cas d'un fonds de placement immobilier, huit jours au moins avant la date d'établissement de la valeur liquidative constatant l'apport. Pour la société de placement à prépondérance immobilière à capital variable, ce rapport est déposé au greffe du tribunal compétent dans le même délai.

Ce rapport décrit chacun des apports et indique la méthode d'évaluation adoptée par les experts externes en évaluation.

III. – Le rapport du commissaire aux comptes sur les opérations de distribution d'acomptes d'un organisme de placement collectif immobilier est transmis au conseil d'administration ou au directoire de la société de placement à prépondérance immobilière à capital variable ou à la société de gestion du fonds de placement immobilier.

IV. – Le rapport du commissaire aux comptes sur les opérations de dissolution et de liquidation est mis à la disposition des actionnaires ou des porteurs dans un délai maximum de quarante-cinq jours suivant la liquidation. Ce rapport mentionne les opérations intervenues depuis la clôture de l'exercice.

**Art. R214-127**

Aux fins de la certification de l'exactitude de l'information périodique mentionnée à l'article L. 214-53, le commissaire aux comptes en reçoit communication au moins deux semaines avant la date prévue pour sa publication.

**Art. R214-128**

Le rapport de synthèse sur l'accomplissement de la mission des experts externes en évaluation mentionné à l'article L. 214-55 est mis à la disposition des porteurs ou actionnaires qui en font la demande, dans les quarante-cinq jours suivant la publication du rapport annuel de l'organisme de placement collectif immobilier. Lorsqu'un porteur ou un actionnaire demande à recevoir le rapport sous format papier, les frais liés à son expédition par voie postale peuvent être mis à sa charge.

Dans le cas d'un fonds de placement immobilier, ce rapport est mis à la disposition des membres du conseil de surveillance du fonds dans les cinq jours qui suivent son établissement, selon des modalités définies par le règlement du fonds.

Ce rapport est communiqué au dépositaire, au commissaire aux comptes et à la société de gestion du fonds ou à la société de placement à prépondérance immobilière à capital variable, dans le délai de cinq jours.

######### Sous-paragraphe 2 :  Règles particulières relatives aux sociétés de placement à prépondérance immobilière à capital variable.

**Art. R214-129**

L'article R. 214-4 s'applique aux sociétés de placement à prépondérance immobilière à capital variable.

######### Sous-paragraphe 3 : Règles particulières relatives aux fonds de placement immobilier.

######### Sous-paragraphe 4 : Organismes de placement   collectif immobilier à compartiments.

######## Paragraphe 4 : Sociétés civiles de placement immobilier, sociétés d'épargne forestière et groupements forestiers d'investissement

######### Sous-paragraphe 1 : Régime général.

**Art. R214-130**

Les commissaires aux apports sont choisis parmi les commissaires aux comptes inscrits sur la liste prévue au I de l'article L. 821-13 du code de commerce ou parmi les experts inscrits sur une des listes établies par les cours d'appel et les tribunaux judiciaires.

Ils sont désignés par le président du tribunal judiciaire statuant sur requête.

Ils peuvent se faire assister, dans l'accomplissement de leur mission, par un ou plusieurs experts de leur choix. Les honoraires de ces experts sont à la charge de la société.

**Art. R214-131**

Le rapport des commissaires aux apports est déposé, huit jours au moins avant la date de l'assemblée générale constitutive, à l'adresse du siège social de la société mentionnée dans les statuts.

Il est tenu à la disposition des fondateurs, qui peuvent en prendre connaissance et obtenir la délivrance d'une copie intégrale ou partielle.

**Art. R214-132**

En cas d'apports partiels d'actifs, les articles L. 214-113, R. 214-130 et R. 214-131 s'appliquent.

**Art. R214-133**

Les fondateurs sont convoqués à l'assemblée générale constitutive par lettre recommandée avec demande d'avis de réception huit jours au moins avant la date de l'assemblée.

Sous réserve de l'accord écrit des fondateurs intéressés et sous respect du délai de huit jours, cette convocation peut également être faite par voie électronique.

**Art. R214-134**

Toute personne peut, à tout moment, obtenir, au siège de la société, une copie certifiée conforme des statuts de cette société, en vigueur au jour de la demande.

Est annexé à cette copie un document mentionnant les nom, prénom usuel et domicile des dirigeants de la société de gestion, des membres du conseil de surveillance et des commissaires aux comptes en exercice.

Les frais de délivrance de ces documents mis à la charge du demandeur ne peuvent excéder la somme de 1,50 €.

**Art. R214-135**

La valeur de reconstitution de la société est déterminée à partir de la valeur de réalisation augmentée de la commission de souscription au moment de la reconstitution, multipliée par le nombre de parts émises, ainsi que de l'estimation des frais qui seraient nécessaires pour l'acquisition du patrimoine de la société à la date de clôture de l'exercice.

######### Sous-paragraphe 2 : Souscription des parts.

######### Sous-paragraphe 3 : Gestion.

######### Sous-paragraphe 4 : Assemblée générale.

**Art. R214-136**

L'assemblée générale est convoquée par la société de gestion.

A défaut, elle peut être convoquée :

1° Par un commissaire aux comptes ;

2° Par le conseil de surveillance ;

3° Par un mandataire désigné en justice à la demande d'un ou de plusieurs associés réunissant au moins le dixième du capital social ou de tout intéressé en cas d'urgence ;

4° Par les liquidateurs.

**Art. R214-137**

Les sociétés civiles de placement immobilier, sociétés d'épargne forestière ou groupements forestiers d'investissement qui entendent recourir à la télécommunication électronique en lieu et place d'un envoi postal pour satisfaire aux formalités prévues aux articles R. 214-138, R. 214-143, R. 214-144, R. 214-153 et au dernier alinéa de l'article R. 214-160 recueillent au préalable, par écrit, l'accord des associés intéressés.

Les associés ayant accepté le recours à la voie électronique transmettent à la société civile de placement immobilier, à la société d'épargne forestière ou au groupement forestier d'investissement leur adresse électronique, mise à jour le cas échéant. Ils peuvent à tout moment demander à la société, par lettre recommandée avec demande d'avis de réception, le recours, à l'avenir, de la voie postale.

La demande de transmission des documents par voie électronique, pour être valablement prise en compte lors de la prochaine assemblée, est notifiée par la société de gestion au plus tard vingt jours avant la date de cette assemblée. A défaut, la transmission par voie électronique sera effective pour l'assemblée générale suivante se tenant sur première convocation.

**Art. R214-138**

I. — Sous réserve de l'article R. 214-137, les associés sont convoqués aux assemblées générales par un avis de convocation inséré au Bulletin des annonces légales obligatoires et par une lettre ordinaire qui leur est personnellement adressée.

L'avis et la lettre de convocation indiquent la dénomination de la société, éventuellement suivie de son sigle, la forme de la société, le montant du capital social, l'adresse du siège social, les jour, heure et lieu de l'assemblée générale, sa nature, son ordre du jour ainsi que le texte des projets de résolution qui seront présentés à l'assemblée par les dirigeants de la société, accompagné des documents auxquels ces projets se réfèrent.

Les questions inscrites à l'ordre du jour sont libellées de telle sorte que leur contenu et leur portée apparaissent clairement sans qu'il y ait lieu de se reporter à d'autres documents que ceux joints à la lettre de convocation.

Les associés peuvent demander à être convoqués par lettre recommandée. Dans ce cas, le montant des frais de recommandation est à la charge de la société civile de placement immobilier, de la société d'épargne forestière ou du groupement forestier d'investissement.

II. — Un ou plusieurs associés représentant au moins 5 % du capital social peuvent demander l'inscription à l'ordre du jour de l'assemblée de projets de résolution. Cette demande est adressée au siège social de la société civile de placement immobilier, de la société d'épargne forestière ou du groupement forestier d'investissement, par lettre recommandée avec demande d'avis de réception ou par voie électronique, vingt-cinq jours au moins avant la date de l'assemblée réunie sur première convocation.

Toutefois, lorsque le capital de la société est supérieur à 760 000 €, le montant du capital à représenter en application de l'alinéa précédent est, selon le montant de ce capital, réduit ainsi qu'il suit :

1° De 4 % pour la première tranche de 760 000 € ;

2° De 2,5 % pour la tranche de capital comprise entre 760 000 € et 7 600 000 € ;

3° De 1 % pour la tranche comprise entre 7 600 000 € et 15 200 000 € ;

4° De 0,5 % pour le surplus du capital.

Le texte des projets de résolution peut être assorti d'un bref exposé des motifs.

La société de gestion accuse réception des projets de résolution par lettre recommandée dans un délai de cinq jours à compter de cette réception. Les projets de résolution sont inscrits à l'ordre du jour et soumis au vote de l'assemblée.

**Art. R214-139**

Le délai entre la date de l'insertion contenant l'avis de convocation, ou la date de l'envoi des lettres si cet envoi est postérieur, et la date de l'assemblée est au moins de quinze jours sur première convocation et de six jours sur convocation suivante.

**Art. R214-140**

Lorsqu'une assemblée n'a pu délibérer régulièrement faute du quorum requis, la deuxième assemblée est convoquée dans les formes prévues à l'article R. 214-138. L'avis et la lettre de convocation rappellent la date de la première assemblée.

**Art. R214-141**

Le formulaire de vote par correspondance permet un vote sur chacune des résolutions, dans l'ordre de leur présentation à l'assemblée.

Il offre à l'associé la possibilité d'exprimer, sur chacune des résolutions, un vote favorable ou défavorable à son adoption ou sa volonté de s'abstenir de voter.

Il informe l'associé de manière très apparente que toute abstention exprimée dans le formulaire ou résultant de l'absence d'indication de vote sera assimilée à un vote défavorable à l'adoption de la résolution.

Le formulaire de vote par correspondance adressé en retour à la société pour une assemblée vaut pour les assemblées successives convoquées avec le même ordre du jour.

**Art. R214-142**

Le formulaire comporte l'indication de la date avant laquelle, conformément aux statuts, il doit être reçu par la société pour qu'il en soit tenu compte. Lorsqu'il a été convenu entre la société et les intermédiaires habilités par elle que ces derniers n'accepteraient plus de transmettre à la société des formulaires de vote reçus par eux après une date antérieure à celle fixée par la société, il est fait mention de cette date.

Le texte des résolutions proposées accompagné d'un exposé des motifs et de l'indication de leur auteur est annexé au formulaire.

**Art. R214-143**

Si le formulaire de vote par correspondance et la formule de procuration figurent sur un document unique, celui-ci comporte, outre les mentions prévues aux articles L. 214-104 et L. 214-105, les indications suivantes :

1° Le nom, le prénom usuel, le domicile et le nombre de parts dont l'associé est titulaire ;

2° La signature de l'associé ou de son représentant légal ou judiciaire ;

3° La mention que le document peut être utilisé pour chaque résolution pour un vote par correspondance ou pour un vote par procuration ;

4° La mention qu'il peut être donné procuration pour voter au nom du signataire à un mandataire désigné dans les conditions de l'article L. 214-104 dont les dispositions sont reproduites ;

5° La précision que, si des résolutions nouvelles sont susceptibles d'être présentées à l'assemblée, le signataire a la faculté d'exprimer dans ce document sa volonté de s'abstenir ou de donner mandat au président de l'assemblée générale ou à un mandataire désigné dans les conditions prévues à l'article L. 214-104.

**Art. R214-144**

I. – Les documents et renseignements suivants sont adressés ou mis à la disposition de tout associé dans les conditions prévues aux articles R. 214-137 et R. 214-138, au plus tard quinze jours avant la réunion :

1° Le rapport de la société de gestion ;

2° Le ou les rapports du conseil de surveillance ;

3° Le ou les rapports des commissaires aux comptes ;

4° Le ou les formules de vote par correspondance ou par procuration ;

5° S'il s'agit de l'assemblée générale ordinaire prévue au premier alinéa de l'article L. 214-103 : le bilan, le compte de résultat, l'annexe et, le cas échéant, les rapports du conseil de surveillance et des commissaires aux comptes.

II. – Lorsque l'ordre du jour comporte la désignation du conseil de surveillance, la convocation mentionne :

1° Les nom, prénoms usuels et âge des candidats, leurs références professionnelles et leurs activités au cours des cinq dernières années ;

2° Les emplois ou fonctions occupés dans la société par les candidats et le nombre de parts dont ils sont titulaires.

**Art. R214-145**

Lors de chaque assemblée, une feuille de présence contient les mentions suivantes :

1° Les nom, prénoms usuels et domicile de chaque associé présent ainsi que le nombre de parts dont il est titulaire ;

2° Les nom, prénoms usuels et domicile de chaque mandataire ainsi que le nombre de parts de ses mandants ;

3° Les nom, prénoms usuels et domicile de chaque associé représenté ainsi que le nombre de parts dont il est titulaire.

Les pouvoirs donnés à chaque mandataire mentionnent les nom, prénoms usuels et domicile de chaque mandant ainsi que le nombre de parts dont il est titulaire. Ils sont annexés à la feuille de présence et communiqués dans les mêmes conditions que cette dernière.

La feuille de présence revêtue des signatures des associés présents et des mandataires est certifiée exacte par le bureau de l'assemblée. A la feuille de présence sont joints un état récapitulatif des votes par correspondance et les formulaires établis à cet effet.

**Art. R214-146**

Les assemblées d'associés sont présidées par la personne désignée par les statuts. A défaut, l'assemblée élit son président.

Sont élus scrutateurs les deux membres de l'assemblée disposant du plus grand nombre de voix et acceptant cette fonction.

Le président, les deux scrutateurs et le secrétaire qu'ils désignent forment le bureau de l'assemblée. Sauf disposition contraire des statuts, le secrétaire peut être choisi en dehors des associés.

**Art. R214-147**

Le procès-verbal des délibérations de l'assemblée mentionne la date et le lieu de la réunion, le mode de convocation, l'ordre du jour, la composition du bureau, le nombre de parts participant au vote et ses conséquences sur le quorum, les documents et les rapports soumis à l'assemblée, un résumé des débats, le texte des résolutions mises aux voix et le résultat des votes. Il est signé par les membres du bureau.

**Art. R214-148**

Les procès-verbaux sont établis sur un registre spécial tenu au siège de la société. Ce registre est coté et paraphé par un juge du tribunal judiciaire ou par le maire de la commune ou l'un de ses adjoints, dans la forme ordinaire et sans frais.

**Art. R214-149**

Les copies ou extraits de procès-verbaux des assemblées sont valablement certifiés par la société de gestion ou par un membre du conseil de surveillance. Ils peuvent également être certifiés par le secrétaire de l'assemblée.

######### Sous-paragraphe 5 : Dispositions comptables.

**Art. R214-150**

Tout associé, assisté ou non d'une personne de son choix, peut à tout moment prendre connaissance au siège social, par lui-même ou par mandataire, des documents suivants relatifs aux trois derniers exercices : bilans, comptes de résultat, annexes, inventaires, rapports soumis aux assemblées, feuilles de présence et procès-verbaux de ces assemblées, rémunérations globales de gestion, de direction et d'administration de la société ainsi que, le cas échéant, rémunérations de surveillance.

Le droit de prendre connaissance de ces documents comporte, à l'exception de l'inventaire, celui d'en prendre copie.

**Art. R214-151**

L'inventaire et les comptes annuels sont mis à la disposition des commissaires aux comptes dans le mois qui suit la clôture de l'exercice. Le rapport de gestion est mis à leur disposition dans les quarante-cinq jours suivant cette clôture.

Un mois au plus tard après avoir reçu le rapport de gestion ou, le cas échéant, les comptes annuels modifiés suite à leurs observations, les commissaires aux comptes déposent leur rapport au siège social de la société ainsi que le rapport spécial prévu à l'article L. 214-106.

Les commissaires aux comptes sont soumis, dans l'exercice de leurs fonctions, au titre II du livre VIII du code de commerce.

######### Sous-paragraphe 6 : Fusion.

**Art. R214-152**

Un mois au plus tard avant la date de la première assemblée générale appelée à statuer sur l'opération, le projet de fusion fait l'objet d'un avis inséré au Bulletin des annonces légales obligatoires et d'un dépôt au greffe du tribunal de commerce du siège des sociétés concernées.

**Art. R214-153**

Le projet de fusion et le rapport des commissaires aux comptes sur les conditions de réalisation de l'opération sont joints à la convocation adressée aux associés quinze jours au moins avant la date de l'assemblée générale appelée à se prononcer sur l'opération.

**Art. R214-154**

L'associé ne pouvant prétendre, compte tenu de la parité d'échange, à un nombre entier de parts peut obtenir le remboursement du rompu ou verser en espèces le complément nécessaire à l'attribution d'une part. Ces remboursements ou versements ne sont ni diminués ni majorés des frais et commissions de rachat ou de souscription.

######### Sous-paragraphe 7 : Règles de bonne conduite.

######### Sous-paragraphe 8 : Dispositions particulières   aux sociétés civiles de placement immobilier.

**Art. R214-155**

I. – Les immeubles mentionnés aux articles L. 214-114 et L. 214-115 éligibles à l'actif d'une société civile de placement immobilier sont :

1° Les immeubles loués ou offerts à la location à la date de leur acquisition par la société ou par toute personne morale ayant conclu une convention d'usufruit conformément au chapitre III du titre V du livre II du code de la construction et de l'habitation ;

2° Les immeubles que la société fait construire, réhabiliter ou rénover en vue de leur location par elle-même ou par toute personne morale ayant conclu une convention d'usufruit conformément au chapitre III du titre V du livre II du code de la construction et de l'habitation ;

3° Les terrains nus situés dans une zone urbaine ou à urbaniser délimitée par un document d'urbanisme.

Les immeubles mentionnés au 2° peuvent être acquis par des contrats de vente à terme, de vente en l'état futur d'achèvement ou de vente d'immeubles à rénover ou à réhabiliter.

La société civile de placement immobilier peut conclure des contrats de promotion immobilière en vue de la construction d'immeubles mentionnés au 2°.

Les immeubles mentionnés au 1°, lorsqu'ils font l'objet d'une convention d'usufruit conformément au chapitre III du titre V du livre II du code de la construction et de l'habitation, ne peuvent avoir été acquis auprès de l'un des organismes mentionnés aux articles L. 365-2, L. 411-2 ou L. 481-1 ou du même code.

II. – Les immeubles mentionnés au 3° du I ne peuvent représenter plus de 10 % de la valeur vénale du patrimoine immobilier de la société civile de placement immobilier.

**Art. R214-155-1**

Les droits réels mentionnés au 1° du I de l'article L. 214-36 sont :

1° La propriété, la nue-propriété et l'usufruit ;

2° L'emphytéose ;

3° Les servitudes ;

4° Les droits du preneur d'un bail à construction ou d'un bail à réhabilitation ;

5° Tout droit réel conféré par un titre ou par un bail emphytéotique à raison de l'occupation d'une dépendance du domaine public de l'Etat, d'une collectivité territoriale ou d'un établissement public sur les ouvrages, constructions et installations de caractère immobilier réalisés sur cette dépendance ;

6° Les autres droits de superficie ;

7° Tout droit relevant d'un droit étranger et comparable à l'un des droits mentionnés aux 1° à 6°.

**Art. R214-156**

I. – les participations directes ou indirectes dans des sociétés mentionnées au 2° du I de l'article L. 214-115 peuvent représenter jusqu'à 100 % de l'actif d'une société civile de placement immobilier, si les trois conditions suivantes sont satisfaites :

1° Ces sociétés établissent des comptes annuels et des comptes intermédiaires d'une fréquence au moins semestrielle ;

2° Les immeubles et droits réels à l'actif de ces sociétés satisfont aux conditions énoncées aux articles R. 214-155 et R. 214-155-1 ;

3° Les relations entre la société civile de placement immobilier et ces sociétés correspondent à l'un des cas suivants :

a) La société civile de placement immobilier détient directement ou indirectement la majorité des droits de vote dans ces sociétés ;

b) La société civile de placement immobilier désigne pendant deux exercices successifs la majorité des membres des organes d'administration, de direction ou de surveillance de ces sociétés. La société civile de placement immobilier est présumée avoir effectué cette désignation lorsqu'elle a disposé au cours de cette période, directement ou indirectement, d'une fraction supérieure à 40 % des droits de vote et qu'aucun autre associé ou actionnaire ne détenait, directement ou indirectement, une fraction supérieure à la sienne ;

c) La société civile de placement immobilier dispose du droit d'exercer une influence dominante sur ces sociétés en vertu d'un contrat ou de clauses statutaires, lorsque le droit applicable le permet ;

d) La société civile de placement immobilier exerce l'un des droits ou pouvoirs mentionnés aux a à c conjointement avec d'autres sociétés civiles de placement immobilier ou d'organismes mentionnés au 3° du I de l'article L. 214-115 qui sont gérés par la société de gestion de la société civile de placement immobilier ou, au sens de l'article L. 233-3 du code de commerce, par une société qu'elle contrôle, par une société qui la contrôle ou par une société contrôlée par une société qui la contrôle ;

e) Ces sociétés s'engagent, par un accord écrit avec la société civile de placement immobilier, à transmettre à la société de gestion de la société civile de placement immobilier les informations qui lui sont nécessaires, en vue notamment de l'évaluation des actifs et passifs de ces sociétés et de la limite d'endettement mentionnée à l'article L. 214-101.

II – Par dérogation au I, l'actif d'une société civile de placement immobilier peut également comprendre des participations directes ou indirectes dans des sociétés mentionnées au 2° du I de l'article L. 214-115 qui ne répondent pas aux conditions fixées aux 2° et 3° du présent I, dans la limite de 10 % de la valeur vénale du patrimoine immobilier de la société civile de placement immobilier.

Les parts, actions ou droits de sociétés civiles de placement immobilier et d'organismes mentionnés au 3° du I de l'article L. 214-115 ne peuvent représenter plus de 10 % de la valeur vénale du patrimoine immobilier de la société civile de placement immobilier.

**Art. R214-156-1**

I. — Les instruments financiers à terme mentionnés au 6° du I de l'article L. 214-115 sont ceux mentionnés au 1 du I de l'article D. 211-1 A.

II. — Une société civile de placement immobilier peut conclure des contrats constituant des instruments financiers à terme mentionnés au I, en vue de protéger ses actifs, aux conditions définies à l'article R. 214-156-2 et aux conditions supplémentaires suivantes :

1° Les contrats portent sur des taux d'intérêt, des taux de change ou des devises, ou sur une combinaison des éléments précédents ;

2° Les contrats sont conclus sur les marchés à terme réglementés dont la liste est fixée par arrêté du ministre chargé de l'économie ou répondent aux critères suivants :

a) Les contrats peuvent être dénoués ou liquidés à tout moment, à leur valeur de marché mentionnée au c, à l'initiative de la société civile de placement immobilier ;

b) Les contrats sont conclus avec une personne mentionnée au 2° de l'article R. 214-32-22 ;

c) Les contrats font l'objet d'une valorisation effectuée par la société civile de placement immobilier, qui ne se fonde pas uniquement sur des prix de marché donnés par la contrepartie et :

i) Se fonde sur une valeur de marché actuelle établie de manière fiable pour l'instrument ou, si une telle valeur n'est pas disponible, sur un modèle de valorisation utilisant une méthode reconnue et adéquate ;

ii) Est vérifiée par un tiers indépendant de la contrepartie à l'instrument financier, de façon régulière et selon des modalités telles que la société civile de placement immobilier puisse le contrôler, ou par la société de gestion de la société civile de placement immobilier elle-même, avec les moyens adéquats et de façon indépendante des fonctions opérationnelles.

**Art. R214-156-2**

I. — Le risque de contrepartie sur un même cocontractant est le risque que celui-ci manque à l'une de ses obligations et dont il résulterait une perte financière pour la société civile de placement immobilier. Le montant de ce risque est égal à la valeur de marché des contrats diminuée des garanties constituées, le cas échéant, au profit de la société civile de placement immobilier.

II. — L'exposition d'une société civile de placement immobilier au risque de contrepartie sur un même cocontractant résultant des contrats d'instruments financiers à terme mentionnés à l'article R. 214-156-1 ne doit pas excéder 10 % de son actif net.

III. — Le recours par une société civile de placement immobilier à des instruments financiers à terme ne doit pas amener cette société à s'écarter des objectifs d'investissements exposés dans les documents d'information destinés aux souscripteurs.

**Art. R214-157**

Les travaux d'agrandissement ou de reconstruction et les opérations de cession d'éléments de leur patrimoine immobilier auxquels peuvent procéder les sociétés civiles de placement immobilier respectent les conditions suivantes :

1° S'agissant des travaux d'agrandissement :

Le coût, toutes taxes comprises, des travaux d'agrandissement d'un immeuble bâti, réalisés au cours d'un exercice de douze mois, ne doit pas excéder 15 % de la valeur vénale du patrimoine immobilier de la société civile de placement immobilier figurant au bilan du dernier exercice clos. Le montant total des travaux, y compris les travaux d'amélioration réalisés à l'occasion de l'opération d'agrandissement d'un même immeuble, est pris en compte pour l'appréciation de ce pourcentage. Si les travaux d'agrandissement ne sont pas réalisés au titre d'un même exercice, la limite de 15 % susmentionnée peut se cumuler avec celle du seul exercice suivant ;

2° S'agissant des travaux de reconstruction :

Le coût, toutes taxes comprises, des travaux de reconstruction réalisés au cours d'un exercice de douze mois ne doit pas excéder 15 % de la valeur vénale du patrimoine immobilier de la société civile de placement immobilier figurant au bilan du dernier exercice clos. Le montant total des travaux, y compris les travaux d'amélioration et d'agrandissement, réalisés à l'occasion de l'opération de reconstruction d'un même immeuble est pris en compte pour l'appréciation de ce pourcentage. Si les travaux de reconstruction ne sont pas réalisés au titre d'un même exercice, la limite de 15 % peut se cumuler avec celle du seul exercice suivant.

Le respect de la limite de 15 % n'est pas exigé lorsque la reconstruction totale ou partielle de l'immeuble est rendue nécessaire par un cas de force majeure ou lorsque les travaux sont exigés par la réglementation en vigueur ;

3° S'agissant des cessions d'éléments du patrimoine immobilier :

a) La société civile de placement immobilier est propriétaire de l'immeuble cédé depuis au moins cinq ans à la date de cession ;

b) La valeur cumulée des immeubles cédés au cours d'un exercice de douze mois ne doit pas excéder 15 % de la valeur vénale du patrimoine immobilier de la société civile de placement immobilier figurant au bilan du dernier exercice clos. Si aucune cession n'est réalisée au titre d'un exercice, ou au cours de deux exercices successifs, cette limite peut être reportée et cumulée avec celle de l'exercice suivant, dans la limite de trois exercices ;

c) La limite prévue au b n'est pas applicable aux cessions réalisées au cours des trois années qui précèdent le terme de la période statutaire de la société civile de placement immobilier, à condition que cette période ne soit pas ultérieurement prorogée et qu'aucun investissement immobilier nouveau ne soit effectué avec le produit des cessions réalisées ;

d) La société civile de placement immobilier peut céder au cours d'un exercice de douze mois des actifs immobiliers sans respecter le délai prévu au a, dans la limite d'une valeur cumulée de 2 % de la valeur vénale du patrimoine immobilier de la société civile de placement immobilier figurant au bilan du dernier exercice clos ;

e) Le délai fixé au a ne s'applique pas lorsque la cession concerne un immeuble détenu par une société mentionnée au II de l'article R. 214-156 ou lorsqu'il est procédé à la cession de parts, d'actions ou de droits de sociétés civiles de placement immobilier et d'organismes mentionnés au 3° du I de l'article L. 214-115.

**Art. R214-157-1**

La valeur de réalisation et la valeur de reconstitution de la société civile de placement immobilier sont arrêtées chaque année par la société de gestion.

La valeur vénale des immeubles et des droits réels détenus directement ou indirectement par la société civile de placement immobilier et par les sociétés mentionnées au 2° du I de l'article L. 214-36 est appréciée par un expert externe en évaluation.

Chaque immeuble fait l'objet d'une expertise tous les cinq ans. La valeur vénale mentionnée à l'alinéa précédent est actualisée par l'expert chaque année.

L'expert externe en évaluation est nommé par la société de gestion pour cinq ans dans les conditions prévues à l'article L. 214-24-16 après acceptation de sa candidature par l'assemblée générale ordinaire des associés.

La valeur nette des autres actifs, arrêtée sous le contrôle du commissaire aux comptes, tient compte des plus-values et moins-values latentes sur actifs financiers.

**Art. R214-158**

Ne peuvent fusionner que des sociétés dont le patrimoine est composé en majorité d'immeubles à usage principal d'habitation ou à usage principal commercial. Pour caractériser un patrimoine au regard de l'usage d'habitation ou de l'usage commercial, il est tenu compte de la valeur vénale des immeubles qui le composent.

**Art. R214-159**

Le projet de fusion est arrêté par la société de gestion de chacune des sociétés participant à l'opération.

Il contient les indications suivantes :

1° L'inventaire du patrimoine immobilier, la dénomination et le siège social de toutes les sociétés participantes ;

2° Les motifs, les buts et les conditions de la fusion ;

3° Les dates auxquelles ont été arrêtés les comptes des sociétés intéressées pour établir les conditions de l'opération ;

4° Les parités d'échange et le mode de calcul ;

5° La date de la fusion.

**Art. R214-160**

Une société civile de placement immobilier peut transmettre son patrimoine par voie de scission mentionnée au premier alinéa de l'article L. 214-118 à plusieurs organismes de placement collectif immobilier ou organismes professionnels de placement collectif immobilier prenant la forme d'un fonds de placement immobilier, d'un fonds professionnel de placement immobilier, d'une société de placement à prépondérance immobilière à capital variable ou d'une société professionnelle de placement à prépondérance immobilière à capital variable.

Un mois au moins avant la date de l'assemblée générale appelée à se prononcer sur la scission, le projet de scission fait l'objet d'un avis inséré au Bulletin des annonces légales obligatoires et d'un dépôt au greffe du tribunal de commerce du siège de la société civile de placement immobilier. Cet avis comporte les indications suivantes :

1° Les motifs, les buts et les conditions de la transmission du patrimoine par voie de scission ;

2° Les projets de statuts ou règlements des organismes de placement collectif immobilier ou organismes professionnels de placement collectif immobilier faisant l'objet de l'opération ;

3° L'évaluation de l'actif dont la transmission aux organismes de placement collectif immobilier ou organismes professionnels de placement collectif immobilier est prévue ;

4° Les rapports d'échanges des droits sociaux ;

5° Le montant prévu de la prime de scission ;

6° La date prévue pour la scission.

Les commissaires aux comptes de la société civile de placement immobilier établissent un rapport sur les modalités de la scission et sur l'évaluation de l'actif à transmettre aux organismes de placement collectif immobilier ou organismes professionnels de placement collectif immobilier. Ce rapport est communiqué aux associés quinze jours au moins avant la date de l'assemblée générale.

######### Sous-paragraphe 9 : Dispositions particulières aux sociétés d'épargne forestière relevant de l'article L. 214-121.

**Art. R214-161**

Les sociétés d'épargne forestière instituées en application de l'article L. 214-121 et leurs sociétés de gestion sont régies par le présent sous-paragraphe.

Le présent sous-paragraphe n'est pas applicable aux sociétés d'épargne forestière qui consacrent une fraction de leur actif à la bonification ou à la garantie de prêts.

**Art. R214-162**

I. – L'actif des sociétés d'épargne forestière mentionnées à l'article R. 214-161 comporte, pour au moins 60 %, un patrimoine forestier comprenant :

1° Des forêts et des bois ;

2° Des terrains nus à boiser ;

3° Des accessoires et dépendances inséparables des bois et forêts tels que :

a) Des bâtiments, notamment des maisons forestières ;

b) Des infrastructures liées à la gestion des bois et forêts ;

c) Des matériels de sylviculture et d'exploitation forestière ;

d) Des terrains à vocation pastorale dans les conditions fixées au deuxième alinéa de l'article L. 241-6 du code forestier et à l'article R. 241-2 du même code ;

e) Des terrains de gagnage et de culture à gibier ;

f) Des étangs enclavés ou attenants à un massif forestier.

Le pourcentage maximal des surfaces qui peuvent être consacrées par une société forestière aux accessoires et dépendances mentionnés aux d, e et f est fixé par arrêté conjoint du ministre chargé des forêts et du ministre chargé de l'économie ;

4° Des parts d'intérêt de groupements forestiers et des parts de sociétés dont l'objet exclusif est la détention de bois et forêts.

II. – L'actif des sociétés d'épargne forestière peut également comporter des liquidités ou valeurs assimilées constituées de liquidités inscrites en compte, investies en comptes à terme, bons de caisse émis par une banque ou un établissement financier, bons du Trésor, titres de créance négociables, parts ou actions d'OPCVM ou FIA français ou étranger régulièrement commercialisés en France et agréés conformément au règlement (UE) 2017/1131 du Parlement européen et du Conseil du 14 juin 2017 sur les fonds monétaires ou dont le document d'information prévoit une classification obligataire, ou de tout autre instrument qui répondrait aux mêmes définitions.

III. – S'il est constaté, lors de la clôture des comptes de l'exercice, que le pourcentage de 60 % mentionné au I n'est pas atteint, la société d'épargne forestière dispose d'un délai d'un an pour se mettre en conformité. Ce délai est porté à trois ans en cas de tempête, d'ouragan, de cyclone ou de phénomène naturel reconnu d'intensité anormale par arrêté conjoint du ministre chargé des forêts et du ministre chargé de l'économie constatant l'état de catastrophe naturelle ou, lorsqu'un agent biotique est en cause, par décision du ministre chargé des forêts.

**Art. R214-163**

Les opérations d'échange et de cession de bois et forêts, de parts d'intérêt de groupements forestiers ou de parts de sociétés dont l'objet exclusif est la détention de bois et forêts auxquelles peuvent procéder les sociétés d'épargne forestière respectent les conditions suivantes :

1° Pour les opérations d'échange, la société d'épargne forestière est propriétaire de la forêt ou de la part de société cédée depuis au moins trois ans à la date de l'échange. Cette condition n'est pas requise pour l'échange d'unités de gestion dont la superficie est inférieure à 10 hectares. Les échanges ne peuvent porter que sur des biens de valeur comparable, avec, le cas échéant, une soulte, à la charge ou au bénéfice de la société, représentant au maximum 30 % de la valeur du bien échangé ;

2° Pour les opérations de cession, la société d'épargne forestière est propriétaire de la forêt ou de la part de société cédée depuis au moins six ans à la date de cession. Cette condition n'est pas requise pour la cession d'unités de gestion dont la superficie est inférieure à 10 hectares.

En cas de cession, la société d'épargne forestière présente un avenant au plan simple de gestion auquel ses biens sont soumis afin d'en soustraire les parcelles cédées et de consacrer dans un délai de trois ans les produits de la cession à l'achat de bois et forêts, de parts d'intérêt de groupements forestiers ou de parts de sociétés dont l'objet exclusif est la détention de bois et forêts, ou à des travaux d'amélioration de l'actif forestier détenu.

Sous réserve des dispositions prévues au III de l'article R. 214-162, la valeur vénale cumulée des biens et des parts de société échangés ou cédés au cours d'un exercice de douze mois n'excède pas 15 % de la valeur de l'ensemble du patrimoine de la société d'épargne forestière figurant au bilan du dernier exercice clos. Si aucune cession n'est réalisée au cours d'un exercice, la limite applicable aux échéances et cessions réalisées au cours de l'exercice suivant est portée à 30 %.

**Art. R214-164**

Les échanges, aliénations ou constitutions de droits réels portant sur le patrimoine forestier des sociétés d'épargne forestière sont soumis à l'autorisation de l'assemblée générale ordinaire des associés.

Toutefois, les opérations suivantes, à la condition qu'elles portent sur une surface inférieure à 1 % des bois et forêts détenus par la société d'épargne forestière, dans la limite de 10 hectares, font l'objet d'une simple information à l'assemblée générale des associés :

1° Opérations normales de gestion permettant une amélioration de parcelles forestières appartenant à la société d'épargne forestière ou de la structure de la propriété par résorption d'enclaves ou modification des limites ;

2° Mutations de jouissance ou de propriété en vue de la réalisation d'équipements, d'aménagements ou de constructions d'intérêt public ;

3° Opérations déclarées d'utilité publique ainsi qu'échanges ou aliénations réalisés dans le cadre d'un des modes d'aménagement foncier définis à l'article L. 121-1 du code rural et de la pêche maritime.

Font également l'objet d'une simple information les mutations assorties d'un engagement de gestion durable et, le cas échéant, d'une prise d'hypothèque légale au profit du Trésor en application des articles 199 decies H et 793 du code général des impôts ainsi que les mutations assorties des engagements pris dans le cadre d'opérations bénéficiant d'une aide publique.

**Art. R214-165**

Les acquéreurs de parts d'une société d'épargne forestière sont informés de l'ensemble des caractéristiques du patrimoine forestier et des risques encourus.

**Art. R214-166**

En application du deuxième alinéa de l'article L. 214-121, le patrimoine forestier détenu directement ou indirectement par une société d'épargne forestière est géré conformément à un ou à plusieurs plans simples de gestion agréés.

Lorsque, au moment de l'acquisition des biens, aucun plan simple de gestion n'est agréé, la société d'épargne forestière est tenue d'en faire agréer un dans un délai de trois ans. Dans ce cas, la société d'épargne forestière prend l'engagement d'appliquer à la forêt le régime prévu par le décret du 28 juin 1930 relatif aux conditions d'application de l'article 15 de la loi de finances du 16 avril 1930 jusqu'à la date d'agrément du plan simple de gestion.

Les terrains acquis après l'établissement du plan simple de gestion font l'objet d'un avenant organisant leur gestion.

Lorsque le patrimoine d'une société d'épargne forestière comprend des terrains nus à boiser, celle-ci prend l'engagement de les reboiser dans un délai de trois ans et de leur appliquer un plan simple de gestion agréé.

**Art. R214-167**

I. – Dans le cas où une société d'épargne forestière détient 50 % au moins des parts d'intérêt d'un groupement forestier ou d'une société dont l'objet exclusif est la détention de bois et forêts, le deuxième alinéa de l'article R. 214-166 s'applique également au patrimoine forestier du groupement forestier ou de la société dont l'objet exclusif est la détention de bois et forêts.

II. – Dans le cas où une société d'épargne forestière détient moins de 50 % des parts d'intérêt d'un groupement forestier ou d'une société dont l'objet exclusif est la détention de bois et forêts, le patrimoine du groupement forestier ou de la société concernée est géré, lors de l'acquisition de ces parts, conformément à un plan simple de gestion agréé dont la durée d'application restant à courir est au moins égale à trois ans.

**Art. R214-168**

Les travaux et coupes de bois auxquels il est procédé dans les bois et forêts détenus par les sociétés d'épargne forestière respectent les conditions suivantes :

1° Sous réserve des dispositions prévues à l'article R. 214-166, les travaux et coupes de bois doivent être réalisés conformément à un plan simple de gestion agréé ;

2° Les coupes non prévues au plan simple de gestion font l'objet d'une autorisation préalable du Centre national de la propriété forestière en application des articles R. 312-12 à R. 312-17 du code forestier. Les travaux de reconstitution obligatoire qui en découlent font l'objet d'un avenant au plan simple de gestion conformément à l'article R. 312-10 du même code. En outre, si ces travaux portent sur un montant supérieur à 10 % de la dernière valeur vénale de la forêt considérée, ils font l'objet d'une autorisation spéciale de l'assemblée générale ordinaire des associés.

**Art. R214-169**

I. – Pour l'application aux sociétés d'épargne forestière des articles R. 214-150 et R. 214-151, l'état des biens correspond à l'inventaire.

II. – Les articles R. 214-148 et R. 214-151 sont applicables aux sociétés d'épargne forestière sous réserve des adaptations suivantes :

1° La durée prévue pour mettre à la disposition des commissaires aux comptes les documents mentionnés à l'article R. 214-151 est portée à quatre mois après la clôture de l'exercice et la durée prévue pour mettre à la disposition des commissaires aux comptes le rapport de gestion est ramenée à un mois suivant la précédente échéance ;

2° Le registre spécial mentionné à l'article R. 214-148 peut être également coté et paraphé par le greffier du tribunal de commerce du siège des sociétés concernées.

**Art. R214-170**

La valeur de réalisation et la valeur de reconstitution de la société d'épargne forestière sont arrêtées chaque année par la société de gestion.

La valeur vénale du patrimoine forestier d'une société d'épargne forestière est appréciée par un ou plusieurs experts externes forestiers indépendants inscrits sur la liste des experts forestiers prévue à l'article L. 171-1 du code rural et de la pêche maritime.

Les experts externes forestiers sont nommés par la société de gestion pour cinq ans dans les conditions prévues à l'article L. 214-24-16, après acceptation de leur candidature par l'assemblée générale ordinaire des associés.

Pour l'application du présent article, la valeur nette des autres actifs, arrêtée sous le contrôle du commissaire aux comptes, tient compte des plus-values et moins-values latentes sur actifs financiers.

**Art. R214-171**

Une société d'épargne forestière peut fusionner avec une autre société d'épargne forestière ainsi qu'avec un groupement forestier gérant un patrimoine dont les forêts sont soumises à des plans simples de gestion agréés. Toutefois, la fusion ne peut conduire à ce qu'une société d'épargne forestière soit absorbée par un groupement forestier.

**Art. R214-172**

Le projet de fusion est arrêté par la société de gestion de chacune des sociétés d'épargne forestière et le gérant de chaque groupement forestier participant à l'opération.

Il contient les indications suivantes :

1° L'état des biens du patrimoine forestier, la dénomination et le siège social de toutes les sociétés participant à la fusion, la liste des servitudes et hypothèques pesant sur les biens des sociétés ;

2° Les motifs, les buts et les conditions de la fusion. Ces indications sont accompagnées des documents prévus aux articles R. 214-143 et R. 214-175, auxquels peut s'ajouter le rapport du commissaire aux apports ;

3° Les dates auxquelles ont été arrêtés les comptes des sociétés intéressées pour établir les conditions de l'opération ;

4° Les parités d'échange et le mode de calcul ;

5° La date de la fusion ;

6° L'agrément du projet de fusion par l'Autorité des marchés financiers.

**Art. R214-173**

Lors d'une fusion entre un ou plusieurs groupements forestiers et une ou plusieurs sociétés d'épargne forestière, ou entre plusieurs sociétés d'épargne forestière, les engagements de gestion durable conformes au 3° du 1 de l'article 793 du code général des impôts du même code par un ou plusieurs groupements forestiers antérieurement à cette fusion ou repris par une ou plusieurs sociétés d'épargne forestière à l'occasion de fusions antérieures sont repris par la société d'épargne forestière absorbante, pour les durées restant à courir, sur les parcelles que les groupements forestiers et les sociétés d'épargne forestière apportent dans l'opération de fusion.

**Art. R214-174**

Le patrimoine forestier détenu directement ou indirectement par une société d'épargne forestière se répartit, s'il est assuré contre l'incendie, en au moins deux unités de gestion distinctes sur au moins deux régions naturelles ou deux départements, à la condition que la part du patrimoine forestier présente dans l'une des régions naturelles ou l'un des départements ne soit pas supérieure à 60 % de l'ensemble de l'actif forestier.

Si le patrimoine forestier d'une société d'épargne forestière mentionné au premier alinéa du présent article n'est pas assuré contre l'incendie ou que cette assurance ne couvre qu'une partie du patrimoine forestier, celui-ci se répartit en au moins deux unités de gestion distinctes sur au moins deux départements non contigus, à la condition que la part du patrimoine forestier présente dans l'un des départements ne soit pas supérieure à 60 % de l'ensemble de l'actif forestier.

L'actif forestier d'une société d'épargne forestière n'est pas composé, pour plus de 40 %, de parts d'intérêt de groupements forestiers ou de sociétés dont l'objet exclusif est la détention de bois et forêts dans lesquels elle n'aurait pas acquis plus de 50 % au moins des parts d'intérêt.

La société d'épargne forestière bénéficie d'un délai de trois ans à partir de sa création pour se mettre en conformité avec le présent article.

**Art. R214-175**

Le patrimoine forestier d'une société d'épargne forestière fait l'objet d'une expertise tous les quinze ans. La première expertise intervient lors de l'acquisition des biens par la société. Elle est mise à jour tous les trois ans sur la base des documents fournis par la société de gestion, sauf événements, travaux ou coupes exceptionnels nécessitant une nouvelle mise à jour avant cette échéance. Il est procédé à une seconde expertise à partir de la deuxième année d'existence de la société d'épargne forestière à raison de 20 % au moins du patrimoine forestier de la société chaque année, de telle sorte que la totalité du patrimoine forestier soit expertisée à l'issue de la quatorzième année.

**Art. R214-176**

I. – Lorsqu'une société d'épargne forestière détient 50 % au moins des parts d'intérêt d'un groupement forestier ou d'une société dont l'objet exclusif est la détention de bois et forêts, l'expertise prévue à l'article R. 214-175 est également réalisée sur le patrimoine de ce groupement forestier ou de cette société.

II. – Lorsqu'une société d'épargne forestière détient moins de 50 % de telles parts, elle obtient de chacun des gérants des groupements forestiers et des sociétés concernés, lors de l'expertise prévue à l'article R. 214-175, une attestation ou une évaluation écrite indiquant la valeur vénale de la part d'intérêt détenue ou acquise.

######### Sous-paragraphe 10 : Dispositions particulières aux groupements forestiers d'investissement

**Art. R214-176-1**

I. – A l'issue d'une période de trois ans à compter de la constitution par offre au public des groupements forestiers d'investissement mentionnés au II de l'article L. 331-4-1 du code forestier ou à compter de la première offre au public des groupements forestiers d'investissement constitués sans offre au public, l'actif des groupements forestiers d'investissement doit comporter, pour au moins 80 % :

1° Un patrimoine forestier composé :

a) Des forêts et des bois ;

b) Des terrains nus à boiser ;

c) Des accessoires et dépendances inséparables des bois et forêts, tels que des bâtiments, notamment des maisons forestières, des infrastructures liées à la gestion des bois et forêts, des matériels de sylviculture et d'exploitation forestière, des terrains à vocation pastorale dans les conditions fixées au deuxième alinéa de l'article L. 241-6 du code forestier et à l'article R. 241-2 du même code, des terrains de gagnage et de culture à gibier et des étangs enclavés ou attenants à un massif forestier ;

2° Les sommes déposées sur un compte d'investissement forestier et d'assurance dans les conditions définies aux articles L. 352-1 à L. 352-6 du code forestier.

I bis. — Les dispositions du I ne sont pas applicables en cas d'offre au public mentionnée au 1° de l'article L. 411-2.

II. – L'actif des groupements forestiers d'investissement peut également comporter des liquidités ou valeurs assimilées constituées de liquidités inscrites en compte, investies en comptes à terme, bons de caisse émis par une banque ou un établissement financier, bons du Trésor, titres de créance négociables, parts ou actions d'OPCVM ou FIA français ou étranger régulièrement commercialisés en France et agréés conformément au règlement (UE) 2017/1131 du Parlement européen et du Conseil du 14 juin 2017 sur les fonds monétaires ou dont le document d'information prévoit une classification obligataire, ou de tout autre instrument qui répondrait aux mêmes définitions.

**Art. R214-176-2**

Les articles R. 214-163, R. 214-164, R. 214-165, R. 214-166, R. 214-168, R. 214-169, R. 214-170 et R. 214-175 sont applicables aux groupements forestiers d'investissement, sous réserve des adaptations suivantes :

1° A l'article R. 214-163 :

a) Le premier alinéa est remplacé par l'alinéa suivant : " Les opérations d'échange et de cession de bois et forêts auxquelles peuvent procéder les groupements forestiers d'investissement, en dehors des cessions autorisées par le II de l'article L. 214-93, respectent les conditions suivantes : " ;

b) Au début du dernier alinéa, les mots : " III de l'article R. 214-162 " sont remplacés par les mots : " I de l'article R. 214-176-1 " ;

2° A l'article R. 214-166, le premier alinéa est remplacé par les dispositions suivantes :

Le patrimoine forestier détenu par un groupement forestier d'investissement est géré conformément à un ou à plusieurs plans simples de gestion agréés mentionnés à l' article L. 331-4-1 du code forestier .

**Art. R214-176-3**

Un groupement forestier d'investissement peut fusionner avec une société d'épargne forestière ou autre groupement forestier d'investissement ou un groupement forestier gérant un patrimoine dont les forêts sont soumises à des plans simples de gestion agréés. Toutefois, la fusion ne peut pas conduire à ce qu'un groupement forestier d'investissement soit absorbé par un groupement forestier.

**Art. R214-176-4**

Le projet de fusion est arrêté par la société de gestion de chacun des groupements forestiers d'investissement et sociétés d'épargne forestière et le gérant ou la société de gestion de chaque groupement forestier participant à l'opération.

Il contient les indications suivantes :

1° L'état des biens du patrimoine forestier, la dénomination et le siège social de toutes les sociétés participant à la fusion, la liste des servitudes et hypothèques pesant sur les biens des sociétés ;

2° Les motifs, les buts et les conditions de la fusion. Ces indications sont accompagnées des documents prévus aux articles R. 214-143 et R. 214-175 du présent code, auxquels peut s'ajouter le rapport du commissaire aux apports ;

3° Les dates auxquelles ont été arrêtés les comptes des sociétés intéressées pour établir les conditions de l'opération ;

4° Les parités d'échange et le mode de calcul ;

5° La date de la fusion ;

6° L'agrément du projet de fusion par l'Autorité des marchés financiers.

**Art. R214-176-5**

Lors d'une fusion entre plusieurs groupements forestiers d'investissement ou entre un ou plusieurs groupements forestiers d'investissement et une ou plusieurs sociétés d'épargne forestière ou entre un ou plusieurs groupements forestiers d'investissement et un ou plusieurs groupements forestiers, les engagements de gestion durable conformes au 3° du 1 de l'article 793 du code général des impôts pris par un ou plusieurs groupements forestiers d'investissement ou groupements forestier antérieurement à cette fusion ou repris par une ou plusieurs sociétés d'épargne forestière à l'occasion de fusions antérieures sont repris par le groupement forestier d'investissement absorbant, pour les durées restant à courir, sur les parcelles que les groupements forestiers d'investissement ou groupements forestiers ou les sociétés d'épargne forestière apportent dans l'opération de fusion. La durée de détention des parts pour les associés est décomptée à partir de la date de leur acquisition initiale dans leurs structures d'origine.

**Art. R214-176-6**

Le patrimoine forestier est assuré contre l'incendie.

**Art. R214-176-7**

Le patrimoine forestier détenu par un groupement forestier d'investissement est réparti en au moins deux unités de gestion distinctes éloignées l'une de l'autre d'au moins vingt kilomètres. La part de l'une de ces unités de gestion ne peut excéder 60 % de la surface totale du patrimoine forestier du groupement.

Si ces conditions ne sont pas remplies, ce patrimoine forestier répond à au moins deux des trois critères suivants :

1° Chaque classe de composition, notamment les feuillus et résineux, ne dépasse pas 60 % de la surface totale du patrimoine forestier du groupement ;

2° Pour une essence donnée, aucune classe d'âge par tranches de 10 ans, ou, si la classification par âge n'est pas pertinente, aucune classe de diamètre, par tranches de 10 centimètres, ne dépasse 60 % de la surface totale du patrimoine forestier du groupement ;

3° Le traitement en futaie régulière ne dépasse pas 60 % de la surface totale du patrimoine forestier du groupement.

Une unité de gestion est composée d'un massif forestier et éventuellement d'autres parcelles boisées distantes de moins d'un kilomètre du massif principal.

Le groupement forestier d'investissement ou sa société de gestion, au vu des rapports fournis par les experts externes en évaluation, rend compte dans le rapport de gestion du respect de ces règles de diversification.

Le groupement forestier d'investissement bénéficie d'un délai de trois ans à compter de sa constitution par offre au public, ou à compter de sa première offre au public s'il s'agit d'un groupement constitué sans offre au public, pour se mettre en conformité avec les dispositions du présent article. Les dispositions du présent article ne sont pas applicables en cas d'offre au public mentionnée au 1° de l'article L. 411-2.

######## Paragraphe 5 : Sociétés d'investissement à capital fixe.

**Art. R214-177**

I. — Toute société d'investissement à capital fixe, dite SICAF, dont les actions sont admises aux négociations sur un marché d'instruments financiers français ou étranger dont le fonctionnement est assuré par une entreprise de marché, un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou tout autre organisme similaire étranger, établit selon une périodicité au moins mensuelle l'actif net par action de la société. Ce document est mis à la disposition du public.

II. — A des fins de couverture ou pour réaliser son objectif de gestion, la SICAF peut conclure des contrats financiers mentionnés au III de l'article L. 211-1, dans les conditions identiques à celles prévues à l'article R. 214-32-22.

**Art. D214-178**

Le capital initial d'une SICAF ne peut être inférieur à 8 millions d'euros.

**Art. D214-179**

La stratégie mentionnée à l'article L. 214-128 décrit l'objectif de gestion de la SICAF, sa politique d'investissement et son profil de risques. Ces éléments sont fixés dans les statuts de la SICAF. Ils sont détaillés, ainsi que la politique de distribution prévue par la SICAF, dans un document communiqué aux investisseurs, avant la commercialisation, ainsi qu'au dépositaire.

**Art. D214-180**

Le commissaire aux comptes du dépositaire contrôle annuellement les comptes ouverts au nom de la SICAF dans les livres du dépositaire.

**Art. D214-181**

Le dépositaire s'assure que les conditions de la liquidation de la SICAF sont conformes aux dispositions prévues dans les statuts de la SICAF.

**Art. D214-182**

Le seuil mentionné à l'article L. 214-130 est fixé à 10 000 euros.

######## Paragraphe 6 : Fonds de fonds alternatifs.

**Art. R214-183**

Sauf dispositions contraires, les dispositions des articles R. 214-32-9 à D. 214-33 sont applicables aux FIA relevant du présent paragraphe.

**Art. D214-183-1**

Le II de l'article D. 214-32-31 n'est pas applicable aux FIA relevant du présent paragraphe.

**Art. D214-184**

Afin d'éviter qu'un déséquilibre entre les demandes de rachat et l'actif du fonds de fonds alternatifs ou de l'un de ses compartiments ne lui permette pas d'honorer les demandes de rachat dans des conditions préservant l'intérêt des porteurs et leur égalité de traitement, le règlement ou les statuts du fonds peuvent, en application du deuxième alinéa de l'article L. 214-141, prévoir un plafonnement des rachats de parts ou actions dans les conditions suivantes :

1° Le règlement ou les statuts de l'organisme du fonds de fonds alternatifs fixent le seuil au-delà duquel le plafonnement des rachats intervenant à une même date de centralisation peut être décidé ;

2° Le seuil fixé au 1° doit pouvoir être justifié au regard de la périodicité de calcul de la valeur liquidative, de l'orientation de la gestion et de la liquidité des actifs détenus par le fonds de fonds alternatifs.

Ce seuil correspond au rapport entre :

— la différence constatée, à une même date de centralisation, entre le montant ou le nombre de parts ou actions du fonds de fonds alternatifs ou du compartiment considéré dont le rachat est demandé, et le montant ou le nombre de parts ou actions de ce même fonds ou compartiment dont la souscription est demandée ;

— l'actif net ou le nombre total de parts ou actions du fonds de fonds alternatifs ou du compartiment considéré.

Ce seuil est déterminé sur la base de la dernière valeur liquidative publiée ou de la dernière valeur estimative calculée par la société de gestion ou du nombre de parts ou actions en circulation constaté à sa date d'établissement ;

3° Le règlement ou les statuts déterminent les modalités selon lesquelles le fonds de fonds alternatifs reporte les ordres de rachat excédant le seuil mentionné au 1° aux prochaines dates de centralisation ou procède à leur annulation.

**Art. R214-186**

I. – Un fonds de fonds alternatifs est un FIA relevant de l'article L. 214-140 qui respecte les règles fixées au II et peut investir plus de 10 % de son actif :

1° En actions ou parts de FIA ou de fonds d'investissement de droit étranger répondant aux conditions fixées au 5° de l'article R. 214-32-19, y compris ceux investissant plus de 10 % de leur actif :

a) En parts ou actions d'OPCVM relevant de l'article D. 214-22-1 ou de FIA relevant de l'article D. 214-32-31 ;

b) En parts ou actions d'OPCVM de droit français, de FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du sous-paragraphe 1 du paragraphe 1 ou du paragraphe 2 de la sous-section 3 de la présente section ; ou

c) En parts ou actions de FIA établis dans d'autre Etats membres de l'Union européenne ou de fonds d'investissement étrangers investis dans des conditions identiques à celles mentionnées au b du 4° de l'article R. 214-93 ; ou

d) En parts ou actions de FIA ou de fonds d'investissement mentionnés au 5° de l'article R. 214-32-19 dont l'objectif de gestion correspond à l'évolution d'un indice d'instruments financiers répondant aux conditions définies au I de l'article R. 214-32-25 ;

2° En actions ou parts de fonds professionnels spécialisés ;

3° En actions ou parts de fonds de fonds alternatifs relevant de l'article L. 214-140 ou de fonds professionnels à vocation générale relevant de l'article L. 214-144 ;

4° En actions ou parts d'OPCVM bénéficiant d'une procédure allégée relevant de l'article L. 214-35 dans sa rédaction antérieure au 2 août 2003 ;

5° En parts de fonds communs d'intervention sur les marchés à terme mentionnés à l'article L. 214-42 dans sa rédaction antérieure à la date de publication de l'ordonnance n° 2011-915 du 1er août 2011 relative aux organismes de placement collectif en valeurs mobilières et à la modernisation du cadre juridique de la gestion d'actifs ;

6° En parts ou actions d'OPCVM nourriciers mentionnés aux articles L. 214-22 et L. 214-24-57 ou, dans des conditions définies dans le règlement général de l'Autorité des marchés financiers, en parts ou actions de fonds nourriciers de droit étranger dont le fonds maître répond aux conditions fixées au 5° de l'article R. 214-32-19.

Un fonds de fonds alternatifs peut employer jusqu'à 100 % de son actif dans les parts ou actions mentionnées aux 1° à 6°.

II. – Un fonds de fonds alternatifs peut employer jusqu'à 10 % de son actif en parts ou actions d'un même OPCVM, FIA ou fonds d'investissement mentionné aux 1° à 6° du I. Il peut également employer jusqu'à 15 % de son actif en parts ou actions d'un même OPCVM, FIA ou fonds d'investissement mentionné aux 1° à 6° du I si la valeur totale de ces parts ou actions excédant 10 % de l'actif ne dépasse pas 40 % de cet actif.

III. – Par dérogation au II de l'article R. 214-32-18, l'actif du fonds de fonds alternatifs peut également comprendre, dans la limite de 10 % mentionnée au même article, des actions ou parts de fonds d'investissement de droit étranger ne respectant pas les critères prévus au 5° de l'article R. 214-32-19.

IV. – Par dérogation à l'avant-dernier alinéa du I de l'article R. 214-32-19 et indépendamment de l'application du 1° du I, un fonds de fonds alternatifs peut investir jusqu'à la totalité de son actif :

1° En parts ou actions d'OPCVM de droit français ou étranger, de FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du sous-paragraphe 1 du paragraphe 1 ou du paragraphe 2 de la sous-section 3 de la présente section, ou de FIA mentionnés à l'article L. 214-24-1 ou de fonds d'investissement mentionnés à l'article L. 214-1-1 eux-mêmes investis à plus de 10 % en parts ou actions d'OPCVM, de droit français ou étranger ;

2° En parts ou actions de FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du sous-paragraphe 1 du paragraphe 1 ou du paragraphe 2 de la sous-section 3 de la présente section ;

3° En parts ou actions de FIA établis dans un autre Etat membre de l'Union européenne ou de fonds d'investissement de droit étranger, lorsque sont satisfaites les conditions suivantes :

a) Les frais et commissions liés à l'investissement direct ou indirect dans des fonds d'investissement, des OPCVM ou des FIA, font l'objet de règles de transparence définies par le règlement général de l'Autorité des marchés financiers ;

b) Les rétrocessions de frais et commissions mentionnés au a demeurent acquises au fonds de fonds alternatifs relevant du présent IV.

L'application du I et du II à un fonds de fonds alternatifs relevant du présent IV est effectuée au niveau des organismes ou fonds dans lesquels le fonds de fonds alternatifs est investi indirectement.

####### Sous-section 3 : Fonds ouverts à des investisseurs professionnels.

######## Paragraphe 1 : Fonds agréés.

######### Sous-paragraphe 1 : Fonds professionnels à vocation générale.

**Art. R214-187**

Sauf dispositions contraires, les articles R. 214-32-9 à D. 214-33 sont applicables aux fonds relevant du présent sous-paragraphe.

**Art. D214-187-1**

Le II de l'article D. 214-32-31 n'est pas applicable aux FIA relevant du présent sous-paragraphe.

**Art. D214-188**

Afin d'éviter qu'un déséquilibre entre les demandes de rachat et l'actif du fonds professionnel à vocation générale ou de l'un de ses compartiments ne lui permette pas d'honorer les demandes de rachat dans des conditions préservant l'intérêt des porteurs et leur égalité de traitement, le règlement ou les statuts de ce fonds peuvent, en application du deuxième alinéa de l'article L. 214-146, prévoir un plafonnement des rachats de parts ou actions dans les conditions suivantes :

1° Le règlement ou les statuts du fonds fixent le seuil au-delà duquel le plafonnement des rachats intervenant à une même date de centralisation peut être décidé ;

2° Le seuil fixé au 1° doit pouvoir être justifié au regard de la périodicité de calcul de la valeur liquidative, de l'orientation de la gestion et de la liquidité des actifs détenus par le fonds.

Ce seuil correspond au rapport entre :

– d'une part, la différence constatée, à une même date de centralisation, entre le montant ou le nombre de parts ou actions du fonds ou du compartiment considéré dont le rachat est demandé et le montant ou le nombre de parts ou actions de ce même fonds ou compartiment dont la souscription est demandée ;

– d'autre part, l'actif net ou le nombre total de parts ou actions du fonds ou du compartiment considéré.

Ce seuil est déterminé au regard de la dernière valeur liquidative publiée ou de la dernière valeur estimative calculée par la société de gestion ou du nombre de parts ou actions en circulation constaté à sa date d'établissement ;

3° Le règlement ou les statuts déterminent les modalités selon lesquelles le fonds reporte les ordres de rachat excédant le seuil mentionné au 1° aux prochaines dates de centralisation ou procède à leur annulation.

**Art. R214-190**

I. – La limite de 10 % prévue aux premier et avant-dernier alinéas du I et au premier alinéa du II de l'article R. 214-32-19 est portée à 50 % pour les fonds professionnels à vocation générale.

Toutefois, un fonds professionnel à vocation générale ne peut employer plus de 10 % de son actif en instruments mentionnés à l'article L. 214-71, ni plus de 20 % de son actif en actions mentionnées à l'article L. 214-62, ni plus de 20 % de son actif en instruments mentionnés au 8° du I de l'article R. 214-32-19.

II. – Le VIII de l'article R. 214-32-29 n'est pas applicable aux fonds professionnels à vocation générale.

III. – L'article R. 214-32-42 n'est pas applicable aux fonds professionnels à vocation générale.

**Art. R214-191**

Par dérogation à la limite de 50 % mentionnée au I de l'article R. 214-190, un fonds professionnel à vocation générale peut employer jusqu'à 100 % de son actif en instruments financiers mentionnés aux 1° à 6° du I de l'article R. 214-186, à condition que ceux de ces instruments émanant d'un même OPCVM, d'un même FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du sous-paragraphe 1 du paragraphe 1 de la sous-section 3, du paragraphe 2 de la sous-section 3 de la présente section ou d'un même fonds d'investissement étranger ne dépassent pas 20 % de son actif.

**Art. R214-192**

I. – Par dérogation à l'article R. 214-32-29, un fonds professionnel à vocation générale peut employer :

1° Jusqu'à 50 % de son actif en parts ou actions mentionnées au 3° du I de l'article L. 214-24-55 d'un même placement collectif de droit français, d'un même OPCVM constitué sur le fondement d'un droit étranger, d'un même FIA établi dans un autre Etat membre de l'Union européenne ou d'un même fonds d'investissement constitué sur le fondement d'un droit étranger ;

2° Jusqu'à 35 % de son actif en instruments mentionnés aux 1° et 2° du I de l'article L. 214-24-55 ou en instruments mentionnés à l'article R. 214-32-19 d'un même émetteur. La limite de 40 % définie au II de l'article R. 214-32-29 n'est pas applicable ;

3° Jusqu'à 50 % de son actif en instruments mentionnés aux 1° et 2° du I de l'article L. 214-24-55 d'un même émetteur à condition que les titres détenus aient été émis dans les conditions précisées au IV de l'article R. 214-32-29 lors de trois émissions différentes ;

4° Jusqu'à 35 % de son actif en dépôts placés auprès du même établissement.

II. – Nonobstant le I du présent article et l'article R. 214-32-29, un fonds professionnel à vocation générale ne peut employer plus de 50 % de son actif en instruments financiers mentionnés au 1° du I de l'article L. 214-24-55 d'un même établissement, en dépôts placés auprès de celui-ci ou en risques de contrepartie sur celui-ci mentionnés au dernier alinéa du I de l'article R. 214-32-29 et à l'article R. 214-32-37.

III. – Par dérogation au II de l'article R. 214-32-35, un fonds professionnel à vocation générale peut détenir jusqu'à 35 % d'instruments financiers assortis d'un droit de vote d'un même émetteur et d'instruments financiers de chacune des catégories mentionnées au II de l'article R. 214-32-35. Cette limite est portée à 100 % pour l'investissement dans des placements collectifs, dans des FIA établis dans d'autres Etats membres de l'Union européenne ou dans des fonds d'investissement relevant de l'article R. 214-32-42 ou des 5° ou 6° du I de l'article R. 214-32-19.

IV. – Par dérogation au 5° du I de l'article R. 214-32-19, l'actif d'un fonds professionnel à vocation générale peut également comprendre, dans la limite de 10 % mentionnée au même article, des actions ou parts de fonds d'investissement de droit étranger ne respectant pas les critères prévus à ce 5°.

V. – L'article R. 214-32-40 n'est pas applicable aux fonds professionnels à vocation générale.

**Art. R214-193**

I. – Le dernier alinéa du I de l'article R. 214-32-29 n'est pas applicable aux fonds professionnels à vocation générale.

II. – Par dérogation à l'article R. 214-32-41, le risque global d'un fonds professionnel à vocation générale qui résulte de contrats financiers, d'opérations de cession ou d'acquisition temporaire de titres, ou d'emprunts d'espèces, peut atteindre trois fois son actif.

III. – La limite de 100 % mentionnée au 2° du II de l'article R. 214-32-28 est portée à 140 % pour les fonds professionnels à vocation générale.

######### Sous-paragraphe 2 : Organismes professionnels de placement collectif immobilier.

**Art. R214-194**

Sauf dispositions contraires, les organismes professionnels de placement collectif immobilier sont soumis aux articles R. 214-81 à R. 214-129.

**Art. D214-195**

Les organismes professionnels de placement collectif immobilier peuvent changer d'unité monétaire d'un exercice comptable à un autre. Ce changement ne peut intervenir qu'à la date d'ouverture d'un exercice. Le document d'information des souscripteurs prévu au III de l'article L. 214-35 précise les cas et les conditions dans lesquels peut être procédé à un tel changement d'unité monétaire.

**Art. R214-196**

Les organismes professionnels de placement collectif immobilier peuvent déroger aux limites d'endettement prévues aux articles L. 214-39 et L. 214-40.

**Art. R214-197**

Le quota d'investissement en actifs liquides prévu au 2° de l'article L. 214-37 n'est pas applicable aux organismes professionnels de placement collectif immobilier.

**Art. R214-198**

La limite prévue à l'article R. 214-85 et le ratio de 20 % mentionné à l'article R. 214-86 ne sont pas applicables aux organismes professionnels de placement collectif immobilier.

**Art. R214-199**

Les règles prévues aux articles R. 214-92 à R. 214-117 ne sont pas applicables aux organismes professionnels de placement collectif immobilier.

**Art. R214-200**

Le règlement ou les statuts d'un organisme professionnel de placement collectif immobilier fixent les règles de constitution et de composition de l'actif de l'organisme et les règles de recours à l'emprunt, de recours aux instruments financiers à terme mentionnés à l'article L. 214-38 et aux opérations d'acquisition et de cession temporaires de titres ainsi qu'aux garanties mentionnées à l'article L. 214-41.

**Art. R214-201**

Le rapport de synthèse sur l'accomplissement de la mission de l'expert externe en évaluation, mentionné à l'article L. 214-149, est mis à la disposition des porteurs ou actionnaires qui en font la demande, dans les quarante-cinq jours suivant la publication du rapport annuel de l'organisme professionnel de placement collectif immobilier. Lorsqu'un porteur ou un actionnaire demande à recevoir le rapport sous format papier, les frais liés à son expédition par voie postale peuvent être mis à sa charge.

Lorsque le rapport concerne un fonds professionnel de placement immobilier, il est mis à la disposition des membres du conseil de surveillance du fonds dans les cinq jours qui suivent son établissement, selon des modalités définies par le règlement du fonds.

Ce rapport de synthèse est communiqué au dépositaire, au commissaire aux comptes et à la société de gestion du fonds ou à la société professionnelle de placement à prépondérance immobilière à capital variable, dans le même délai de cinq jours.

######## Paragraphe 2 : Fonds déclarés.

######### Sous-paragraphe 1 : Fonds professionnels spécialisés.

**Art. R214-202**

Sauf dispositions contraires et hormis les articles R. 214-32-16 à R. 214-32-42, les articles R. 214-32-9 à D. 214-33 sont applicables aux fonds relevant du présent sous-paragraphe.

**Art. D214-202-1**

Le I de l'article D. 214-32-31 est applicable aux FIA relevant du présent sous-paragraphe.

**Art. R214-203-1**

Un fonds professionnel spécialisé lorsqu'il octroie des prêts a pour objet la détention de ces créances jusqu'à leur échéance sauf dérogations prévues à l'article R. 214-203-2.

Cette activité est soumise aux dispositions du présent sous-paragraphe.

Pour l'application du présent sous-paragraphe, sont assimilées à des prêts :

a) Les opérations de crédit mentionnées à l'article L. 313-1 ;

b) La souscription de bons de caisse mentionnés à l'article L. 223-1.

Les avances en compte courant, les engagements par signature, les sous-participations en risque ou en trésorerie et les rachats de créances non échues ou déchues de leur terme ne relèvent pas des dispositions du présent article ni de celles des articles R. 214-203-2 à R. 214-203-9.

Les fonds mentionnés au 7° quinquies du A de l'article R. 332-2 du code des assurances sont des fonds professionnels spécialisés au sens de l'article L. 214-166-2 du présent code.

**Art. R214-203-2**

Un fonds professionnel spécialisé ne peut procéder à des cessions de prêts non échus ou déchus de leur terme qu'il a octroyés qu'après approbation par l'Autorité des marchés financiers d'un programme d'activité spécifique soumis par sa société de gestion, dans les conditions prévues par le règlement général de cette autorité.

L'approbation mentionnée au premier alinéa n'est cependant pas requise :

1° Lorsque le fonds fait l'objet d'une liquidation effectuée dans l'intérêt des porteurs de parts ou actionnaires ;

2° Lorsque le capital restant dû d'une créance non échue du fonds et susceptible d'être cédée est inférieur à un pourcentage du montant maximal du capital restant dû de cette créance. Ce pourcentage est défini dans son règlement ou ses statuts et n'excède pas un plafond fixé par arrêté du ministre chargé de l'économie ;

3° Lorsque les parts ou actions du fonds ne sont plus détenues que par un seul porteur ou actionnaire ;

4° Lorsque le fonds doit s'acquitter de ses engagements résultant d'un contrat constituant un instrument financier à terme, d'un prêt, d'une garantie ou d'une sous participation en risque ;

5° En cas de dégradation de la situation financière d'une entreprise débitrice aboutissant à la détention de créances douteuses ou litigieuses ;

6° Lorsque la cession est effectuée afin de permettre à l'organisme de respecter ses règles d'investissement, précisées dans son règlement ou ses statuts.

**Art. R214-203-3**

I. – Un fonds professionnel spécialisé octroyant des prêts est géré par :

1° Une société de gestion de portefeuille mentionnée à l'article L. 532-9, agréée pour gérer des FIA et soumise aux dispositions législatives et réglementaires des paragraphes 1 à 5 de la sous-section 1 de la section 2 du chapitre IV du titre 1er du livre II, et disposant d'un programme d'activité comprenant l'activité d'octroi de prêts ;

2° Une société de gestion ayant son siège social dans un autre Etat membre de l'Union européenne que la France, agréée conformément à la directive 2011/61/UE du Parlement européen et du Conseil du 8 juin 2011 et autorisée par son autorité compétente à gérer des FIA qui octroient des prêts, dès lors que cette société est soumise aux mêmes conditions que celles applicables aux sociétés de gestion de portefeuille ayant leur siège social en France.

II. – Les sociétés de gestion mentionnées au I :

1° Disposent d'un système d'analyse et de mesure des risques de crédit ;

2° Disposent d'un processus de connaissance actualisée des emprunteurs ;

3° Informent les emprunteurs sur les caractéristiques essentielles du ou des prêts proposés et sur les conséquences que ces prêts peuvent avoir sur leur situation financière, notamment en cas de défaut de paiement ;

4° Disposent d'une procédure de sélection des risques de crédit tenant compte notamment de la situation financière des emprunteurs, et de leur capacité de remboursement ;

5° Procèdent à une analyse juridique des conditions de l'octroi des prêts, afin de s'assurer que les prêts octroyés respectent toutes les obligations applicables localement aux prêteurs, et prennent les mesures de gestion des risques opérationnels nécessaires ;

6° Respectent les obligations mentionnées au premier alinéa de l'article L. 561-2, y compris au titre des prêts qu'elles octroient ;

7° Procèdent, lors de l'octroi de prêts assortis de garanties ou de sûretés, à une analyse juridique de l'existence et la validité de ces dernières.

Le règlement général de l'Autorité des marchés financiers précise les caractéristiques que doit vérifier le système d'analyse et de mesure des risques.

**Art. R214-203-4**

Les bénéficiaires d'un prêt accordé par un fonds professionnel spécialisé peuvent être :

1° Des entreprises individuelles ou des personnes morales de droit privé exerçant à titre principal une activité commerciale, industrielle, agricole, artisanale ou immobilière, à l'exclusion des placements collectifs et des entreprises financières au sens du règlement (UE) n° 2015/760 du Parlement européen et du Conseil du 29 avril 2015 relatif aux fonds européens d'investissement à long terme ;

2° Des personnes morales de droit privé ayant pour objet exclusivement, ou selon les cas, principalement, en plus de la réalisation d'une activité commerciale, industrielle, agricole, artisanale ou immobilière, à l'exclusion des placements collectifs et des entreprises financières au sens du règlement (UE) n° 2015/760 du Parlement européen et du Conseil du 29 avril 2015 relatif aux fonds européens d'investissement à long terme, de détenir directement ou indirectement une ou plusieurs participations dans le capital de personnes morales mentionnées au 1° ou de financer de telles personnes morales.

**Art. R214-203-5**

I. – Le règlement ou les statuts du fonds professionnel spécialisé qui octroie des prêts précisent la date de sa liquidation et peuvent prévoir un droit de prolongation temporaire de sa durée de vie, et les conditions d'exercice d'un tel droit.

II. – Les prêts accordés ne peuvent être accordés pour une durée excédant la durée de vie résiduelle du fonds professionnel spécialisé.

III. – Le règlement ou les statuts du fonds professionnel spécialisé prévoient que les rachats de parts ou d'actions ne sont pas possibles au cours de la vie du fonds, sauf si le règlement ou les statuts définissent une politique de rachat des parts ou d'actions, dont l'objectif est d'éviter qu'un déséquilibre entre les demandes de rachat et l'actif du fonds professionnel spécialisé ou de l'un de ses compartiments ne lui permette pas d'honorer les demandes de rachat dans des conditions préservant l'intérêt des porteurs de parts ou actionnaires et leur égalité de traitement.

Dans ce cas, le règlement ou les statuts indiquent notamment les périodes au cours desquelles les porteurs de parts ou actionnaires peuvent demander des rachats et prévoient un plafonnement des rachats de parts ou d'actions dans les conditions suivantes :

a) Le règlement ou les statuts fixent le seuil au-delà duquel le plafonnement des rachats intervenant à une même date de centralisation peut être décidé ;

b) Ce seuil doit pouvoir être justifié au regard de la périodicité de calcul de la valeur liquidative, de l'orientation de la gestion et de la liquidité des actifs détenus par le fonds.

Il correspond au rapport entre :

– d'une part, la différence constatée, à une même date de centralisation, entre le montant ou le nombre de parts ou d'actions du fonds ou du compartiment considéré dont le rachat est demandé et le montant ou le nombre de parts ou d'actions de ce même fonds ou compartiment dont la souscription est demandée ;

– d'autre part, l'actif net ou le nombre total de parts ou d'actions du fonds ou du compartiment considéré.

Il est déterminé au regard de la dernière valeur liquidative publiée ou de la dernière valeur estimative calculée par la société de gestion ou du nombre de parts ou d'actions en circulation constaté à sa date d'établissement.

Le règlement général de l'Autorité des marchés financiers détermine les modalités selon lesquelles le fonds reporte les ordres de rachat excédant ce seuil aux prochaines dates de centralisation ou procède à leur annulation.

Les modalités de mise en œuvre du plafonnement des rachats mentionné au deuxième alinéa du présent III doivent être compatibles avec l'objectif du fonds, avec ses modalités de gestion mentionnées à l'article R. 214-203-6 ainsi qu'avec d'éventuelles limites ou règles en matière d'octroi de prêts fixées par son règlement ou ses statuts.

**Art. R214-203-6**

Lorsqu'il octroie des prêts, un fonds professionnel spécialisé :

1° Peut recourir à l'emprunt aux conditions cumulatives suivantes :

a) Le levier maximal du fonds, exprimé sous la forme d'un ratio entre l'exposition du fonds et sa valeur nette d'inventaire, est fixé dans les statuts ou le règlement du fonds, dans les limites définies par arrêté du ministre chargé de l'économie. Pour le calcul de ce levier, sont exclus les accords d'emprunt contractés de nature temporaire et qui sont entièrement couverts par les promesses contractuelles d'apport de capitaux de la part des investisseurs du fonds. L'exposition est calculée selon la méthode du calcul de l'engagement tel qu'indiqué à l'article 8 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 ;

b) Le règlement ou les statuts du fonds définissent les conditions dans lesquelles il peut être fait recours à des emprunts de liquidités ;

c) Les objectifs poursuivis par l'emprunt de liquidités et les conditions de ces emprunts, notamment leur durée et modalités de remboursement ou de refinancement, sont compatibles avec le profil de liquidité du fonds ;

d) La société de gestion effectue des simulations de crise pour s'assurer que la liquidité des actifs, notamment des prêts octroyés, permette au fonds de faire face à des demandes de rachats et aux engagements résultants des emprunts contractés ;

e) Les emprunts ont une échéance inférieure à la durée de vie résiduelle du fonds ;

f) Les actifs grevés pour ces emprunts de liquidités ne représentent pas plus que le pourcentage de l'actif net du fonds défini au a, au moment de l'emprunt ;

2° N'a pas recours à des contrats financiers autrement qu'à des fins de couverture des risques de taux d'intérêt et de devises ;

3° Ne peut effectuer de ventes à découvert d'instruments financiers ;

4° Peut recourir, dans la limite de 10 % de son actif net, aux techniques et aux instruments qui portent sur des titres financiers éligibles et des instruments du marché monétaire, et notamment à des opérations de pension, à des opérations assimilées d'acquisition ou de cession temporaire de titres, dans les conditions fixées par l'article R. 214-32-27 ;

Si un dépassement des limites prévues au présent article intervient indépendamment de la volonté du fonds professionnel spécialisé, celui-ci doit avoir pour objectif prioritaire de régulariser cette situation en tenant compte de l'intérêt des actionnaires ou porteurs de parts.

**Art. R214-203-7**

Par dérogation aux articles R. 214-203-5 et R. 214-203-6, les fonds professionnels spécialisés qui exercent une activité de prêt dans la limite de 10 % de leur actif net sont uniquement soumis aux conditions suivantes :

a) Les prêts ne peuvent être accordés pour une durée excédant la durée de vie résiduelle du fonds professionnel spécialisé ;

b) Le fonds n'a pas recours à des contrats financiers autrement qu'à des fins de couverture des risques de taux d'intérêt et de devises.

Si un dépassement des limites prévues au présent article intervient indépendamment de la volonté du fonds professionnel spécialisé, celui-ci doit avoir pour objectif prioritaire de régulariser cette situation en tenant compte de l'intérêt des actionnaires ou porteurs de parts.

**Art. R214-203-8**

Les sociétés de gestion de fonds professionnels spécialisés mentionnées au I de l'article R. 214-203-3 fournissent de façon au moins trimestrielle à l'Autorité des marchés financiers, selon un format qu'elle définit, des informations sur les prêts non échus octroyés par les fonds professionnels spécialisés qu'elles gèrent.

**Art. R214-203-9**

Lorsque des prêts sont octroyés par un fonds professionnel spécialisé, le recouvrement des créances relatives à ces prêts peut être assuré soit par la société de gestion elle-même, soit par une entité désignée à cet effet, dans des conditions définies par une convention passée entre la société de gestion et cette entité.

######### Sous-paragraphe 2 : Fonds professionnels de capital investissement.

**Art. R214-204**

Sauf dispositions contraires, les articles R. 214-34 à R. 214-46 sont applicables aux fonds relevant du présent sous-paragraphe.

**Art. R214-205**

I. – Les articles R. 214-32-18 à R. 214-32-21, l'article R. 214-32-27, le I de l'article R. 214-32-28 et les articles R. 214-32-29, R. 214-32-32 à R. 214-32-36, R. 214-32-38 à R. 214-32-42, R. 214-36, R. 214-39 et R. 214-43 ne sont pas applicables aux fonds relevant du présent sous-paragraphe.

Toutefois, les fonds professionnels de capital investissement doivent respecter les règles suivantes :

1° L'actif du fonds professionnel de capital investissement ne peut être employé qu'à 50 % au plus en titres ou droits d'un même OPCVM ou d'un même FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du sous-paragraphe 1 du paragraphe 1 ou du paragraphe 2 de la sous-section 3 de la présente section ou d'une même entité mentionnée au 2° du II de l'article L. 214-160 ;

2° Le fonds professionnel de capital investissement ne peut détenir plus de 10 % des actions ou parts d'un OPCVM ou d'un même FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du sous-paragraphe 1 du paragraphe 1 ou du paragraphe 2 de la sous-section 3 de la présente section ne relevant pas du 2° du II de l'article L. 214-160 ;

3° Les créances mentionnées au premier alinéa du II de l'article L. 214-160 satisfont aux règles suivantes :

a) La propriété de la créance est fondée sur une inscription, sur un acte authentique ou sur un acte sous seing privé dont la valeur probante est reconnue par la loi française ;

b) La créance ne fait l'objet d'aucune sûreté autre que celles éventuellement constituées pour la réalisation de l'objectif de gestion du fonds professionnel de capital investissement ;

c) La créance fait l'objet d'une valorisation fiable sous forme d'un prix calculé de façon précise et établi régulièrement, qui est un prix de marché ou un prix fourni par un système de valorisation permettant de déterminer la valeur à laquelle l'actif pourrait être échangé entre des parties avisées et contractant en connaissance de cause dans le cadre d'une transaction effectuée dans des conditions normales de concurrence ;

d) La liquidité de la créance permet au fonds professionnel de capital investissement de respecter ses obligations en matière d'exécution des rachats vis-à-vis de ses porteurs et actionnaires, telles qu'elles sont définies par ses statuts ou son règlement.

4° Les actifs numériques mentionnés au troisième alinéa du II de l'article L. 214-160 respectent les conditions définies aux 1° à 4° de l'article L. 214-154.

II. – Par dérogation au premier alinéa du I de l'article R. 214-44, les appels progressifs de capitaux peuvent être libérés au-delà de la fin de la période de blocage.

Par dérogation au premier alinéa du III de l'article R. 214-44, la société de gestion peut procéder à tout moment à la distribution en numéraire d'une fraction des actifs du fonds.

III. – La société de gestion peut conclure avec des tiers des conventions relatives à la gestion des participations du fonds et comportant des engagements contractuels autres que de livraison ainsi que des conventions octroyant à des tiers tout droit portant sur l'actif du fonds et le montant non appelé des souscriptions, y compris des sûretés personnelles ou réelles, dans les conditions définies dans le règlement du fonds.

La société de gestion doit tenir à la disposition des porteurs de parts une liste de ces engagements indiquant leur nature et leur montant estimé.

IV. – Les limites fixées au I doivent être respectées au plus tard à l'expiration d'un délai de deux ans à compter de la création du fonds.

**Art. R214-206**

Un fonds professionnel de capital investissement peut procéder à des emprunts dans la limite de 30 % de son actif.

**Art. R214-206-1**

Les articles R. 214-203-1 à R. 214-203-9 sont applicables aux fonds professionnels de capital investissement.

######### Sous-Paragraphe 3 : Société de libre partenariat

**Art. D214-206-1**

L'extrait des statuts de la société de libre partenariat mentionné à l'article L. 214-162-6 est déposé en annexe du registre du commerce et des sociétés. Il est signé par les associés commandités et doit contenir :

1° La désignation des associés commandités, notamment :

a) Pour les personnes physiques : leur nom, prénom, adresse, date et lieu de naissance ;

b) Pour les personnes morales : leur dénomination sociale, adresse des sièges sociaux et objets ;

2° La dénomination sociale de la société de libre partenariat, son objet et l'adresse de son siège social ;

3° La désignation des gérants ayant le pouvoir général d'engager la société envers les tiers ;

4° La date de constitution et la durée de vie de la société ;

5° Les conditions et modalités de prise de décision collective, y compris celles permettant la modification des statuts ;

6° Les modalités de transfert de parts des associés commanditaires et commandités.

Ces informations sont mises à jour, notamment, en cas de cession de parts d'un associé commandité.

**Art. D214-206-2**

Les rapports annuels et semestriels mentionnés à l'article L. 214-162-10 sont mis à disposition au siège de la société et sont communiqués par tout moyen aux associés, respectivement dans un délai de six mois et deux mois à compter de la fin de la période à laquelle ils se réfèrent.

####### Sous-section 4 : Fonds d'épargne salariale.

**Art. R214-207**

Sauf dispositions contraires, les articles R. 214-32-9 à D. 214-33 sont applicables aux fonds relevant de la présente sous-section.

**Art. D214-207-1**

L'article D. 214-32-31 n'est pas applicable aux FIA relevant de la présente sous-section.

######## Paragraphe 1 : Dispositions communes.

**Art. R214-208**

Par dérogation aux I et II de l'article R. 214-32-29, les fonds communs de placement d'entreprise et les sociétés d'investissement à capital variable d'actionnariat salarié peuvent détenir, sans limitation, des valeurs mobilières émises par l'entreprise ou par une entreprise qui lui est liée dans les conditions prévues aux articles L. 3344-1 et L. 3344-2 du code du travail.

S'agissant des parts de sociétés à responsabilité limitée émises par une entreprise régie par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et des titres ou parts de banques mutualistes ou coopératives, sans préjudice des règles particulières applicables à ces entités, la limite de 10 % prévue au II de l'article R. 214-32-29 est portée à 50 % à condition que les statuts de cette entreprise ne prévoient pas de restriction au rachat immédiat des parts sociales détenues par le fonds.

Les fonds communs de placement d'entreprise et les sociétés d'investissement à capital variable d'actionnariat salarié ne peuvent détenir plus de 10 % d'instruments financiers assortis d'un droit de vote d'un même émetteur.

Par dérogation au II de l'article R. 214-32-35 et à l'alinéa précédent, les fonds communs de placement d'entreprise et les sociétés d'investissement à capital variable d'actionnariat salarié peuvent détenir plus de 10 % des titres émis par l'entreprise ou par toute entreprise qui lui est liée dans les conditions prévues aux articles L. 3344-1 et L. 3344-2 du code du travail.

Le montant cumulé des liquidités constatées lors de l'établissement de chacune des valeurs liquidatives de l'année en cours ne peut excéder le cinquième de la somme des actifs nets de la même période. Le collège de l'Autorité des marchés financiers peut décider d'apporter à cette règle des dérogations exceptionnelles.

Lorsque la proportion de l'actif d'un fonds commun de placement d'entreprise ou d'une société d'investissement à capital variable d'actionnariat salarié investie en titres de l'entreprise ou de toute entreprise qui lui est liée tombe au-dessous du tiers, la société de gestion du fonds ou la société d'investissement à capital variable a, dans leurs opérations d'achat et de vente de titres, pour objectif prioritaire de régulariser cette situation dans les plus brefs délais, tout en tenant compte de l'intérêt des porteurs de parts ou d'actions.

**Art. R214-209**

L'Autorité des marchés financiers peut demander que lui soient transmis les éléments lui permettant de s'assurer qu'est offerte aux adhérents du plan d'épargne d'entreprise au moins une possibilité de placement respectant les conditions prévues au deuxième alinéa de l'article L. 3332-17 du code du travail.

**Art. R214-210**

Les articles L. 214-24-29, L. 214-24-33, L. 214-24-34, L. 214-24-41, L. 214-24-55, R. 214-32-33, R. 214-32-35 et R. 214-32-40 ainsi que le présent paragraphe sont applicables à chacun des compartiments que comportent les fonds communs de placement d'entreprise et les sociétés d'investissement à capital variable d'actionnariat salarié.

Ces fonds et sociétés et leurs compartiments peuvent investir en actions ou parts d'OPCVM ou de FIA relevant des paragraphes 1, 2 et 6 de la sous-section 2, du sous-paragraphe 1 du paragraphe 1 ou du paragraphe 2 de la sous-section 3 de la présente section, sans que les limites ou restrictions prévues aux articles R. 214-32-29, R. 214-32-34 et R. 214-32-42 ne leur soient applicables.

Toutefois, lorsque leur actif est investi en totalité en actions ou parts d'un seul OPCVM ou d'un seul FIA mentionné à l'alinéa précédent, ils se constituent sous forme de FIA nourricier d'un OPCVM maître ou d'un FIA maître dans les conditions prévues à l'article L. 214-24-57.

Les fonds communs de placement d'entreprise et les sociétés d'investissement à capital variable d'actionnariat salarié ne peuvent investir en actions ou parts de fonds d'investissement mentionnés au 5° du I de l'article R. 214-32-19.

######## Paragraphe 2 : Fonds communs de placement d'entreprise.

**Art. R214-211**

Lorsque la composition des conseils de surveillance d'un fonds commun de placement d'entreprise régi par l'article L. 214-165 et les modalités de désignation de ses membres sont fixées dans les conditions prévues au deuxième alinéa du I de l'article L. 214-164, il est fait application des troisième, quatrième et cinquième alinéas du même I.

**Art. R214-212**

L'actif d'un fonds commun de placement d'entreprise régi par les articles L. 214-164 et L. 214-165 peut comprendre des parts de sociétés anonymes à responsabilité limitée émises par les entreprises régies par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et des titres ou parts de banques mutualistes ou coopératives, sans préjudice des règles particulières applicables à ces entités, lorsque ce fonds est souscrit par les salariés de ces entreprises ou par les salariés d'entreprises qui leur sont liées dans les conditions prévues aux articles L. 3344-1 et L. 3344-2 du code du travail.

Le règlement d'un fonds commun de placement d'entreprise peut prévoir qu'il peut investir :

1° Dans la limite de 10 % dans les actifs mentionnés au II de l'article R. 214-32-18 et à l'article R. 214-32-19 du présent code, sauf s'il s'agit d'un fonds constitué en vue de gérer des titres émis par l'entreprise ou par toute entreprise qui lui est liée dans les conditions prévues aux articles L. 3344-1 et L. 3344-2 du code du travail et qui ne sont pas admis aux négociations sur un marché réglementé tel que défini à l'article L. 421-1 du présent code ;

2° Dans la limite de 30 % dans des actions ou parts d'un même FIA relevant des paragraphes 2 ou 3 ou 6 de la sous-section 2 de la présente section.

Lorsque le fonds commun de placement d'entreprise peut être souscrit dans le cadre d'un plan d'épargne retraite d'entreprise, son règlement peut également prévoir que le fonds peut investir dans la limite de 10 % dans des actions ou parts d'un même FIA relevant de la sous-section 3 de la présente section.

**Art. D214-213**

La règle posée à l'article D. 214-32-13 pour le montant minimal des actifs des fonds communs de placement n'est pas applicable aux fonds communs de placement d'entreprise relevant des articles L. 214-164 et L. 214-165.

**Art. R214-213-1**

Si un dépassement des limites prévues au a du V de l'article L. 214-164 intervient indépendamment de la volonté du fonds commun de placement d'entreprise, celui-ci doit avoir pour objectif prioritaire de régulariser cette situation en tenant compte de l'intérêt des actionnaires ou des porteurs de parts.

**Art. R214-214**

Sont considérées comme liquides au sens du troisième alinéa de l'article L. 3332-17 du code du travail :

1° Les valeurs mobilières qui sont admises aux négociations sur un marché réglementé français ou étranger ;

2° Les actions ou parts d'OPCVM et de fonds d'investissement à vocation générale relevant du paragraphe 1 de la sous-section 2 de la présente section.

Le mécanisme garantissant la liquidité des titres non admis aux négociations sur un marché réglementé qui est prévu au troisième alinéa de l'article L. 3332-17 du code du travail doit offrir une liquidité au moins équivalente à celle dont bénéficierait le fonds s'il détenait au moins un tiers de titres liquides. Ce mécanisme doit faire l'objet d'un contrat écrit annexé au règlement du fonds, qui précise notamment les modalités de son intervention et les frais qui peuvent être, le cas échéant, imputés sur l'actif du fonds.

Il peut être dénoncé à tout moment sur l'initiative de la société de gestion ou du conseil de surveillance à condition d'être remplacé par des dispositions d'effet équivalent.

Ce mécanisme est assuré par un établissement de crédit ou une entreprise d'assurance dont le siège social est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

Il peut être également assuré par une autre entité dans des conditions fixées par le règlement général de l'Autorité des marchés financiers lorsque le capital de l'entreprise est variable ou lorsque l'entreprise établit des comptes consolidés. Dans ce cas, l'approbation du mécanisme est renouvelée chaque année par le conseil de surveillance du fonds et par l'Autorité des marchés financiers.

######## Paragraphe 3 : Fonds communs de placement d'entreprise relevant de l'article L. 214-165-1

**Art. R214-214-1**

Par dérogation aux articles R. 214-207 à R. 214-214, les dispositions du présent paragraphe sont applicables aux fonds communs de placement d'entreprise mentionnés au I de l'article L. 214-165-1.

Les articles R. 214-32-9 à D. 214-33 sont applicables à ces fonds. L'article D. 214-32-31 ne leur est pas applicable.

**Art. R214-214-2**

Par dérogation aux I et II de l'article R. 214-32-29, les fonds communs de placement d'entreprise peuvent détenir, sans limitation, des valeurs mobilières émises par l'entreprise ou par une entreprise appartenant au même groupe au sens du I de l'article L. 214-165-1.

Ces fonds ne peuvent détenir plus de 10 % d'instruments financiers assortis d'un droit de vote d'un même émetteur autre que les entreprises mentionnées à l'alinéa précédent.

Par dérogation aux dispositions du II de l'article R. 214-32-35 et de celles de l'alinéa précédent, ces fonds peuvent détenir plus de 10 % des titres émis par l'entreprise ou par toute entreprise appartenant au même groupe au sens du I de l'article L. 214-165-1.

Le montant cumulé des liquidités constatées lors de l'établissement de chacune des valeurs liquidatives de l'année en cours ne peut excéder le cinquième de la somme des actifs nets de la même période. Le collège de l'Autorité des marchés financiers peut décider d'apporter à cette règle des dérogations exceptionnelles.

Lorsque la proportion de l'actif d'un fonds investie en titres de l'entreprise ou de toute entreprise appartenant au même groupe au sens du I de l'article L. 214-165-1 tombe au-dessous du tiers, la société de gestion du fonds a, dans ses opérations d'achat et de vente de titres, pour objectif prioritaire de régulariser cette situation dans les plus brefs délais, tout en tenant compte de l'intérêt des porteurs de parts.

**Art. R214-214-3**

Les articles L. 214-24-34, L. 214-24-41, L. 214-24-55, R. 214-32-33, R. 214-32-35 et R. 214-32-40 ainsi que les dispositions du présent paragraphe sont applicables à chacun des compartiments que comportent les fonds communs de placement d'entreprise.

Ces fonds et leurs compartiments peuvent investir en actions ou parts d'OPCVM ou de FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du sous-paragraphe 1 du paragraphe 1 ou du paragraphe 2 de la sous-section 3 de la présente section, sans que les limites ou restrictions prévues aux articles R. 214-32-29 et R. 214-32-34 ne leur soient applicables.

**Art. R214-214-4**

Lorsque la composition des conseils de surveillance d'un fonds commun de placement d'entreprise et les modalités de désignation de ses membres sont fixées dans les conditions prévues au deuxième alinéa du I de l'article L. 214-164 :

1° Le règlement du fonds précise les modalités de désignation des représentants des porteurs de parts soit par l'élection, soit par choix opéré par les organes représentant les travailleurs ;

2° Le président du conseil de surveillance est choisi parmi les représentants des porteurs de parts.

**Art. R214-214-5**

L'actif d'un fonds commun de placement d'entreprise mentionné à l'article L. 214-165-1 peut comprendre des parts de sociétés anonymes à responsabilité limitée émises par les entreprises régies par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération lorsque ce fonds est souscrit par les travailleurs de ces entreprises ou par les travailleurs appartenant au même groupe que ces sociétés au sens du 1° du I du même article L. 214-165-1.

Le règlement du fonds peut prévoir que ce dernier puisse investir dans la limite de 10 % de son actif dans les actifs mentionnés au II de l'article R. 214-32-18 et à l'article R. 214-32-19 du présent code, sauf s'il s'agit d'un fonds constitué en vue de gérer des titres émis par l'entreprise ou par toute entreprise appartenant au même groupe au sens du I de l'article L. 214-165-1 du présent code et qui ne sont pas admis aux négociations sur une plate-forme de négociation d'un Etat partie à l'accord sur l'Espace économique européen ou sur une plate-forme de négociation d'un pays tiers reconnue équivalente. Cette limite est portée à 30 % pour les actions ou parts de FIA régis par les articles L. 214-28 et L. 214-30 ou pour les parts ou actions d'organismes de placement collectif immobilier.

**Art. R214-214-6**

La règle énoncée à l'article D. 214-32-13 pour le montant minimal des actifs des fonds communs de placement n'est pas applicable aux fonds relevant du présent paragraphe.

**Art. R214-214-7**

Sont considérées comme liquides au sens du IV de l'article L. 214-165-1 :

1° Les valeurs mobilières qui sont admises aux négociations sur une plate-forme de négociation d'un Etat partie à l'accord sur l'Espace économique européen ou sur une plateforme de négociation d'un pays tiers reconnue équivalente ;

2° Les actions ou parts d'OPCVM et de fonds d'investissement à vocation générale relevant du paragraphe 1 de la sous-section 2 de la présente section.

Le mécanisme garantissant la liquidité des titres non admis aux négociations sur une plateforme de négociation d'un Etat partie à l'accord sur l'Espace économique européen ou sur une plateforme de négociation d'un pays tiers reconnue équivalente qui est prévu au 1° du IV de l'article L. 214-165-1 doit offrir une liquidité au moins équivalente à celle dont bénéficierait le fonds s'il détenait au moins un tiers de titres liquides. Ce mécanisme doit faire l'objet d'un contrat écrit annexé au règlement du fonds, qui précise notamment les modalités de son intervention et les frais qui peuvent être, le cas échéant, imputés sur l'actif du fonds.

Il peut être dénoncé à tout moment sur l'initiative de la société de gestion de portefeuille ou du conseil de surveillance à condition d'être remplacé par des dispositions d'effet équivalent.

Ce mécanisme est assuré par un établissement de crédit ou une entreprise d'assurance dont le siège social est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

Il peut être également assuré par une autre entité dans des conditions fixées par le règlement général de l'Autorité des marchés financiers lorsque le capital de l'entreprise est variable ou lorsque l'entreprise établit des comptes consolidés. Dans ce cas, l'approbation du mécanisme est renouvelée chaque année par le conseil de surveillance du fonds et par l'Autorité des marchés financiers.

**Art. R214-214-8**

I. — Pour l'application du 2° du III de l'article L. 214-165-1, la valeur d'expertise de l'entreprise est déterminée selon les modalités suivantes :

1° Lorsque les instruments de placement d'un plan d'épargne d'entreprise comportent la possibilité d'investir en titres de l'entreprise qui ne sont pas admis aux négociations sur une plateforme de négociation d'un Etat partie à l'accord sur l'Espace économique européen ou sur une plate-forme de négociation d'un pays tiers reconnue équivalente, leur évaluation est déterminée conformément aux méthodes définies au 2° du III de l'article L. 214-165-1, sans préjudice des dispositions légales spécifiques qui fixent les conditions de détermination de la valeur de ces titres ;

2° Les titres de capital sont évalués par l'entreprise, sous le contrôle du commissaire aux comptes, au moins une fois par exercice et chaque fois qu'un événement ou une série d'événements intervenus au cours d'un exercice sont susceptibles de conduire à une évolution substantielle de la valeur des titres de capital de l'entreprise.

Il est, en outre, procédé à une évaluation par des experts au moins tous les cinq ans. Cette évaluation est facultative dans les entreprises mentionnées au cinquième alinéa du III de l'article L. 214-165-1 dont les titres sont évalués en application du quatrième alinéa du même III.

II. — L'entreprise informe individuellement les travailleurs de cette valeur d'expertise, de son évolution par rapport à la dernière valeur communiquée, de la date de la prochaine publication de la valeur liquidative du fonds, des coordonnées de l'établissement auquel ils peuvent adresser leur demande de souscription, de rachat ou d'arbitrage de leurs avoirs ainsi que du délai dans lequel ils peuvent adresser cette demande. Cet établissement et le conseil de surveillance du fonds en sont également informés par l'entreprise.

L'entreprise s'engage auprès de la société de gestion de portefeuille à procéder aux informations mentionnées à l'alinéa précédent.

**Art. R214-214-9**

Lorsqu'une société procède à des augmentations de capital ou à des cessions de titres réservées à ses travailleurs, par l'intermédiaire du fonds commun de placement relevant du présent paragraphe, le bulletin de souscription est signé par la société de gestion de portefeuille du fonds.

La société émettrice notifie à la société de gestion de portefeuille du fonds le nombre de titres de capital souscrits ou le nombre de titres cédés. La société de gestion de portefeuille informe chaque porteur de parts du fonds du nombre de titres souscrits et lui adresse un relevé nominatif mentionnant la date de cessibilité de ces titres.

**Art. R214-214-10**

Dans le cas mentionné au 4° du III de l'article L. 214-165-1, ou bien la société émettrice, ou une entreprise du même groupe au sens du I de ce même article, s'engage à racheter ces titres à première demande du souscripteur à leur valeur nominale augmentée du coupon couru, ou bien il est instauré un mécanisme équivalent garantissant leur rachat à ces mêmes conditions. En outre, lorsque ces titres de créance figurent à l'actif d'un fonds relevant du présent paragraphe, la méthode de valorisation est définie par un expert indépendant, lors de la souscription par le fonds de ces titres et chaque fois qu'un évènement ou une série d'évènements ultérieurs sont susceptibles de conduire à une évolution substantielle du risque de défaillance de l'entreprise.

######## Paragraphe 4 : Sociétés à capital variable d'investissement salarié

**Art. R214-215**

La gestion de l'actif d'une société d'investissement à capital variable d'actionnariat salarié définie à l'article L. 214-166 est régie par les dispositions applicables aux fonds mentionnés à l'article L. 214-165.

**Art. D214-216**

Par dérogation à l'article D. 214-32-10, le montant minimal du capital initial d'une société d'investissement à capital variable d'actionnariat salarié est de 225 000 €.

####### Sous-section 5 : Organismes de financement

######## Paragraphe 1 : Dispositions communes aux organismes de financement

######### Sous-paragraphe 1 : Règlements ou statuts de l'organisme de financement

**Art. R214-217**

Le règlement ou les statuts de l'organisme de financement définissent :

1° La nature des risques auxquels l'organisme se propose de s'exposer ainsi que :

a) Lorsque l'organisme se propose d'acquérir des actifs, les caractéristiques de ces actifs ;

b) Lorsque l'organisme se propose de conclure des contrats constituant des instruments financiers à terme à des fins d'exposition, les conditions de conclusion et de dénouement de ces contrats, les caractéristiques des sous-jacents de ces contrats et, lorsque ces instruments répondent aux caractéristiques des dérivés de crédit, la nature et les caractéristiques des personnes sur lesquelles repose le risque de crédit ;

c) Lorsque l'organisme se propose d'octroyer des prêts, des garanties ou des sûretés ou de conclure des contrats transférant des risques d'assurance ou des contrats de sous-participation en risque ou en trésorerie, les caractéristiques de ces prêts, garanties, sûretés ou contrats ;

2° La stratégie de financement ou de couverture de ces risques, notamment :

a) Les conditions d'émissions de parts, actions ou titres de créance ;

b) Les conditions de recours à l'emprunt ;

c) Les conditions de conclusion et de dénouement des contrats constituant des instruments financiers à terme ou transférant des risques d'assurance à des fins de couverture ;

3° Les garanties que l'organisme se propose de recevoir, consenties à son bénéfice ou à celui des porteurs de parts, actions ou titres de créance qu'il a émis ;

4° Les garanties que l'organisme se propose de consentir ;

5° La stratégie d'investissement de l'actif de l'organisme, notamment :

a) La stratégie d'investissement des liquidités ;

b) Les conditions de recours à des opérations d'acquisition ou de cession temporaire d'instruments financiers ;

c) Les conditions de recours à des opérations de cession de créances non échues ou non déchues de leur terme.

######### Sous-paragraphe 2 : Règles générales de composition de l'actif et du passif de l'organisme de financement

**Art. R214-218**

L'actif de l'organisme de financement peut être composé :

1° Pour les organismes de titrisation :

a) De créances, qu'elles soient régies par le droit français ou un droit étranger, dans les conditions définies à l'article D. 214-219, de liquidités, dans les conditions définies à l'article D. 214-232-4 ;

b) De titres de capital notamment reçus par conversion, échange ou remboursement de titres de créance ou de titres donnant accès au capital, ou par l'exercice des droits attachés à ces titres ;

c) De droits issus de prêts ;

d) De contrats constituant des instruments financiers à terme ou transférant des risques d'assurance ;

e) De garanties ;

f) De sûretés ;

g) Ou de sous-participations en risque ou en trésorerie ;

2° Pour les organismes de financement spécialisé :

a) D'instruments financiers ;

b) De créances, qu'elles soient régies par le droit français ou un droit étranger, dans les conditions définies à l'article D. 214-219 ;

c) De tout autre bien au sens de l'article L. 214-154 ;

d) De liquidités mentionnées au 1° de l'article D. 214-232-4, et notamment sous forme de dépôts, de titres de capital, de titres donnant accès au capital ;

e) De droits issus de prêts ;

f) De contrats constituant des instruments financiers à terme ;

g) De garanties ;

h) De sûretés ;

i) Ou de sous-participations en risque ou en trésorerie ;

3° D'actifs qui lui sont transférés au titre de la réalisation ou de la constitution des sûretés, garanties et accessoires attachés aux actifs détenus par l'organisme, conformément au III de l'article L. 214-169, ou au titre des sûretés et garanties qui lui sont accordées ou au titre de droits attachés ou relatifs à des créances qui lui sont transférées, résultant de contrats de crédit-bail ou de location avec option d'achat ;

4° D'actifs qui lui sont transférés au titre des engagements qu'il prend au travers de contrats constituant des instruments financiers à terme, dans les conditions définies à l'article R. 214-224.

**Art. D214-219**

Les créances mentionnées au a du 1° et au b du 2° de l'article R. 214-218 éligibles à l'actif d'un organisme de financement sont :

1° Des créances résultant soit d'un acte déjà intervenu, soit d'un acte à intervenir, que le montant et la date d'exigibilité de ces créances soient ou non encore déterminés et que les débiteurs de ces créances soient ou non identifiés, y compris des créances immobilisées, douteuses ou litigieuses ;

2° Des titres de créance, représentant chacun un droit de créance sur l'entité qui les émet, transmissibles par inscription en compte ou tradition.

L'acquisition de créances par l'organisme de financement s'effectue par la cession des créances à l'organisme. Toutefois, l'organisme peut souscrire directement à l'émission des titres de créance mentionnés au présent 2° ou octroyer directement des prêts ou des sous participations en risque ou en trésorerie donnant naissance aux créances visées au 1° ci-dessus.

**Art. R214-221**

Le produit des parts, actions et titres de créance émis par l'organisme ou des emprunts contractés par lui peut être affecté au remboursement ou à la rémunération de ses parts, actions, titres de créance ou emprunts.

**Art. R214-222**

Lorsque les garanties octroyées par un organisme de financement en application du III de l'article L. 214-169 sont des sûretés, l'acte constitutif de ces sûretés définit la nature des biens ou droits que le bénéficiaire des sûretés peut utiliser ou aliéner. A défaut de cette indication, le bénéficiaire ne peut utiliser ou aliéner que des dépôts ou des liquidités.

**Art. R214-223**

L'organisme de financement peut recourir à des emprunts ou à d'autres formes de ressources dans les conditions prévues par son règlement ou ses statuts.

######### Sous-paragraphe 3 : Règles applicables aux instruments financiers à terme et à la cession de créances avant leur terme.

**Art. R214-224**

L'organisme de financement peut conclure des contrats constituant des instruments financiers à terme mentionnés au III de l'article L. 211-1 dans les conditions prévues par ses statuts ou son règlement.

**Art. R214-225**

L'organisme de financement peut procéder, dans la limite de son actif, à des opérations de pension ou à toute autre opération d'acquisition et de cession temporaire de titres, aux trois conditions suivantes :

1° Ces opérations sont réalisées avec une société de financement, un établissement de crédit ou une entreprise d'assurance dont le siège est établi dans un Etat partie à l'accord sur l'Espace économique européen ou membre de l'Organisation de coopération et de développement économiques, ou avec une personne morale de droit français ou une entité similaire de droit étranger garantie, au regard des obligations résultant de ces contrats, par un tel établissement ou une telle entreprise ;

2° Ces opérations portent sur les titres de créance mentionnés au 2° de l'article D. 214-219 ou sur les liquidités mentionnées aux 2° à 6° de l'article D. 214-232-4 ;

3° Ces opérations sont prises en compte pour l'application de la règle d'engagement mentionnée au VI de l'article L. 214-175-1 et au VI de l'article L. 214-190-1 ou, le cas échéant, au 5° de l'article D. 214-237. Le règlement ou les statuts de l'organisme précisent les objectifs et les conditions de recours à ces opérations.

**Art. R214-226**

I. — Les cas mentionnés au deuxième alinéa de l'article L. 214-177 et au deuxième alinéa du I de l'article L. 214-183, dans lesquels l'approbation d'un programme d'activité spécifique n'est pas requise, sont les suivants :

1° Lorsque l'organisme fait l'objet d'une liquidation effectuée dans l'intérêt des porteurs de parts et de titres de créance émis précédemment ;

2° Lorsque le capital restant dû des créances non échues de l'organisme est inférieur à un pourcentage du montant maximal du capital restant dû des créances non échues constaté depuis la constitution de l'organisme, défini dans son règlement et n'excédant pas 10 % ;

3° Lorsque les parts, actions et titres de créance émis par l'organisme ne sont plus détenus que par un seul porteur et à sa demande ou lorsqu'ils ne sont plus détenus que par le ou les cédants et à leur demande ;

4° Lorsque l'organisme doit s'acquitter de ses engagements résultant notamment d'un contrat constituant un instrument financier à terme, d'un prêt, d'une garantie ou d'une sous participation en risque ;

5° En cas de dégradation de la situation financière d'une entreprise débitrice aboutissant à la détention de créances douteuses ou litigieuses ;

6° Lorsque la cession est effectuée afin de permettre à l'organisme de respecter ses règles d'investissement, précisées dans son règlement ou ses statuts.

II. — Les cessions des titres de créance détenus à titre de liquidités s'effectuent librement.

Les cessions temporaires de titres de créance s'effectuent dans les conditions définies à l'article R. 214-225.

######### Sous-paragraphe 4 : Règles applicables à la cession et au recouvrement des créances ainsi qu'à la conservation des actifs.

**Art. D214-227**

Le bordereau prévu au premier alinéa du V de l'article L. 214-169 comporte les énonciations suivantes :

1° La dénomination " acte de cession de créances " ;

2° La mention du fait que la cession est soumise aux dispositions des articles L. 214-169 à L. 214-175 ;

3° La désignation du cessionnaire ;

4° La désignation ou l'individualisation des créances cédées ou les éléments susceptibles d'y pourvoir, par exemple l'indication du débiteur ou du type de débiteurs, des actes ou des types d'actes dont les créances sont ou seront issues, du lieu de paiement, du montant des créances ou de leur évaluation et, s'il y a lieu, de leur échéance. La désignation ou l'individualisation des créances cédées ou les éléments susceptibles d'y pourvoir peuvent figurer sur un ou des fichiers pouvant le cas échéant prendre la forme électronique, dès lors que ce ou ces fichiers sont remis ou transmis par le cédant au cessionnaire au plus tard le jour de la remise du bordereau et que le bordereau fait référence à ce ou ces fichiers. Ce ou ces fichiers sont alors réputés faire partie intégrante du bordereau.

Lorsque la transmission des créances cédées est effectuée par un procédé informatique permettant de les identifier, le bordereau peut se borner à indiquer, outre les mentions prévues aux 1°, 2° et 3°, le moyen par lequel elles sont transmises, désignées ou individualisées ainsi que l'évaluation de leur nombre global.

La cession emporte l'obligation pour le cédant ou toute entité chargée du recouvrement de procéder, à la demande du cessionnaire, à la conservation des créances dans les conditions définies à l'article D. 214-233 pour l'organisme de titrisation et à l'article L. 214-24-8 pour l'organisme de financement spécialisé, ainsi qu'à tout acte nécessaire à la conservation des sûretés, des garanties et des accessoires attachés à ces créances, à leur modification éventuelle, à leur mise en jeu, à leur mainlevée et à leur exécution forcée.

Le bordereau peut être établi, signé, conservé et transmis sous forme électronique.

**Art. D214-227-1**

L'acte d'acceptation prévu au quatrième alinéa du 3° du V de l'article L. 214-169 comporte les énonciations suivantes :

1° La dénomination “ acte d'acceptation de la cession ou du nantissement d'une créance professionnelle ” ;

2° La mention du fait que l'acte d'acceptation est émis en application du quatrième alinéa du 3° du V de l'article L. 214-169 et qu'elle emporte les effets prévus à l'article L. 313-29, ou, le cas échéant, à l'article L. 313-29-1 ;

3° La désignation du cessionnaire ou du bénéficiaire ainsi que celle du cédant ou du débiteur.

L'acte d'acceptation peut être établi, signé, conservé et transmis sous forme électronique.

**Art. D214-228**

I. – Le compte spécialement affecté au profit de l'organisme de financement, prévu à l'article L. 214-173, est un compte bancaire tenu par un établissement de crédit dont le siège est établi dans un Etat partie à l'accord sur l'Espace économique européen ou membre de l'Organisation de coopération et de développement économiques, y compris un compte existant ouvert au nom de toute entité chargée de l'encaissement de sommes dues ou bénéficiant directement ou indirectement à l'organisme.

Le caractère spécialement affecté de ce compte prend effet à la signature d'une convention de compte passée entre la société de gestion de l'organisme, le dépositaire de l'organisme, une entité, y compris, le cas échéant, la société de gestion agissant en cette qualité, chargée de l'encaissement de sommes dues ou bénéficiant directement ou indirectement à l'organisme et l'établissement teneur de compte, sans qu'il soit besoin d'autre formalité.

II. – Les sommes portées au crédit du compte bénéficient exclusivement à l'organisme. La société de gestion de l'organisme agissant au nom et au bénéfice de ce dernier, dispose de ces sommes dans des conditions définies dans la convention de compte.

Lorsque des sommes autres que celles dues ou bénéficiant à l'organisme sont versées sur ce compte, l'entité chargée de l'encaissement de sommes dues ou bénéficiant directement ou indirectement à l'organisme fait la preuve que ces sommes ne sont pas dues à l'organisme. Ces sommes sont alors retirées du compte dans les meilleurs délais selon des conditions définies dans la convention de compte.

III. – L'établissement teneur de compte est assujetti aux obligations suivantes :

1° Il informe les tiers saisissant le compte que ce dernier fait l'objet d'une affectation spéciale, en application de l'article L. 214-172, au profit de l'organisme de financement, rendant le compte et les sommes qui y sont portées indisponibles ;

2° Il ne peut effectuer d'opérations de fusion du compte avec un autre compte ;

3° Il se conforme aux seules instructions de la société de gestion de l'organisme agissant au nom et au bénéfice de ce dernier, pour les opérations de débit du compte, sauf si la convention de compte autorise l'entité chargée de l'encaissement de sommes dues ou bénéficiant directement ou indirectement à l'organisme à procéder à des débits du compte dans des conditions qu'elle définit.

Lorsque, la société de gestion encaisse des sommes dues ou bénéficiant directement ou indirectement à l'organisme, le règlement ou les statuts de l'organisme précise si cet encaissement a lieu sur un compte ouvert au nom de l'organisme ou sur un compte ouvert au nom de la société de gestion et spécialement affecté en application du deuxième alinéa de l'article L. 214-173.

Lorsque la société de gestion est également désignée comme entité chargée de l'encaissement des sommes dues ou bénéficiant directement ou indirectement à l'organisme de financement conformément au deuxième alinéa de l'article L. 214-173 et lorsqu'elle agit en cette qualité, elle en fait expressément mention dans ses rapports avec les tiers. A défaut, elle est réputée agir en sa qualité d'entité chargée de la gestion de l'organisme de financement conformément au III de l'article L. 214-168.

######### Sous-paragraphe 5 : Obligations d'information.

**Art. R214-230**

Les informations mentionnées à l'article L. 214-171 sont communiquées à la Banque de France par la société de gestion de l'organisme.

######### Sous-paragraphe 6 : Dispositions particulières aux organismes de financement à compartiments

**Art. R214-231**

Lorsque l'organisme de financement comporte plusieurs compartiments, les dispositions de la présente sous-section sont applicables à chacun des compartiments.

######### Sous-paragraphe 7 : Dispositions de coordination

**Art. R214-231-1**

Les organismes de financement mentionnés au 2° quater du A de l'article R. 332-2 du code des assurances sont des organismes de financement au sens de l'article L. 214-166-2 du présent code.

######## Paragraphe 2 : Dispositions spécifiques aux organismes de titrisation

**Art. D214-232**

Les organismes de titrisation mentionnés au II de l'article L. 214-167 sont ceux dont l'objet est d'être exposé, dans une proportion supérieure à 50 % de l'actif de l'organisme dans les conditions définies à l'article D. 214-232-2, à des risques prenant la forme soit de titres financiers, soit de tout autre actif ne constituant pas une exposition à un risque d'assurance ou de crédit, notamment les créances mentionnées à l'article D. 214-219, dès lors que lesdits titres ou actifs sont gérés de manière discrétionnaire par la société de gestion ou prennent la forme de contrats financiers conclus, gérés ou résiliés de façon discrétionnaire par la société de gestion.

**Art. D214-232-1**

Nonobstant les dispositions de l'article D. 214-232, sont exclus du champ du II de l'article de L. 214-167 les organismes de titrisation suivants :

1° Les fonds de prêts à l'économie visés au I de l'article R. 332-14-2 du code des assurances ;

2° Les organismes constituant une ou plusieurs opérations de titrisation au sens du paragraphe 61 du 1 de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

3° Les organismes émettant des titres de créances dans le cadre d'un programme de papier commercial adossé à des actifs au sens du l de l'article 210 de l'arrêté du 20 février 2007 relatif aux exigences de fonds propres applicables aux établissements de crédit et aux entreprises d'investissement.

**Art. D214-232-2**

Pour les besoins du calcul de la proportion de 50 % mentionnée à l'article D. 214-232, il est tenu compte des expositions détenues directement ou indirectement par l'organisme de titrisation, y compris au travers de toute entité tierce.

Sont exclus du calcul de la proportion de 50 % mentionnée à l'article D. 214-232 les actifs et opérations suivants :

1° L'achat et la détention à titre temporaire et accessoire des liquidités mentionnées à l'article R. 214-218, et des parts ou actions d'OPCVM ou FIA monétaires court terme, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers ;

2° La détention à titre temporaire de titres de créances, en exécution, notamment, d'opérations de pension livrées, de prêts de titres ou d'opérations équivalentes ;

3° Tout contrat financier conclu à des fins de couverture des risques auxquels l'organisme de titrisation est exposé par ailleurs ou à des fins d'exposition à un risque d'assurance ou de crédit ;

4° les titres de créances souscrits directement auprès des émetteurs.

**Art. D214-232-3**

Toute décision de la société de gestion d'un organisme de titrisation en vue d'acheter et de vendre des titres financiers, de conclure, gérer ou de résilier des contrats financiers ou de modifier tout ou partie des risques auxquels est exposé l'organisme de titrisation par la conclusion de tels contrats ne relève pas de la gestion discrétionnaire mentionnée à l'article D. 214-232 lorsqu'elle est prise alternativement :

1° Dans le cadre de conditions limitativement énumérées par le règlement ou les statuts de l'organisme de titrisation et pour respecter les critères de sélection des actifs sous-jacents définis dans ces mêmes documents ;

2° Lorsque l'acquisition est effectuée dans un but de conservation jusqu'au terme échu sauf en cas d'acte de gestion intervenant à la suite de circonstances nouvelles et si elle n'a pas pour objet exclusif, s'agissant de titres financiers ou d'autres actifs, de générer une plus-value par rapport au prix d'acquisition de l'actif considéré ou, dans le cas de contrats financiers, d'obtenir le paiement d'un solde unique en faveur de l'organisme de titrisation.

**Art. D214-232-4**

Les liquidités mentionnées au a du 1° de l'article R. 214-218 éligibles à l'actif de l'organisme de titrisation sont :

1° Des dépôts effectués auprès d'un établissement de crédit dont le siège est établi dans un Etat partie à l'accord sur l'Espace économique européen ou membre de l'Organisation de coopération et de développement économiques qui peuvent être remboursés ou retirés à tout moment à la demande de l'organisme ;

2° Des bons du Trésor ou titres de dette émis par un Etat partie à l'accord sur l'Espace économique européen ou membre de l'Organisation de coopération et de développement économiques ;

3° Des titres de créance mentionnés au 2° de l'article D. 214-219, sous réserve qu'ils soient admis aux négociations sur un marché réglementé situé dans un Etat partie à l'accord sur l'Espace économique européen et à l'exception des titres donnant accès directement ou indirectement au capital d'une société ;

4° Des titres de créance négociables ;

5° Des parts ou actions d'OPCVM ou de FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du sous-paragraphe 1 du paragraphe 1 ou du paragraphe 2 de la sous-section 3 de la présente section investis principalement en titres de créance mentionnés aux 3° et 4° ci-dessus ;

6° Des parts ou actions d'organismes de titrisation ou d'entités similaires de droit étranger, à l'exception de ses propres parts.

Le règlement ou les statuts de l'organisme précisent les règles d'emploi de ces liquidités.

**Art. D214-233**

Le dépositaire de l'organisme de titrisation assure la conservation de la trésorerie et des actes originaux, ou, à défaut, des copies, dont résultent les créances de l'organisme.

Toutefois, le cédant ou l'entité chargée du recouvrement des créances cédées à l'organisme peut assurer la conservation des actes dont résultent les créances mentionnées au 1° de l'article D. 214-219, aux conditions cumulatives suivantes :

1° Le dépositaire de l'organisme assure, sous sa responsabilité, la conservation des bordereaux de cession de ces créances à l'organisme et des actes d'acceptation mentionnés à l'article D. 214-227-1 ;

2° Le cédant ou la personne ou l'établissement chargé du recouvrement des créances cédées à l'organisme assure, sous sa responsabilité, la conservation des contrats et autres supports relatifs à ces créances et aux sûretés, garanties et accessoires qui y sont attachés, et met en place à cet effet des procédures de conservation documentées et un contrôle interne régulier et indépendant portant sur le respect de ces procédures ;

3° Selon des modalités définies dans une convention passée entre le cédant ou la personne ou l'entité chargée du recouvrement des créances cédées à l'organisme, le dépositaire et la société de gestion de l'organisme :

a) Le dépositaire de l'organisme s'assure, sur le fondement d'une déclaration du cédant ou de l'entité chargée du recouvrement, de la mise en place des procédures mentionnées au 2°. Cette déclaration doit permettre au dépositaire de l'organisme de vérifier que le cédant ou l'établissement chargé du recouvrement des créances a mis en place des procédures garantissant la réalité des créances cédées et des sûretés, garanties et accessoires qui y sont attachés et la sécurité de leur conservation et que ces créances sont recouvrées au seul bénéfice de l'organisme ;

b) A la demande de la société de gestion de l'organisme ou du dépositaire de l'organisme, le cédant ou l'entité chargée du recouvrement des créances cédées à l'organisme doit remettre dans les meilleurs délais au dépositaire ou à toute autre entité désignée par ce dépositaire et la société de gestion de l'organisme les originaux ou, à défaut, des copies, des contrats et supports mentionnés au 2°.

Le règlement ou les statuts de l'organisme précisent les modalités de conservation des actes dont résultent les créances.

**Art. R214-234**

L'organisme de titrisation peut accorder les prêts mentionnés au V de l'article L. 214-175-1 dans les conditions définies par les articles R. 214-203-1, R. 214-203-2, R. 214-203-3 à l'exception de son I, R. 214-203-4, R. 214-203-5 à l'exception de son III et R. 214-203-6 à R. 214-203-9. Pour l'application de ces articles, l'organisme de titrisation est assimilé au fonds professionnel spécialisé et les porteurs de titres de créance sont assimilés aux porteurs de parts ou actionnaires. L'emprunt mentionné à l'article R. 214-203-6 ne concerne pas l'émission de titres de créance.

######### Sous-paragraphe 1 : Dispositions particulières aux fonds communs de titrisation

**Art. R214-234-1**

Le fonds commun de titrisation peut émettre des titres de créance négociables et des obligations ou des titres de créance émis sur le fondement d'un droit étranger.

Le règlement du fonds précise les caractéristiques et les modalités d'émission des titres de créance.

Le passif d'un fonds commun de titrisation comprend à tout moment un nombre minimal de deux parts.

Le montant minimal d'une part à l'émission est de 150 euros ou son équivalent dans l'unité monétaire de l'émission.

**Art. R214-235**

Le paiement des sommes exigibles au titre des parts émises par le fonds est subordonné au paiement des sommes exigibles de toute nature dues aux porteurs de titres de créance émis par le fonds ou aux personnes auprès desquelles des emprunts ont été contractés ou des engagements résultant des contrats constituant des instruments financiers à terme conclus par le fonds.

######### Sous-paragraphe 2 : Dispositions particulières aux organismes de titrisation ou aux compartiments d'organismes de titrisation supportant des risques d'assurance

**Art. D214-236**

Les risques d'assurance mentionnés à l'article L. 214-187 sont ceux relevant des branches 1 à 26 mentionnées à l'article R. 321-1 du code des assurances.

**Art. D214-237**

Un organisme de titrisation relevant du présent sous-paragraphe peut conclure des contrats transférant des risques d'assurance dans les conditions prévues par ses statuts ou son règlement, aux conditions suivantes :

1° Ces contrats sont conclus avec :

a) Une entreprise d'assurance ou de réassurance régie par le code des assurances, une mutuelle ou union régie par le livre II du code de la mutualité, une institution de prévoyance ou une union régie par les dispositions du titre III du livre IX du code de la sécurité sociale ;

b) Une entreprise d'assurance ou de réassurance établie et agréée dans un autre Etat de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ;

c) Une entreprise d'assurance ou de réassurance établie dans un pays tiers, figurant sur une liste arrêtée par le ministre chargé de l'économie ;

d) Un organisme de titrisation relevant du présent sous-paragraphe ;

e) Un organisme dont l'objet est similaire et, lorsque ces contrats sont conclus à des fins de couverture, situé dans un Etat partie à l'accord sur l'Espace économique européen et ayant reçu l'agrément prévu par l'article 46 de la directive 2005/68/CE du Parlement européen et du Conseil du 16 novembre 2005 relative à la réassurance ;

2° Les engagements créés par ces contrats donnent lieu à un règlement en espèces ;

3° Ces contrats portent :

a) Soit sur la couverture de tout ou partie des pertes supportées par l'organisme ou son cocontractant au titre de contrats d'assurance ou de réassurance ou de contrats relevant du présent article auxquels l'organisme ou son cocontractant est partie ;

b) Soit sur le versement d'une ou plusieurs sommes dont le montant dépend de paramètres associés à la réalisation du risque d'assurance cédé à l'organisme ;

4° Ces contrats ne peuvent donner lieu à engagement illimité de l'organisme de titrisation ;

5° A tout moment, la perte nette maximale de l'organisme résultant de l'ensemble des contrats conclus transférant des risques d'assurance ainsi que, le cas échéant, des contrats conclus constituant des instruments financiers à terme, évaluée en prenant en compte les couvertures dont il bénéficie, ne peut être supérieure à la valeur de son actif ;

6° Le règlement ou les statuts de l'organisme de titrisation définissent la nature des risques auxquels l'organisme se propose de s'exposer ainsi que lorsque l'organisme se propose de conclure des contrats transférant des risques d'assurance, les caractéristiques de ces contrats.

**Art. D214-238**

Un organisme de titrisation relevant du présent sous-paragraphe ne peut céder ou transférer, en une ou plusieurs fois, les contrats transférant des risques d'assurance et les créances détenues sur des organismes d'assurance et de réassurance que dans les cas suivants :

1° Lorsque l'organisme de titrisation fait l'objet d'une liquidation effectuée dans l'intérêt des porteurs de parts et de titres de créance émis précédemment ;

2° Lorsque l'engagement de l'organisme de titrisation au titre des contrats transférant des risques d'assurance est inférieur à un pourcentage du maximum de cet engagement constaté depuis la constitution de l'organisme, défini dans son règlement et n'excédant pas 10 % ;

3° Lorsque les parts ou actions et titres de créance émis par cet organisme ne sont plus détenus que par un seul porteur et à sa demande ou lorsqu'ils ne sont plus détenus que par le ou les cédants et à leur demande.

**Art. R214-239**

Pour accorder l'agrément mentionné à l'article L. 214-189, l'Autorité de contrôle prudentiel et de résolution vérifie que le règlement ou les statuts de l'organisme, notamment en ce qui concerne la composition de l'actif et la stratégie de couverture des risques, sont compatibles avec la règle de financement en totalité de ses engagements, définie au 5° de l'article D. 214-237. L'Autorité vérifie également que l'ensemble des conditions énoncées à l'article 318 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 sont satisfaites.

**Art. D214-240**

Pour la délivrance de l'agrément mentionné à l'article L. 214-189, l'Autorité de contrôle prudentiel et de résolution se prononce dans un délai de trente jours à compter de l'avis de réception de la demande. L'absence de notification de sa décision par l'Autorité au terme de ce délai vaut décision d'agrément.

Lorsque l'Autorité demande des informations complémentaires, elle le notifie par écrit en précisant que les éléments demandés doivent lui parvenir dans un délai de soixante jours. A défaut de réception de ces éléments dans ce délai, la demande d'agrément est réputée rejetée. Dès réception de l'intégralité des informations demandées, l'Autorité en accuse réception par écrit. Cet accusé de réception mentionne un nouveau délai d'instruction qui ne peut excéder trente jours.

######## Paragraphe 3 : Dispositions spécifiques aux organismes de financement spécialisé

**Art. R214-240-1**

L'organisme de financement spécialisé peut accorder des prêts mentionnés au second alinéa du V de l'article L. 214-190-1 dans les conditions définies par les articles R. 214-203-1 à R. 214-203-9. Pour l'application de ces articles, l'organisme de financement spécialisé est assimilé au fonds professionnel spécialisé. L'emprunt mentionné à l'article R. 214-203-6 ne concerne pas l'émission de titres de créance.

**Art. D214-240-2**

1°. — L'organisme de financement spécialisé peut émettre des titres de créance négociables et des obligations ou des titres de créance émis sur le fondement d'un droit étranger.

2°. — Le règlement ou les statuts de l'organisme précisent les caractéristiques et les modalités d'émission des titres de créance.

3°. — Le passif d'un fonds de financement spécialisé comprend à tout moment un nombre minimal de deux parts.

4°. — Le montant minimal d'une part à l'émission est de 150 euros ou son équivalent dans l'unité monétaire de l'émission.

**Art. D214-240-3**

Le risque de crédit associé à la détention des parts, actions ou titres de créance émis par un organisme de financement spécialisé ne fait l'objet d'aucune subordination dès lors que le paiement des intérêts et le remboursement du principal aux porteurs de titres de créance dépendent de la performance des actifs détenus par l'organisme de financement spécialisé et :

a) Soit le montant des parts émises par le fonds de financement spécialisé ne représente pas plus de 0,5 % en valeur du montant nominal des titres de créances émis ou 300 euros ou son équivalent dans l'unité monétaire de l'émission ; ou le montant des actions émises par la société de financement spécialisé ne représente pas plus de 0,5 % en valeur du montant nominal des titres de créances émis ;

b) Soit le règlement ou les statuts de l'organisme prévoient en cas de perte en capital sur les actifs détenus par l'organisme que cette perte sera allouée de manière égale entre les porteurs de parts, les actionnaires et les porteurs de titres de créance au prorata de leurs droits respectifs ;

c) Soit chaque investisseur de l'organisme de financement spécialisé détient à tout moment une proportion identique du montant de chaque catégorie de parts, actions et titres de créances émis par celui-ci.

Pour l'application du a du présent article, les titres de créances émis par un même organisme de financement spécialisé ne doivent pas faire l'objet d'une subordination entre eux.

**Art. D214-240-4**

Dans les conditions prévues par le règlement ou les statuts de l'organisme, les parts ou actions émises par l'organisme de financement spécialisé peuvent donner lieu à des demandes de rachat par leurs porteurs ou actionnaires et les titres de créances émis peuvent donner lieu à des demandes de remboursement par anticipation, sur la base de la valeur liquidative de l'organisme calculée en application de l'article L. 214-24-14. Dans le cas où l'organisme peut accorder des prêts, les conditions de rachat des parts ou actions prévues par le règlement ou les statuts respectent les conditions visées au III de l'article R. 214-203-5.

**Art. D214-240-5**

L'extrait des statuts de la société de financement spécialisé mentionné à l'article L. 214-190-2 est déposé en annexe du registre du commerce et des sociétés. Il est signé par les associés ou actionnaires et doit contenir :

1° La dénomination sociale de la société de financement spécialisé, son objet et l'adresse de son siège social ;

2° La désignation des mandataires sociaux ayant le pouvoir général d'engager la société envers les tiers ;

3° La dénomination sociale, l'objet et l'adresse du siège social de la société de gestion assurant la gestion de la société de financement spécialisé conformément aux articles L. 214-190-2 et L. 214-177 ;

4° La date de constitution et la durée de vie de la société ;

5° Les conditions et modalités de prise de décision collective, y compris celles permettant la modification des statuts ;

6° Les modalités de transfert des actions des associés ou des actionnaires ;

7° Le cas échéant, le recours à des instruments financiers à terme en vue d'exposer la société, ou la cession de créances non échues ou déchues de leur terme.

**Art. D214-240-6**

L'ancienne société de financement spécialisé qui conserve les actifs dont la cession ne serait pas conforme à l'intérêt des investisseurs en application de l'article L. 214-190-2-1 et la nouvelle société de financement spécialisé ont la même société de gestion de portefeuille, le même dépositaire des actifs et le même commissaire aux comptes.

La société de gestion de portefeuille informe immédiatement les investisseurs du transfert des actifs et leur transmet un rapport justifiant cette décision en en détaillant les modalités. Les documents destinés à l'information des investisseurs de l'ancienne et de la nouvelle société de financement spécialisé sont également mis à leur disposition par la société de gestion de portefeuille.

Au plus tard dans les huit jours qui suivent la réalisation du transfert des actifs, le commissaire aux comptes établit un rapport fixant la liste des actifs transférés. Ce rapport est tenu à la disposition des investisseurs par la société de gestion de portefeuille.

Les frais de gestion de l'ancienne société de financement spécialisé doivent être adaptés à une gestion de type extinctive.

**Art. D214-240-7**

L'ancien fonds de financement spécialisé qui conserve les actifs dont la cession ne serait pas conforme à l'intérêt des investisseurs en application de l'article L. 214-190-3-1 et le nouveau fonds de financement spécialisé ont la même société de gestion de portefeuille, le même dépositaire des actifs et le même commissaire aux comptes.

La société de gestion de portefeuille informe immédiatement les investisseurs du transfert des actifs et leur transmet un rapport justifiant cette décision en en détaillant les modalités. Les documents destinés à l'information des investisseurs de l'ancien et du nouveau fonds de financement spécialisé sont également mis à leur disposition par la société de gestion de portefeuille.

Au plus tard dans les huit jours qui suivent la réalisation du transfert des actifs, le commissaire aux comptes établit un rapport fixant la liste des actifs transférés. Ce rapport est tenu à la disposition des investisseurs par la société de gestion de portefeuille.

Les frais de gestion de l'ancien fonds de financement spécialisé doivent être adaptés à une gestion de type extinctive.

###### Section 3 : Autres placements collectifs.

**Art. D214-241**

I. – Les dispositions de la sous-section 1, excepté son paragraphe 1, des paragraphes 1 et 6 de la sous-section 2 de la section 2 ou, lorsque cet " Autre placement collectif " est ouvert à des investisseurs professionnels, du sous-paragraphe 1 du paragraphe 1 et du sous-paragraphe 1 du paragraphe 2 de la sous-section 3 de la section 2 du présent chapitre, sont applicables aux SICAV mentionnées au 1° du I de l'article L. 214-191.

II. – Les dispositions de la sous-section 1, excepté son paragraphe 1, et du paragraphe 3 de la sous-section 2 de la section 2 ou, lorsque cet " Autre placement collectif " est ouvert à des investisseurs professionnels, du sous-paragraphe 2 du paragraphe 1 de la sous-section 3 de la section 2 du présent chapitre, sont applicables aux sociétés de placement à prépondérance immobilière à capital variable mentionnées au 2° du I de l'article L. 214-191.

#### Titre II : Les produits d'épargne

##### Chapitre Ier : Produits d'épargne générale à régime fiscal spécifique.

###### Section 1 : Le livret A.

####### Sous-section 1 : Fonctionnement du livret A.

**Art. R221-1**

L'ouverture d'un livret A fait l'objet d'un contrat écrit conclu entre le souscripteur et l'établissement distribuant le livret.

**Art. R221-2**

Le plafond prévu à l'article L. 221-4 est fixé à 22 950 euros pour les personnes physiques et à 76 500 euros pour les associations et pour les syndicats de copropriétaires mentionnés au premier alinéa de l'article L. 221-3. Pour les syndicats de copropriétaires dont le nombre de lots de la copropriété à usage de logements, de bureaux ou de commerces est supérieur à cent, ce plafond est porté à 100 000 euros. La capitalisation des intérêts peut porter le solde du livret A au-delà de ce plafond.

Les organismes d'habitation à loyer modéré sont autorisés à effectuer des dépôts sur leur livret A sans être soumis à un plafond.

**Art. R221-2-1**

Lorsqu'un syndicat de copropriétaires sollicite le bénéficie du plafond majoré mentionné au premier alinéa de l'article R. 221-2, il accompagne sa demande auprès de l'établissement distribuant ce livret de la fiche synthétique mentionnée à l'article 1er du décret n° 2016-1822 du 21 décembre 2016 fixant le contenu de la fiche synthétique de la copropriété prévue par l'article 8-2 de la loi du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis. A défaut de communication de cette fiche, le plafond de 76 500 euros mentionné à ce même premier alinéa de l'article R. 221-2 s'applique.

L'établissement se prononce dans un délai de trente jours suivant la réception de cette demande.

Le titulaire informe par écrit l'établissement de crédit de tout événement impliquant un changement de plafond du livret A.

**Art. R221-3**

Aucune opération ne peut avoir pour effet de rendre le compte débiteur.

Le montant minimal des opérations individuelles de retrait ou de dépôt en espèces sur un livret A est fixé à 10 euros.

Le montant mentionné à l'alinéa précédent est fixé à 1, 5 euro pour les livrets A ouverts auprès de l'établissement de crédit mentionné à l'article L. 518-25-1.

**Art. R221-4**

L'intérêt servi aux déposants sur un livret A est fixé par arrêté du ministre chargé de l'économie.

L'intérêt servi aux déposants part du 1er ou du 16 de chaque mois après le jour du versement. Il cesse de courir à la fin de la quinzaine qui précède le jour du remboursement. Au 31 décembre de chaque année, l'intérêt acquis s'ajoute au capital et devient lui-même productif d'intérêts.

**Art. R221-5**

I. – Sauf dispositions contraires prévues par le présent chapitre, les opérations soit de versement, soit de retrait, soit encore de virement entre le livret A et le compte à vue du titulaire du livret sont réalisées dans les conditions prévues par la réglementation générale applicable aux comptes sur livret.

II. – Un arrêté du ministre chargé de l'économie fixe la liste des opérations que les établissements de crédit peuvent, en complément des opérations mentionnées au I, autoriser à partir d'un livret A ou à destination d'un même livret A. Chaque établissement de crédit distributeur du livret A précise, dans ses conditions générales de commercialisation du livret A, celles des opérations figurant sur la liste qu'il autorise aux titulaires d'un livret A ouvert dans ses comptes.

III. – L'établissement de crédit mentionné à l'article L. 518-25-1 autorise la totalité des opérations figurant sur la liste mentionnée au II.

**Art. R221-6**

L'opposition, mentionnée à l'article L. 221-3, du représentant légal au retrait par le mineur des sommes inscrites au crédit du livret A dont le mineur est titulaire est notifiée à l'établissement dépositaire par lettre recommandée avec demande d'avis de réception.

**Art. R221-7**

En cas de clôture du livret A en cours d'année, les intérêts sur la période courue depuis le début de l'année sont crédités au jour de clôture du compte.

####### Sous-section 2 : Dispositions relatives aux établissements distribuant le livret A ou le livret de développement durable et solidaire.

**Art. R221-8**

Pour l'application du premier alinéa de l'article L. 221-6, la Caisse des dépôts et consignations sert à chaque établissement de crédit, s'agissant de l'encours centralisé en application du premier alinéa de l'article L. 221-5, un taux d'intérêt majoré selon les modalités définies à l'article 6 du décret n° 2011-275 du 16 mars 2011 relatif à la rémunération des réseaux collecteurs du livret A et du livret de développement durable, au régime de centralisation des dépôts collectés ainsi qu'à la rémunération du livret d'épargne populaire. par rapport à celui qui est servi aux déposants.

**Art. R221-8-1**

La rémunération complémentaire prévue au deuxième alinéa de l'article L. 221-6 est calculée de manière à assurer à l'établissement de crédit mentionné à l'article L. 518-25-1 une compensation proportionnée aux missions de service d'intérêt économique général qui sont conférées à cet établissement en application de la présente section. Le montant annuel de cette rémunération complémentaire est fixé par arrêté du ministre chargé de l'économie.

**Art. R221-9**

I. — Les ressources collectées par les établissements distribuant le livret A ou le livret de développement durable et solidaire et non centralisées en application du troisième alinéa de l'article L. 221-5 sont affectées :

1° Au financement des besoins de trésorerie et d'investissement des entreprises répondant aux critères retenus par la recommandation 2003/361/ CE de la Commission européenne du 6 mai 2003 pour définir les micro, petites et moyennes entreprises ;

2° Au financement de projets des personnes morales et des personnes physiques contribuant à la transition énergétique ou à la réduction de l'empreinte climatique qui participent :

a) Soit à la stratégie nationale de développement à faible intensité de carbone définie à l'article L. 222-1 B du code de l'environnement et par le décret n° 2015-1491 du 18 novembre 2015 relatif aux budgets carbone nationaux et à la stratégie nationale bas-carbone ;

b) Soit aux objectifs de la transition énergétique fixés à l' article L. 100-4 du code de l'énergie , grâce aux moyens énumérés à l'article L. 100-2 du même code ;

3° Au financement des personnes morales relevant de l' article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire.

Le cas échéant, afin de permettre la vérification du respect de ces obligations d'emploi, un arrêté du ministre chargé de l'économie précise les financements éligibles aux catégories mentionnées aux 1° à 3°.

II. — Pour chacune des catégories de financements mentionnées au I, un arrêté du ministre chargé de l'économie fixe la fraction minimale de la part non centralisée à la Caisse des dépôts et consignations des sommes collectées sur le livret A ou le livret de développement durable et solidaire que chaque établissement distribuant ces livrets emploie à chacun de ces financements. Cette fraction ne peut être inférieure à 50 % pour les financements mentionnés au 1° du I et à 5 % pour chacun des financements mentionnés aux 2° et 3° du I.

####### Sous-section 3 : Dispositions relatives au fonds d'épargne prévu à l'article L. 221-7.

**Art. R221-10**

Les charges annuelles du fonds d'épargne prévu à l'article L. 221-7 comprennent :

1° Le montant des intérêts et éventuels compléments de rémunération dus aux déposants, à due concurrence de la part des dépôts effectivement centralisés dans le fonds ;

2° La rémunération des établissements distribuant les livrets dont les dépôts sont centralisés en tout ou partie dans le fonds ;

3° Le remboursement des frais exposés par la Caisse des dépôts et consignations pour la gestion des dépôts centralisés dans le fonds ;

4° Le remboursement des charges supportées par l'Etat au titre du contrôle des régimes d'épargne donnant lieu à centralisation totale ou partielle dans le fonds ;

5° Les autres frais ou charges liés au fonctionnement ou à la gestion du fonds.

**Art. R221-11**

Chaque année est prélevée sur le fonds d'épargne prévu à l'article L. 221-7 la rémunération de la garantie accordée par l'Etat aux dépôts collectés par les établissements de crédit et centralisés en tout ou partie dans le fonds. Le montant de cette rémunération est fixé par décret après avis de la commission de surveillance de la Caisse des dépôts et consignations.

###### Section 2 : L'épargne populaire.

####### Sous-section 1 : Le compte sur livret d'épargne populaire.

######## Paragraphe 1 : Dispositions relatives aux bénéficiaires de comptes sur livret d'épargne populaire.

**Art. R221-33**

Pour l'application des deux premiers alinéas de l'article L. 221-15 relatifs à l'éligibilité d'un contribuable au compte sur livret d'épargne populaire :

1° Les plafonds de revenus mentionnés au premier alinéa de l'article sont calculés chaque année civile de la façon suivante :

a) Les montants mentionnés au I de l'article 1417 du code général des impôts , arrondis à l'euro le plus proche, sont multipliés par un coefficient égal à 1,8. Les montants ainsi obtenus sont arrondis à l'euro supérieur ;

b) L'année de référence retenue pour ces montants est, selon le cas, l'année de la demande d'ouverture ou l'année au titre de laquelle le contrôle de l'éligibilité est effectué ;

2° Le montant des revenus est déterminé selon les modalités prévues au IV de l'article 1417 du code général des impôts . En cas de décès de son conjoint ou, dans le cas d'un pacte civil de solidarité, de son partenaire, l'éligibilité du contribuable survivant est appréciée au regard des revenus du foyer fiscal au 31 décembre de l'année du décès ;

3° Pour ouvrir un compte sur livret d'épargne populaire, les revenus du foyer fiscal du contribuable de l'avant-dernière année ou de la dernière année précédant celle de l'ouverture du compte ne doivent pas excéder les plafonds mentionnés au 1° ;

4° Les contribuables dont les revenus du foyer fiscal de l'avant-dernière année précédant celle au titre de laquelle l'éligibilité annuelle est appréciée n'excèdent pas les plafonds mentionnés au 1° restent éligibles au compte sur livret d'épargne populaire au titre de cette année.

**Art. R221-34**

I. — Dans les conditions prévues à l'article R. * 166 AA-1 du livre des procédures fiscales, l'établissement gestionnaire du compte sur livret d'épargne populaire, ou auprès duquel une demande d'ouverture d'un tel compte a été formulée, peut interroger l'administration fiscale par voie électronique afin de savoir si les conditions fixées à l'article R. 221-33 du présent code sont remplies par le titulaire du compte ou par la personne qui en demande l'ouverture.

II. — Lorsque l'administration fiscale n'est pas en mesure d'indiquer si ce titulaire ou cette personne remplissent les conditions fixées à l'article R. 221-33, ou lorsque l'établissement de crédit ne sollicite pas l'administration fiscale, la justification du montant des revenus est apportée par la production, par le titulaire du compte sur livret d'épargne populaire ou par le contribuable demandant l'ouverture d'un tel compte, de l'avis d'impôt sur le revenu ou de l'avis de situation déclarative à l'impôt sur le revenu de son foyer fiscal permettant à l'établissement de s'assurer que les conditions d'éligibilité sont remplies.

**Art. R221-38**

Lorsque le titulaire d'un compte sur livret d'épargne populaire cesse de remplir la condition mentionnée au 4° de l'article R. 221-33 pour la deuxième année consécutive, il est tenu d'en demander la clôture.

Même lorsque son titulaire n'en demande pas la clôture en application de l'alinéa précédent, l'établissement dépositaire est tenu de solder d'office tout compte sur livret d'épargne populaire pour lequel il établit que son titulaire cesse de remplir la condition mentionnée au 4° de l'article R. 221-33 pour la deuxième année consécutive ou n'a pu justifier la remplir. Un tel compte est soldé au plus tard le 30 avril de cette deuxième année et les sommes y figurant sont transférées sur un autre compte ouvert dans le même établissement au nom du même titulaire ou, à défaut, sur un compte d'attente.

**Art. R221-39**

Lorsqu'un compte sur livret d'épargne populaire a été ouvert à la demande d'un mineur sans l'intervention de son représentant légal, l'opposition de ce dernier au retrait par le mineur des sommes inscrites au crédit du compte est notifiée à l'établissement dépositaire par lettre recommandée avec demande d'avis de réception.

######## Paragraphe 2 : Dispositions relatives au fonctionnement des comptes sur livret d'épargne populaire.

**Art. R221-40**

Les comptes sur livret d'épargne populaire peuvent être ouverts dans les banques, établissements et organismes habilités à recevoir des dépôts du public et remplissant les conditions posées à l'article R. 221-61.

**Art. R221-41**

Le versement initial opéré sur un compte sur livret d'épargne populaire doit être au moins égal à 30 euros.

**Art. R221-42**

Les opérations autorisées sur les comptes sur livret d'épargne populaire ne peuvent être effectuées qu'au guichet où le compte a été ouvert.

**Art. R221-43**

Les sommes inscrites au crédit d'un compte sur le livret d'épargne populaire sont remboursables à vue.

**Art. R221-44**

Sauf disposition contraire prévue au présent chapitre, les opérations de versement, de retrait et de virement entre le compte sur livret d'épargne populaire et le compte à vue du titulaire du livret sont réalisées dans les conditions prévues par la réglementation générale applicable aux comptes sur livret.

**Art. R221-45**

Les opérations mentionnées à l'article R. 221-42 sont celles qui sont définies, pour les comptes sur livret, par arrêté du ministre chargé de l'économie, selon les modalités prévues par l'article L. 611-1.

**Art. D221-46**

Les versements effectués sur un compte sur livret d'épargne populaire ne peuvent porter le montant inscrit sur le livret au-delà de 10 000 euros.

**Art. R221-47**

Le solde d'un compte sur livret d'épargne populaire peut être porté à un montant nul. Toutefois, aucune opération ne peut avoir pour effet de rendre le compte débiteur.

**Art. R221-50**

La rémunération du compte sur livret d'épargne populaire comprend un intérêt fixé par arrêté du ministre chargé de l'économie. Au 31 décembre de chaque année, l'intérêt s'ajoute au capital et devient lui-même productif d'intérêts.

**Art. R221-51**

La capitalisation prévue à l'article R. 221-50 peut porter le montant du compte au-delà du plafond des dépôts autorisés mentionné à l'article D. 221-46.

**Art. R221-52**

En cas de clôture du compte en cours d'année, les intérêts acquis sont crédités au jour de clôture du compte.

**Art. R221-53**

Le titulaire d'un compte sur livret d'épargne populaire peut faire transférer ses fonds d'un établissement à un autre, sans perte d'intérêt. Les formalités relatives à ce transfert sont prévues par le ministre chargé de l'économie.

**Art. R221-54**

Les livrets d'épargne populaire et les droits appartenant à leurs titulaires ne peuvent être remis en nantissement.

**Art. R221-55**

Toute infraction aux règles définies par les articles L. 221-13 à L. 221-17, par les articles R. 221-33 à R. 221-35, R. 221-37 à R. 221-39, R. 221-42, R. 221-45, D. 221-46, R. 221-47 et R. 221-54 commise par le titulaire d'un compte sur livret d'épargne populaire peut entraîner, sur décision de l'autorité administrative compétente, la perte des intérêts.

**Art. R221-56**

En cas d'inobservation des engagements souscrits en application de l'article R. 221-61, l'autorité administrative compétente peut, après avoir mis l'établissement ou l'organisme intéressé en mesure de présenter ses observations, procéder à un retrait total ou partiel de l'habilitation.

**Art. R*221-57**

L'autorité administrative compétente mentionnée aux articles R. 221-55 et R. 221-56 est le ministre chargé de l'économie.

**Art. R221-58**

Une quote-part égale à cinquante pour cent du total des dépôts collectés au titre du compte sur livret d'épargne populaire est centralisée par la Caisse des dépôts et consignations dans le fonds d'épargne prévu à l'article L. 221-7.

######## Paragraphe 4 : Dispositions relatives aux relations entre l'Etat, la Caisse des dépôts et consignations et les établissements ou organismes collecteurs.

**Art. R221-61**

Pour être autorisés à ouvrir des comptes sur livret d'épargne populaire, les établissements habilités à recevoir des dépôts du public doivent conclure avec la Caisse des dépôts et consignations, agissant tant en son nom propre que pour le compte de l'Etat, une convention d'habilitation conforme aux conventions types approuvées par le ministre chargé de l'économie.

**Art. R221-62**

Les conventions d'habilitation comportent l'engagement de ces établissements et organismes de se conformer aux règles fixées par la présente sous-section. Elles précisent notamment l'organisation des relations financières et comptables entre la Caisse des dépôts et consignations et les établissements habilités ainsi que les dispositions de nature à faciliter le contrôle des opérations et l'information des déposants.

**Art. R221-64**

Les modalités de la rémunération de ces établissements et organismes sont fixées par arrêté du ministre chargé de l'économie.

####### Sous-section 2 : Le plan d'épargne populaire.

**Art. R221-65**

L'ouverture d'un plan d'épargne populaire fait l'objet d'un contrat écrit conclu entre le souscripteur et un des organismes mentionnés à l'article L. 221-18 et ayant adhéré à une convention d'habilitation avec l'Etat. Cette convention est arrêtée et signée, au nom de l'Etat, par l'autorité administrative compétente.

**Art. R221-66**

Cette convention type précise les obligations des organismes en matière d'information des souscripteurs, les déclarations à faire à l'administration à des fins de statistiques, de gestion et de contrôle de la prime d'épargne ainsi que les modalités de versement de cette prime.

Un plan d'épargne populaire ne peut avoir qu'un seul titulaire.

Les sommes versées à un plan d'épargne populaire peuvent être affectées à un compte de dépôt en numéraire ou à une opération d'assurance sur la vie.

**Art. R*221-67**

L'autorité administrative compétente mentionnée à l'article R. 221-65 est le ministre chargé de l'économie.

**Art. R221-68**

Les versements sont limités à 92 000 euros par plan.

**Art. R221-69**

La date d'ouverture du plan d'épargne populaire est celle du premier versement effectué sur le compte ou au titre du contrat d'assurance.

**Art. R221-70**

I. – Les opérations autorisées dans le cadre du plan d'épargne populaire au titre du code des assurances sont les opérations d'assurance sur la vie qui relèvent des branches d'activité 20,22,23 et 26 de l'article R. 321-1 de ce code et qui comportent une valeur de rachat ou de réduction et une garantie en cas de vie.

II. – Les opérations autorisées dans le cadre du plan d'épargne populaire au titre du code de la mutualité sont les opérations de vieillesse et vie prévues à l'article L. 321-1 de ce code, qui comportent une valeur de rachat ou de réduction et une garantie en cas de vie.

III. – Les opérations autorisées dans le cadre du plan d'épargne populaire au titre du code de la sécurité sociale sont les opérations d'épargne qui sont réalisées par les institutions mentionnées à l'article R. 731-1 de ce code et qui comportent une valeur de rachat ou de réduction et une garantie en cas de vie.

IV. – Les opérations autorisées dans le cadre du plan d'épargne populaire au titre du code rural sont les opérations d'épargne qui sont réalisées par les institutions mentionnées à l'article L. 727-2 du code rural et de la pêche maritime et qui comportent une valeur de rachat ou de réduction et une garantie en cas de vie.

**Art. R221-71**

Les versements faits au titre d'un contrat d'assurance qui sont pris en compte pour apprécier le respect du plafond de versement prévu à l'article R. 221-68 sont constitués par la fraction des primes représentative de l'opération d'épargne définie par le décret n° 84-269 du 11 avril 1984 relatif aux modalités de calcul de la fraction des primes des contrats d'assurance vie représentative de l'opération d'épargne.

**Art. R221-72**

Au cas où les dispositions prévues au deuxième alinéa de l'article L. 221-18 ne sont pas respectées, les sommes figurant sur l'ensemble des plans d'épargne populaire de la personne qui ne s'est pas conformée à ces dispositions sont réputées retirées à la date à laquelle le plan d'épargne populaire en surnombre a été ouvert.

**Art. R221-73**

En cas de versement dépassant la somme prévue à l'article R. 221-68, la totalité des sommes figurant sur le plan d'épargne populaire est réputée retirée immédiatement. Il en est de même si, plus de dix ans après l'ouverture du plan d'épargne populaire, un versement est effectué après qu'un retrait a été opéré. Toutefois, cette mesure n'est pas appliquée si l'intéressé fait la preuve que le dépassement ou le versement a été involontaire.

**Art. R221-74**

L'opération de transfert d'un plan d'épargne populaire d'un organisme gestionnaire à un autre ne constitue pas un retrait, si le titulaire remet à l'organisme gestionnaire du plan d'épargne populaire un certificat d'identification du plan d'épargne populaire sur lequel le transfert doit avoir lieu ; ce certificat est établi par l'organisme auprès duquel le plan d'épargne populaire est transféré.

En ce cas, l'organisme gestionnaire du plan est tenu de communiquer au nouveau gestionnaire la date d'ouverture du plan et le montant des versements annuels et les sommes figurant sur un compte de dépôt dans le premier organisme sont transférées par virement sur le compte ouvert à cet effet dans le nouveau. Le capital acquis dans le cadre d'un contrat d'assurance est transféré à concurrence du montant de la provision mathématique constituée au moyen des primes versées dans le cadre du plan d'épargne populaire.

**Art. R221-75**

Le fonctionnement des plans d'épargne populaire est soumis au contrôle sur pièces et sur place des corps de contrôle spécialisés dans chacun des secteurs d'assurance mentionnés aux I à IV de l'article R. 221-70.

###### Section 3 : Le livret jeune.

####### Sous-section 1 : Ouverture et clôture du livret jeune.

**Art. R221-76**

Le livret jeune peut être ouvert dans les établissements de crédit conventionnés à cet effet dans les conditions prévues à l'article R. 221-98.

**Art. R221-77**

Lorsqu'il demande l'ouverture d'un livret jeune, le pétitionnaire déclare sur l'honneur qu'il n'est pas déjà titulaire d'un tel livret et qu'il remplit la condition de résidence posée à l'article L. 221-24.

Il justifie de la condition d'âge fixée au même article par la production de tout document ou acte officiel français ou étranger établissant sa date de naissance. Si le document ou l'acte présenté est rédigé dans une langue étrangère, il doit être accompagné de sa traduction par un traducteur assermenté.

S'il est mineur, le pétitionnaire indique en outre, lors de la présentation de sa demande, le nom et l'adresse de son représentant légal.

**Art. R221-78**

Lorsqu'il demande l'ouverture d'un livret jeune, le pétitionnaire est informé par l'établissement ou l'organisme dépositaire des modalités de fonctionnement de ce compte, notamment des conséquences attachées à la méconnaissance de la réglementation. Un document écrit reprenant ces informations est remis à l'intéressé en même temps que son livret.

**Art. R221-79**

Le titulaire d'un livret jeune est tenu d'en demander la clôture au plus tard le 31 décembre de l'année de son 25e anniversaire.

Les établissements dépositaires sont tenus de solder d'office au 31 décembre les comptes des titulaires ayant atteint dans l'année l'âge de vingt-cinq ans. Les sommes figurant au crédit de compte soldé sont transférées sur un autre compte désigné par le titulaire du livret jeune ou, à défaut, sur un compte d'attente dont le solde est restitué sur première demande à l'intéressé.

**Art. R221-80**

La méconnaissance, par le titulaire, des conditions fixées à l'ouverture de son livret jeune entraîne la clôture du livret. Dans ce cas, l'établissement ou l'organisme dépositaire applique les dispositions du deuxième alinéa de l'article R. 221-79.

**Art. R221-81**

Lorsqu'en application du deuxième alinéa de l'article L. 221-26, l'autorité administrative compétente envisage de sanctionner une infraction aux règles fixées par cet article par la perte des intérêts du livret, elle notifie cette intention en indiquant le motif, par lettre recommandée avec demande d'avis de réception au titulaire du livret jeune concerné et, le cas échéant, à son représentant légal de manière à permettre à l'intéressé, dans un délai de trente jours, soit de formuler ses observations, soit de faire connaître son acceptation. Lorsque l'autorité administrative compétente écarte ces observations, sa décision doit être motivée.

Les établissements et organismes concernés par cette procédure sont tenus informés par l'autorité administrative compétente qui, à cet effet, leur adresse copie de ses correspondances et de ses décisions.

**Art. R*221-82**

L'autorité administrative compétente mentionnée à l'article R. 221-81 est le ministre chargé de l'économie.

####### Sous-section 2 : Opérations effectuées sur le livret jeune et rémunération.

**Art. R221-83**

Le livret jeune est soumis aux dispositions relatives aux comptes sur livrets édictées en application de l'article L. 611-1.

**Art. R221-84**

Le plafond des sommes qui peuvent être déposées sur le livret jeune est fixé par décret.

**Art. D221-85**

Le montant prévu à l'article R. 221-84 est fixé à 1 600 euros.

**Art. R221-86**

La capitalisation peut porter le solde du compte au-delà du plafond prévu à l'article R. 221-84.

**Art. R221-87**

Seul le titulaire du livret jeune peut procéder aux opérations de dépôt.

**Art. R221-88**

Les sommes inscrites au crédit d'un livret jeune sont remboursables à vue.

**Art. R221-89**

Seul le titulaire du livret jeune peut procéder aux opérations de retrait.

**Art. R221-90**

L'autorisation de retrait mentionnée au deuxième alinéa de l'article L. 221-24, comme l'opposition du représentant légal mentionnée au même alinéa, est notifiée à l'établissement ou à l'organisme dépositaire par lettre recommandée avec demande d'avis de réception.

**Art. D221-91**

Aucune opération de retrait ne peut avoir pour effet de rendre le compte débiteur.

**Art. R221-92**

Le taux de l'intérêt servi au déposant est fixé en application de l'article L. 611-1.

**Art. R221-93**

Les versements portent intérêt à compter du premier jour de la quinzaine suivant le dépôt. Ils cessent de courir à la fin de la quinzaine qui précède le jour du remboursement.

**Art. R221-94**

Au 31 décembre de chaque année, l'intérêt acquis s'ajoute au capital et devient lui-même productif d'intérêts.

**Art. R221-95**

En cas de clôture du compte en cours d'année, l'intérêt acquis est crédité au jour de la clôture du compte.

**Art. R221-96**

Les opérations effectuées sur livret jeune donnent lieu, au choix des établissements ou organismes dépositaires, soit à inscription sur un livret folioté, soit à l'établissement de reçus et d'extraits de comptes périodiques reprenant les opérations réalisées.

**Art. R221-97**

Aucuns frais ni commission d'aucune sorte ne sont perçus pour l'ouverture, la gestion ou la clôture du livret jeune.

####### Sous-section 3 : Relations entre l'Etat et les établissements ou organismes collecteurs.

**Art. R221-98**

Pour être autorisés à ouvrir des livrets jeunes, les établissements et organismes mentionnés à l'article R. 221-76 doivent préalablement conclure une convention d'habilitation avec l'Etat fixant leurs engagements. L'autorité administrative compétente signe cette convention au nom de l'Etat.

Cette convention précise, notamment, les modalités d'établissement d'un système d'information permettant l'identification des déposants. Elle précise également les modalités d'affectation des fonds déposés dans le respect des dispositions de l'arrêté prévu à l'article R. 221-100.

**Art. R*221-99**

L'autorité administrative compétente mentionnée à l'article R. 221-98 est le ministre chargé de l'économie.

**Art. R221-100**

Le ministre chargé de l'économie fixe, par arrêté, le pourcentage des fonds collectés au titre du livret jeune que les établissements et organismes dépositaires sont tenus de centraliser auprès de la Caisse des dépôts et consignations. Le même arrêté fixe, en fonction des conditions de gestion des fonds par la Caisse des dépôts et consignations, les modalités de la rémunération que celle-ci verse à ce titre aux établissements et organismes concernés.

**Art. R221-101**

En cas de méconnaissance par l'établissement ou l'organisme collecteur des dispositions législatives et réglementaires applicables au livret jeune ou des engagements souscrits dans la convention prévue à l'article R. 221-98, l'autorité administrative compétente peut, après avoir mis l'établissement ou l'organisme intéressé en mesure de présenter ses observations, procéder à un retrait total ou partiel de son habilitation.

**Art. R*221-102**

L'autorité administrative compétente mentionnée à l'article R. 221-101 est le ministre chargé de l'économie.

###### Section 4 : Le livret de développement durable et solidaire.

**Art. D221-103**

Le plafond prévu à l'article L. 221-27 est fixé à 12 000 euros par livret de développement durable et solidaire.

**Art. D221-104**

La capitalisation des intérêts peut porter les sommes inscrites au crédit d'un livret de développement durable et solidaire au-delà de ce plafond.

**Art. D221-105**

Pour l'application de l'article L. 221-27 du code monétaire et financier, les établissements distribuant le livret de développement durable et solidaire proposent annuellement à leurs clients détenteurs de ce livret de faire des dons.

Le client qui souhaite faire un ou plusieurs dons choisit une ou plusieurs personnes morales bénéficiaires parmi une liste, établie par l'établissement distributeur, d'au moins dix personnes morales relevant :

a) De l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire ; ou,

b) D'organismes de financement ou d'établissements de crédit répondant aux conditions prévues au III de l'article L. 3332-17-1 du code du travail.

L'établissement distribuant le livret de développement durable et solidaire peut prévoir que le versement de chaque don est réalisé directement depuis ce livret au profit de la personne morale bénéficiaire.

**Art. D221-106**

Les personnes morales relevant du a de l'article D. 221-105 sont les personnes morales qui étaient inscrites sur la liste des entreprises de l'économie sociale et solidaire mentionnée à l'article 6 de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire le 31 mai précédant la date à laquelle est faite la proposition de don.

Le Conseil national des chambres régionales de l'économie sociale et solidaire publie cette liste sur son site internet.

**Art. D221-107**

L'ouverture d'un livret de développement durable et solidaire doit faire l'objet d'une convention entre l'établissement et son client.

Dans cette convention, le client doit déclarer sur l'honneur qu'il a la qualité de contribuable ayant son domicile fiscal en France ou de conjoint ou de partenaire lié par un pacte civil de solidarité d'un tel contribuable et qu'il ne détient aucun autre livret de développement durable et solidaire dans quelque établissement que ce soit.

###### Section 5 : L'épargne-logement.

**Art. R221-108**

Les modalités d'application des règles relatives aux comptes d'épargne-logement sont fixées par le chapitre V du titre Ier du livre III du code de la construction et de l'habitation.

###### Section 6 : Le plan d'épargne en actions.

**Art. D221-109**

L'ouverture d'un plan d'épargne en actions fait l'objet d'un contrat écrit conclu entre le souscripteur et un des organismes mentionnés à l'article L. 221-30.

Ce contrat informe le souscripteur qu'il ne peut être ouvert qu'un plan par personne physique majeure et que le montant des versements sur le plan d'épargne en actions est limité à 150 000 euros depuis l'ouverture du plan ou à 20 000 euros depuis l'ouverture du plan pour une personne physique majeure rattachée au foyer fiscal d'un contribuable. Il indique, en outre, les conséquences du non-respect de l'une de ces conditions.

Les articles L. 221-30 à L. 221-32 du présent code et les articles 150-0 A, 150-0 D, 157, 200 A et 1765 du code général des impôts sont mentionnés dans ce contrat.

Le contrat prévoit les conditions dans lesquelles le titulaire peut obtenir le transfert de son plan vers un autre organisme, notamment les frais encourus.

**Art. D221-110**

Les opérations autorisées dans le cadre du plan d'épargne en actions au titre du code des assurances sont les opérations qui relèvent de la branche d'activité 24 de l'article R. 321-1 de ce code.

**Art. R221-111**

I. — La date d'ouverture du plan d'épargne en actions est celle du premier versement.

II. — Lorsque le plan d'épargne en actions est ouvert auprès d'un organisme autre qu'une entreprise d'assurance, l'organisme gestionnaire du plan porte au crédit du compte en espèces les versements effectués par le titulaire, le montant des produits en espèces que procurent les valeurs inscrites au compte de titres associé, les remboursements ainsi que le montant des ventes de ces valeurs. Il porte au débit du compte le montant des souscriptions ou acquisitions des valeurs inscrites au compte de titres associé et le montant des retraits en espèces. Les frais de gestion peuvent également être portés au débit du compte en espèces. Ce compte ne peut pas présenter un solde débiteur.

III. — Lorsque le plan est ouvert auprès d'une entreprise d'assurance, l'organisme gestionnaire enregistre dans le cadre du plan les versements en numéraire et les rachats du souscripteur.

**Art. D221-111-1**

Pour l'application du III de l'article L. 221-32 du présent code, les frais relatifs au plan d'épargne en actions et au plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire font l'objet des plafonds suivants :

1° Les frais afférents à l'ouverture, notamment les frais de dossier, ne peuvent excéder un montant de 10 euros ;

2° Les frais afférents à la tenue de compte et à la garde, ou, si le plan prend la forme d'un contrat de capitalisation, à la gestion du contrat, ne peuvent excéder annuellement la somme composée de 0,4 % de la valeur des titres détenus ou, respectivement, de la valeur de rachat du contrat, et de 5 euros par ligne de titres détenus ou par unité de compte, ou 25 euros pour une ligne ou pour une unité de compte correspondant à des titres qui ne sont pas admis aux négociations sur une plateforme de négociation.

Le contrat mentionné à l'article D. 221-109 prévoit les conditions dans lesquelles ces frais sont calculés, notamment la ou les dates de valorisation et la ou les dates de prélèvement.

En cas de transfert du plan d'un organisme vers un autre, les frais mentionnés au présent 2° prélevés par le premier organisme au cours de l'année du transfert ne peuvent excéder une part du plafond prévu au présent 2°, proportionnelle à la durée effective de gestion du plan par cet organisme au cours de l'année. Lorsque les frais ont déjà été prélevés et qu'ils excèdent cette part, la différence est restituée au titulaire. Les frais prélevés par le second organisme ne peuvent excéder une part du plafond prévu au présent 2°, proportionnelle à la durée effective de gestion du plan par cet organisme.

3° Les frais afférents aux transactions ne peuvent excéder s'agissant d'opérations relatives aux titres mentionnés au 1° du I de l'article L. 221-31 et au 1. de l'article L. 221-32-2, qui sont admis aux négociations sur une plateforme de négociation, et d'opérations relatives aux titres mentionnés au 2° du I de l'article L. 221-31 et au 3. de l'article L. 221-32-2 réalisées sur une plateforme de négociation, 0,5 % du montant de l'opération lorsque celle-ci est effectuée par voie dématérialisée, et 1,2 % du montant de l'opération lorsque celle-ci est effectuée par tout autre moyen. Ce plafond ne s'applique pas aux opérations relatives aux titres admis aux négociations sur une plateforme de négociation d'un Etat autre qu'un Etat membre de l'Union européenne ou qu'un Etat partie à l'accord sur l'Espace économique européen.

Les frais afférents aux transactions ne peuvent excéder, s'agissant d'opérations relatives aux titres mentionnés au 1° du I de l'article L. 221-31 et au 1. de l'article L. 221-32-2 qui ne sont pas admis aux négociations sur une plateforme de négociation, 1,2 % du montant de l'opération.

Les opérations relatives aux titres mentionnés au 2° du I de l'article L. 221-31 et au 3. de l'article L. 221-32-2 qui ne sont pas réalisées sur une plateforme de négociation ne donnent pas lieu à prélèvement d'autres frais que les droits d'entrée prélevés lors de la souscription. Si aucun frais de souscription n'est perçu, ou s'ils sont acquis au fonds, le gestionnaire du plan peut prélever une commission de souscription respectant les plafonds mentionnés à l'alinéa précédent.

Lorsque le plan prend la forme d'un contrat de capitalisation, les frais afférents aux transactions, y compris au versement initial, sont plafonnés dans les conditions fixées au cinquième alinéa de l'article L. 132-21-1 du code des assurances. Pour les frais d'arbitrage, le plafond est calculé sur la base des sommes arbitrées.

Les sommes représentatives de la taxe prévue à l'article 235 ter ZD du code général des impôts, ou d'impôts analogues prélevés en application des législations étrangères, ne sont pas incluses dans ce plafond.

4° Les frais afférents au transfert, y compris les frais relatifs à la clôture du plan transféré, ne peuvent excéder 15 euros par ligne de titres détenus transférée. Ce montant peut être porté à 50 euros pour une ligne correspondant à des titres qui ne sont pas admis aux négociations sur une plateforme de négociation. L'ensemble des frais est plafonnné à 150 euros. Lorsque le plan prend la forme d'un contrat de capitalisation, les frais de transfert ne peuvent excéder 150 euros.

Les montants prévus aux 1°, 2° et 4° sont revalorisés tous les trois ans en fonction de l'indice INSEE des prix à la consommation hors tabac.

**Art. D221-112**

La Banque de France collecte auprès des teneurs de compte-conservateurs, dans le cadre des dispositions de l'article L. 141-7, des informations statistiques relatives aux plans d'épargne en actions, définies par arrêté du ministre chargé de l'économie.

Ces informations sont collectées pour l'année civile précédente avant la fin du mois de février de chaque année. Elles sont communiquées par la Banque de France au ministre chargé de l'économie avant la fin du mois d'avril de la même année.

**Art. R221-113**

Les dispositions relatives au transfert d'un plan d'épargne en actions d'un organisme gestionnaire à un autre sont prévues par l'article 91 quater I de l'annexe II au code général des impôts.

###### Section 6 bis : Le plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire

**Art. D221-113-1**

L'ouverture d'un plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire fait l'objet d'un contrat écrit conclu entre le souscripteur et un des organismes mentionnés à l'article L. 221-32-1.

Ce contrat informe le souscripteur qu'il ne peut être ouvert qu'un plan par contribuable ou par chacun des époux ou des partenaires liés par un pacte civil de solidarité soumis à une imposition commune et que le montant des versements sur le plan est limité à 225 000 euros depuis l'ouverture du plan. Il indique en outre les conséquences du non-respect de l'une de ces conditions. Il informe le souscripteur que si ce dernier est également titulaire d'un plan mentionné au premier alinéa de l'article L. 221-30, l'ensemble des versements en numéraire effectués sur ces deux plans depuis leur ouverture ne peut excéder la limite de 225 000 euros.

Les articles L. 221-32-1 à L. 221-32-3 du présent code et les articles 150-0 A, 150-0 D, 157,200 A et 1765 du code général des impôts sont mentionnés dans le contrat.

Le contrat prévoit les conditions dans lesquelles le titulaire peut obtenir le transfert de son plan à un autre organisme, notamment les frais encourus.

**Art. D221-113-2**

Les opérations autorisées dans le cadre du plan au titre du code des assurances sont les opérations qui relèvent de la branche d'activité 24 de l'article R. 321-1 de ce code.

**Art. D221-113-3**

I. — La date d'ouverture du plan est celle du premier versement.

II. — Lorsque le plan est ouvert auprès d'un organisme autre qu'une entreprise d'assurance, l'organisme gestionnaire du plan porte au crédit du compte en espèces les versements effectués par le titulaire, le montant des produits en espèces que procurent les valeurs inscrites au compte de titres associé, les remboursements ainsi que le montant des ventes de ces valeurs. Il porte au débit du compte le montant des souscriptions ou acquisitions des valeurs inscrites au compte de titres associé et le montant des retraits en espèces. Les frais de gestion peuvent également être portés au débit du compte en espèces. Ce compte ne peut pas présenter un solde débiteur.

III. — Lorsque le plan est ouvert auprès d'une entreprise d'assurance, l'organisme gestionnaire enregistre dans le cadre du plan les versements en numéraire et les rachats du souscripteur.

IV. — Lorsque le montant des versements effectués depuis l'ouverture du plan franchit le seuil de 75 000 euros, l'organisme gestionnaire du plan en informe sans délai par tout moyen le titulaire. Il lui rappelle les conditions prévues au dernier alinéa de l'article L. 221-32-1 du code monétaire et financier ainsi que les sanctions prévues à l' article 1765 du code général des impôts.

**Art. D221-113-4**

La Banque de France collecte auprès des teneurs de compte-conservateurs, dans le cadre des dispositions de l'article L. 141-7, des informations statistiques relatives aux plans d'épargne en actions, définies par arrêté du ministre chargé de l'économie.

Ces informations sont collectées pour l'année civile précédente avant la fin du mois de février de chaque année. Elles sont communiquées par la Banque de France au ministre chargé de l'économie avant la fin du mois d'avril de la même année.

**Art. D221-113-5**

I. – Le nombre de salariés, le chiffre d'affaires et le total de bilan de la société émettrice des titres inscrits au plan, mentionnés au a) du 2 de l'article L. 221-32-2, sont appréciés dans les conditions définies aux articles 1er, 3, 5 et 6 de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

II. – Lorsque la société émettrice des titres a pour objet principal de détenir des participations dans d'autres sociétés, le respect des conditions mentionnées au I s'apprécie au niveau de cette société et de chacune des sociétés dans laquelle elle détient des participations.

III. – Les données retenues pour déterminer l'éligibilité des titres de la société émettrice au plan sont celles afférentes à l'avant-dernier exercice comptable clos et qui précède la date d'acquisition des titres. Elles sont calculées sur une base annuelle.

Si la société n'a pas encore clos son deuxième exercice, les données retenues sont celles afférentes au seul exercice clos qui précède la date d'acquisition des titres ou, à défaut, au premier exercice clos suivant cette même date. Elles sont calculées sur une base annuelle.

IV. – Le titulaire du plan qui demande l'inscription de titres au plan justifie de leur éligibilité auprès de l'organisme gestionnaire.

**Art. D221-113-6**

I. – Pour l'application des a, b et c du 3 de l'article L. 221-32-2, le nombre de salariés, le chiffre d'affaires et le total de bilan mentionnés au 2 du même article sont déterminés conformément au I de l'article D. 221-113-5.

Les données retenues pour déterminer l'éligibilité au plan sont celles afférentes au dernier exercice comptable clos et qui précède la date d'inscription des titres concernés à l'actif de l'organisme de placement collectif. Elles sont calculées sur une base annuelle.

II. — Afin de permettre aux porteurs de parts ou actionnaires des organismes de placement collectif mentionnés aux a, b, c et e du 3 de l'article L. 221-32-2 de justifier de l'éligibilité de leur investissement au plan, ces organismes ou, en l'absence de personnalité morale, leur gérant ou leur représentant à l'égard des tiers, s'engagent, dans un document destiné à l'information des souscripteurs et devant être transmis à l'Autorité des marchés financiers préalablement à la commercialisation en France des titres concernés, à investir leurs actifs de manière permanente dans les proportions prévues à l'article L. 221-32-2 précité.

Ils indiquent en outre dans leurs rapports annuel ou semestriel, dont l'administration peut demander la communication, la proportion d'investissement de leurs actifs en titres mentionnés à l'alinéa précédent effectivement réalisée au titre de l'année ou du semestre concerné.

III. – Les porteurs de parts ou actionnaires des organismes de placement collectif justifient de l'éligibilité de leur investissement au plan par la production, sur demande de l'administration, du document prévu au premier alinéa du II.

**Art. D221-113-7**

Les dispositions des articles 91 quater G à 91 quater K ter de l'annexe II au code général des impôts sont applicables au plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire.

###### Section 7 bis : Compte d'investissement forestier et d'assurance

####### Paragraphe 1 : Dispositions relatives aux bénéficiaires  du compte d'investissement forestier et d'assurance

**Art. D221-121**

I. – La justification relative aux conditions mentionnées au 1° de l'article L. 352-1 du code forestier est apportée par la production d'une copie ou d'une attestation notariée du titre de propriété des forêts concernées, ou d'un extrait de la matrice cadastrale concernant ces forêts, et d'un engagement d'appliquer à ces forêts l'une des garanties de gestion durable mentionnées aux articles L. 124-1 et L. 124-3 de ce même code.

La justification relative aux conditions mentionnées au 2° de l'article L. 352-1 du code précité est apportée par la production, pour l'année en cours, d'un exemplaire du contrat d'assurance souscrit ou d'une attestation d'assurance émise par son assureur, couvrant tout ou partie de la surface forestière détenue notamment contre le risque de tempête.

II. – L'ouverture d'un compte d'investissement forestier et d'assurance fait l'objet d'un contrat écrit conclu entre le souscripteur et l'établissement distribuant le compte.

III. – Sans préjudice des dispositions figurant au IV du présent article, le compte d'investissement forestier et d'assurance peut rester ouvert aussi longtemps que le titulaire remplit les conditions fixées à l' article L. 352-1 du code forestier . En cas de changement de situation au titre des conditions fixées à l' article L. 352-1 du code forestier , le titulaire du compte en informe le teneur de compte et lui transmet les pièces justificatives.

IV. – Les établissements dépositaires sont tenus de solder d'office les comptes pour lesquels l'administration fiscale a signalé le non-respect des conditions prévues aux articles L. 352-1 et L. 352-3 du code forestier et au deuxième alinéa du I du présent article. Les sommes figurant au crédit du compte soldé sont transférées sur un autre compte ouvert dans le même établissement au nom du titulaire ou, à défaut, sur un compte d'attente.

V. — Les établissements dépositaires fournissent au titulaire du compte au moins un relevé annuel sur lequel figure le rappel des conditions d'utilisation du compte prévues aux articles L. 352-2 et L. 352-3 du code forestier.

**Art. D221-122**

Les opérations de versement, de retrait, de virement entre le compte d'investissement forestier et d'assurance et le compte à vue du titulaire du compte ainsi que les conditions de rémunération du compte sont soumises à la réglementation générale applicable aux comptes à terme.

**Art. D221-123**

Lorsque des retraits sont effectués pour utiliser les sommes dans les conditions prévues au second alinéa de l'article L. 352-3 du code forestier, le montant total de ces retraits ne peut excéder, au titre d'une même année civile, 30 % des sommes en dépôt au 1er janvier de l'année considérée.

**Art. D221-126**

Les comptes épargne d'assurance pour la forêt demeurent soumis à la présente section dans sa rédaction antérieure à l'entrée en vigueur du décret n° 2015-31 du 15 janvier 2015 relatif au compte d'investissement forestier et d'assurance sauf s'ils sont, conformément à l'article L. 352-6 du code forestier, convertis à la demande de leur titulaire en compte d'investissement forestier et d'assurance.

###### Section 8 : Dispositions relatives aux vérifications préalables à l'ouverture d'un livret A

**Art. R221-121**

I. – L'établissement saisi d'une demande d'ouverture d'un livret A par une personne mentionnée à l'article L. 221-3 lui rappelle qu'elle ne peut détenir qu'un seul livret A ainsi que les sanctions prévues par l'article 1739 A du code général des impôts qui s'attachent à la méconnaissance de cette obligation.

II. – Le contrat d'ouverture d'un livret A prévu à l'article R. 221-1 rappelle les mêmes exigences ainsi que les sanctions encourues à raison de leur méconnaissance. Il informe également le client des modalités selon lesquelles s'effectue la procédure de vérification prévue à l'article L. 221-38.

III. – Les stipulations devant figurer dans le contrat d'ouverture d'un livret A ainsi que les informations pouvant être demandées au client sont précisées par arrêté des ministres chargés de l'économie et du budget.

**Art. R221-122**

I. – La vérification prévue à l'article L. 221-38 n'est faite qu'après que le client a conclu un contrat d'ouverture d'un livret A avec un établissement de crédit.

II. – Le client précise s'il accepte ou refuse que les informations relatives à d'autres livrets A qu'il détiendrait éventuellement soient communiquées par l'administration fiscale à l'établissement de crédit mentionné à l'article R. 221-121. Cet accord ou ce refus figure dans le contrat. Le client ne peut s'opposer à ce que l'administration fiscale informe l'établissement de crédit de la seule existence d'autres livrets A par lui détenus.

III. – L'établissement saisi de la demande d'ouverture d'un livret A interroge l'administration fiscale aux fins de vérifier si la personne détient déjà un livret A. Cette saisine comporte une série de données dont la liste est fixée par arrêté des ministres chargés de l'économie et du budget. Il y est précisé si le client a accepté ou refusé, dans le contrat prévu à l'article R. 221-1, que les informations relatives aux livrets A qu'il détiendrait déjà soient communiquées à l'établissement de crédit. Sur demande de l'administration, l'établissement produit le contrat conclu.

**Art. R221-123**

I. – L'administration fiscale répond à l'établissement demandeur dans un délai maximal de deux jours ouvrés. Aucun livret A ne peut être ouvert avant réception de cette réponse, sous peine pour l'établissement de s'exposer aux sanctions prévues à l'article 1739 du code général des impôts. Trois cas sont envisageables :

1° Si l'administration fiscale répond que le client ne possède pas d'autre livret A, l'ouverture du livret A est de droit et peut prendre effet sans délai ;

2° Si le client a refusé, dans le contrat prévu à l'article R. 221-1, que les informations relatives à d'autres livrets A qu'il détiendrait déjà soient communiquées à l'établissement de crédit par l'administration fiscale et si celle-ci répond que le client est déjà détenteur d'un ou plusieurs livrets A, l'établissement de crédit en informe le client et ne procède pas à l'ouverture du livret A ;

3° Si le client a accepté la communication des mêmes informations par l'administration fiscale, et si celle-ci répond que le client est déjà détenteur d'un ou plusieurs livrets A, elle en informe l'établissement de crédit demandeur en lui communiquant les éléments concernant les livrets A déjà existants et identifiés, selon des modalités fixées par arrêté des ministres chargés de l'économie et du budget.

II. – Dans le cas mentionné au 3° du I, l'établissement adresse au client les éléments communiqués par l'administration fiscale par la voie d'un formulaire lui offrant les trois solutions suivantes :

1° Soit clôturer lui-même le ou les livrets A déjà existants. Dans ce cas, l'établissement de crédit ne procède pas à l'ouverture du livret A et la clôture des livrets A déjà existants relève de la seule responsabilité du client, qui accomplit les formalités nécessaires à cet effet auprès des établissements concernés ;

2° Soit autoriser l'établissement, s'il le propose, à effectuer auprès des établissements de crédit concernés les formalités nécessaires à la clôture des précédents livrets A et au virement des fonds correspondants, ces derniers devant rester dans la limite des plafonds mentionnés à l'article R. 221-2 ;

3° Soit renoncer à la demande d'ouverture d'un nouveau livret A. Si le client a été informé qu'il détenait déjà plusieurs livrets A, l'établissement lui rappelle l'interdiction prévue par l'article L. 221-3.

III. – Si le client choisit la solution exposée au 1° du II, l'établissement peut procéder à l'ouverture du livret A sans effectuer à nouveau l'ensemble des vérifications prévues à l'article R. 221-122, sous réserve d'avoir reçu, dans un délai de trois mois à compter de la date de signature du contrat mentionné à l'article R. 221-1, une attestation de la clôture des livrets A déjà ouverts au nom du client. La même solution est applicable dans l'hypothèse du 2° du II, à l'exception de la condition relative au délai de trois mois.

IV. – La liste des éléments de nature à établir la clôture d'un livret A préexistant est fixée par arrêté des ministres chargés de l'économie et du budget.

**Art. R221-124**

I. – Les éléments communiqués par l'administration fiscale en application de l'article R. 221-123 ne peuvent être ni communiqués au département commercial de l'établissement, lequel est informé de la seule existence d'un autre livret A, ni exploités à des fins commerciales, non plus qu'archivés dans des systèmes d'information exploitables à des fins commerciales.

II. – La méconnaissance par l'établissement des dispositions du I est passible des sanctions prévues aux chapitres VII et VIII de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R221-125**

L'établissement de crédit saisi d'une demande de clôture d'un livret A est tenu d'y procéder dans les quinze jours ouvrés suivant la réception de la demande.

**Art. R221-126**

Les dispositions des articles R. 221-121 à R. 221-125 sont applicables aux comptes spéciaux sur livret du Crédit mutuel ouverts avant le 1er janvier 2009.

###### Section 9 : Dispositions communes aux produits d'épargne générale à régime fiscal spécifique 

**Art. R221-127**

La Banque de France assure le suivi statistique de la collecte et des emplois des produits d'épargne mentionnés aux sections 1 à 5 du présent chapitre. Elle remet un rapport annuel au Parlement et au Gouvernement sur ces produits.

Les établissements de crédit distribuant les produits d'épargne visés aux articles L. 221-1 à L. 221-29 transmettent au moins chaque semestre à la Banque de France les informations nécessaires à l'exercice de sa mission. Ces informations comprennent au moins, pour chaque établissement, le nombre de livrets, de comptes ou de plans d'épargne, l'encours des dépôts inscrits sur ces produits d'épargne, les sommes déposées et retirées sur ces produits d'épargne au cours de la période considérée, ainsi que les données équivalentes pour les autres produits d'épargne comparables. Un arrêté du ministre chargé de l'économie précise, en tant que de besoin, le contenu et les modalités de transmission de ces informations.

Le rapport évalue la place de l'épargne réglementée et son évolution au regard des autres formes d'épargne financière pour les ménages. Il apporte des éléments permettant d'apprécier le financement du logement social relativement à l'évolution des diverses formes d'épargne réglementée. Il présente chaque année l'évolution de l'épargne financière des ménages et les caractéristiques de l'épargne réglementée et son évolution. Il présente également l'évolution des encours centralisés et non centralisés, au sens du I de l'article L. 221-5, des livrets A, livrets de développement durable et solidaire et livrets d'épargne populaire et fait état des emplois correspondants, en cohérence avec les articles L. 221-5 et L. 221-7 et avec les mesures réglementaires prises en application de ces articles.

La Banque de France communique au ministre chargé de l'économie, à sa demande, les informations statistiques dont elle dispose en application du présent article. Les informations statistiques rendues publiques dans le rapport sont publiées sur le site internet de la Banque de France.

##### Chapitre II : Produits d'épargne salariale.

###### Section unique : Le plan d'épargne d'entreprise.

**Art. R222-1**

Les articles R. 3332-1 à D. 3335-3 du code du travail déterminent les modalités d'application des règles relatives au plan d'épargne d'entreprise, fixées par les articles L. 443-1 à L. 443-8 de ce code.

##### Chapitre III : Bons de caisse.

###### Section 1

**Art. D223-1**

Le certificat d'inscription dans le registre remis au propriétaire d'un bon de caisse comporte les mentions suivantes :

1° Informations relatives à l'émetteur du bon de caisse :

a) Identité ou dénomination sociale et coordonnées de l'émetteur ;

b) Greffe du tribunal de commerce où l'émetteur est immatriculé ;

c) Numéro d'identification au registre du commerce et des sociétés ;

d) Lorsque l'émetteur est une personne physique : objet de son commerce et lieu où il est exploité ;

e) Lorsque l'émetteur est une société : siège social, objet social et montant du capital social ;

2° Informations relatives au propriétaire du bon de caisse :

a) Etat civil ou dénomination sociale et, le cas échéant, numéro SIREN ;

b) Adresses du domicile ou du siège social ;

3° Caractéristiques du prêt en contrepartie duquel est délivré le bon de caisse :

a) Montant total du prêt ;

b) Modalités d'amortissement du prêt ;

c) Montant total des intérêts ;

d) Echéance du bon de caisse ;

e) Taux d'intérêt applicable au prêt ;

f) Coût total du prêt, faisant apparaître les frais supportés par l'émetteur et le souscripteur.

**Art. D223-1-1**

Le montant mentionné à l'article L. 223-1 est fixé à 100 000 euros.

##### Chapitre IV : Plans d'épargne retraite


###### Section 1 : Dispositions communes


**Art. R224-1**

Les titres financiers mentionnés au premier alinéa de l'article L. 224-3 du présent code sont :

1° Les actifs, parts ou actions énumérés aux 1°, 2°, 2° bis, 2° ter, 3°, 4°, 5°, 7°, 7° ter, 7° quater et 8° de l'article R. 332-2 du code des assurances ;

2° Les actions de sociétés commerciales mentionnées au 6° du même article ;

3° Les parts ou actions mentionnées aux 9° ter et 9° sexies du même article et respectant les conditions suivantes :

a) Elles prévoient dans leur statut ou règlement, sans autre restriction que celle prévue à l'article L. 214-67-1 du présent code, le rachat des parts ou actions deux mois au plus tard après que le porteur en a effectué la demande ;

b) Elles emploient au moins 20 % de leurs actifs immobiliers en immeubles construits, loués ou offerts à la location, dans les conditions définies aux articles R. 214-86 à R. 214-88 du présent code ;

4° Les parts ou actions de sociétés civiles de placement immobilier mentionnées à l'article L. 214-114 du présent code. Lorsque le plan d'épargne retraite donne lieu à l'adhésion à un contrat d'assurance de groupe, ces parts ou actions sont souscrites dans les conditions fixées aux articles R. 131-2 à R. 131-4 du code des assurances.

Outre les titres financiers mentionnés aux 1° à 4° du présent article, les versements effectués sur un plan d'épargne retraite d'entreprise peuvent également être affectés à l'acquisition de parts de fonds communs de placement d'entreprise mentionnés au VII de l'article L. 214-164 du présent code.

Les rétrocessions de commission liées à la gestion ou à la distribution des titres financiers mentionnés au présent article peuvent être versées au gestionnaire du plan d'épargne retraite, au sens de l'article L. 224-8 du présent code, être versées au distributeur du plan ou être affectées au plan. Le cas échéant, le plan d'épargne retraite précise les modalités d'affectation de ces rétrocessions et les modalités d'information des titulaires sur cette affectation.

**Art. R224-2**

Le gestionnaire du plan d'épargne retraite au sens de l'article L. 224-8 communique chaque année au titulaire :

1° L'identification du titulaire et, lorsque le plan d'épargne retraite relève de l'article L. 224-9, de l'entreprise ;

2° La valeur des droits en cours de constitution au 31 décembre de l'année précédente, ainsi que l'évolution de cette valeur depuis l'ouverture du plan et au cours de l'année précédente ;

3° Le montant des versements effectués au titre des 1°, 2° et 3° de l'article L. 224-2, ainsi que le montant des retraits, rachats ou liquidations, depuis l'ouverture du plan et au cours de l'année précédente ;

4° Les frais de toute nature prélevés sur le plan au cours de l'année précédente, ainsi que le total de ces frais exprimé en euros ;

5° La valeur de transfert du plan d'épargne retraite au 31 décembre de l'année précédente, ainsi que les conditions dans lesquelles le titulaire peut demander le transfert vers un autre plan d'épargne retraite et les éventuels frais afférents ;

6° Pour chaque actif du plan, la performance annuelle brute de frais, la performance annuelle nette de frais, les frais annuels prélevés, y compris ceux liés aux éventuelles rétrocessions de commission, ainsi que les modifications significatives affectant chaque actif, selon des modalités précisées par un arrêté du ministre chargé de l'économie ;

7° Lorsque le plan est un contrat d'assurance de groupe, la participation aux bénéfices techniques et financiers du contrat et le taux moyen de rendement des actifs détenus en représentation des engagements au titre des contrats de même catégorie ;

8° Lorsque les versements sont affectés à une allocation permettant de réduire progressivement les risques financiers en application des troisième et quatrième alinéas de l'article L. 224-3, la performance de cette allocation au cours de l'année précédente et depuis l'ouverture du plan et le rythme de sécurisation prévu jusqu'à la date de liquidation envisagée par le titulaire ;

9° Les modalités de disponibilité de l'épargne mentionnées aux articles L. 224-4 et L. 224-5.

**Art. D224-3**

Pour l'application des troisième et quatrième alinéas de l'article L. 224-3, les allocations de l'épargne permettant de réduire progressivement les risques financiers pour le titulaire permettent d'investir dans des actifs adaptés à un horizon de long terme. Elles garantissent une diminution progressive de la part des actifs à risque élevé ou intermédiaire et une augmentation progressive de la part des actifs présentant un profil d'investissement à faible risque, à mesure que la date de liquidation envisagée par le titulaire approche. Cette date peut être modifiée à tout moment par le titulaire, dans les limites prévues à l'article D. 224-5. Le rythme minimal de sécurisation et la nature des actifs présentant un profil d'investissement à faible risque sont précisés par arrêté du ministre chargé de l'économie.

Le plan d'épargne retraite prévoit la possibilité pour le titulaire de ne pas respecter le rythme minimal de sécurisation de l'épargne mentionné ci-dessus, à condition qu'il en fasse expressément la demande.

**Art. D224-4**

La liquidation ou le rachat anticipé des droits dans les cas mentionnés au I de l'article L. 224-4 intervient sous la forme d'un versement unique qui porte, au choix du titulaire, sur tout ou partie des droits susceptibles d'être liquidés ou rachetés.

**Art. D224-5**

Le plan d'épargne retraite prévoit les conditions dans lesquelles le titulaire exprime son choix quant aux modalités de délivrance des sommes mentionnées à l'article L. 224-5.

**Art. R224-6**

Pour l'application du quatrième alinéa de l'article L. 224-6, dans le cas où le droit de transfert des provisions mathématiques ou des parts de provisions de diversification excède la quote-part de l'actif qui les représente, le plan peut prévoir de réduire cette valeur de transfert à due concurrence sans que cette réduction puisse toutefois excéder 15 % de la valeur des droits individuels du titulaire relatifs à des engagements exprimés en euros.

Ces dispositions ne s'appliquent pas aux contrats et conventions relevant des articles L. 441-1 du code des assurances, L. 222-1 du code de la mutualité et L. 932-24 du code de la sécurité sociale.

La valeur de rachat des plans d'épargne retraite donnant lieu à l'adhésion à un contrat d'assurance de groupe dont les garanties sont exprimées en unités de rente correspond à la valeur de transfert mentionnée à l'article L. 142-8 du code des assurances.

Un arrêté du ministre chargé de l'économie précise les modalités d'exécution du transfert d'un plan d'épargne retraite.

**Art. R224-6-1**

En application de l'article L. 224-7-1, les obligations de déclaration définies aux articles L. 132-9-6 du code des assurances, L. 223-10-5 du code de la mutualité et L. 312-21-1 s'appliquent aux contrats non liquidés quelle que soit leur date d'ouverture portant sur les produits d'épargne retraite suivants :

1° Les produits mentionnés aux 1° à 7° du I de l'article L. 224-40 ;

2° Les produits d'épargne retraite dont les cotisations sont assujetties à l'impôt sur le revenu en application de l'article 82 du code général des impôts ;

3° Les contrats de retraite à prestations définies répondant aux caractéristiques des régimes mentionnés à l'article L. 137-11-2 du code de la sécurité sociale ;

4° Les plans définis à l'article L. 224-1 ;

5° Les produits de retraite correspondant aux régimes de retraite mentionnés aux articles L. 2123-27, L. 3123-22 et L. 4135-22 du code général des collectivités territoriales ;

6° Les contrats mentionnés à l'article L. 222-2 du code de la mutualité ;

7° Le sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1.

###### Section 2 : Le plan d'épargne retraite d'entreprise


**Art. R224-7**

Lorsque la situation juridique d'une entreprise ayant mis en place un plan d'épargne retraite d'entreprise est modifiée, notamment par fusion, cession, absorption ou scission, les signataires de l'accord ou, lorsque le plan n'a pas été mis en place en application d'un accord, l'employeur, peuvent décider de transférer les avoirs des salariés dans le plan de la nouvelle entreprise. Les représentants du personnel sont informés de ce transfert. En cas d'impossibilité juridique de réunir les signataires initiaux, le transfert peut être mis en place par un accord avec le personnel ou avec les comités sociaux et économiques concernés.

**Art. R224-8**

Les jours de congés investis dans le plan d'épargne retraite d'entreprise à la demande du salarié le sont pour la valeur de l'indemnité de congés calculée selon les dispositions des articles L. 3141-23 à L. 3141-26 du code du travail.

**Art. D224-9**

En l'absence de compte épargne-temps dans l'entreprise, le salarié peut, dans la limite de dix jours par an, verser les sommes correspondant à des jours de repos non pris sur le plan d'épargne retraite d'entreprise. Le congé annuel ne peut être affecté que pour sa durée excédant vingt-quatre jours ouvrables.

**Art. D224-10**

Le plafond prévu à l'article L. 3332-11 du code du travail est fixé à 16 % du montant annuel du plafond prévu à l'article L. 241-3 du code de la sécurité sociale.

Le versement initial et le versement périodique d'une entreprise dans le plan d'épargne retraite d'entreprise collectif prévus à l'article L. 224-20 du présent code bénéficient à l'ensemble des titulaires qui satisfont aux conditions d'ancienneté éventuellement prévues par le règlement du plan. Le montant total annuel de ces deux versements ne peut excéder 2 % du montant annuel du plafond prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale.

Ces versements sont pris en compte pour apprécier le respect du plafond d'abondement prévu par le règlement et du plafond mentionné au premier alinéa du présent article.

**Art. D224-11**

Lorsque le règlement du plan d'épargne retraite d'entreprise collectif prévoit l'adhésion par défaut des salariés, l'entreprise en informe chaque salarié suivant les modalités prévues par le règlement du plan. Après la mise en place du plan, cette communication est également adressée à chaque nouveau salarié. Le salarié dispose d'un délai de quinze jours à compter de cette communication pour renoncer de manière expresse à cette adhésion. Le salarié peut être informé par voie électronique, dans des conditions de nature à garantir l'intégrité des données.

**Art. D224-12**

Les frais obligatoirement pris en charge par l'employeur en application de l'article L. 224-15 sont :

1° Lorsque le plan d'épargne retraite d'entreprise collectif donne lieu à l'ouverture d'un compte-titres : les frais récurrents de toute nature liés à la tenue du compte-titres ;

2° Lorsque le plan d'épargne retraite d'entreprise collectif donne lieu à l'adhésion à un contrat d'assurance de groupe : les frais récurrents de toute nature liés à la gestion du contrat, à l'exception des frais liés à la gestion des engagements exprimés en euros et en parts de provision de diversification.

Le règlement du plan peut prévoir que d'autres frais sont également pris en charge par l'employeur.

Les frais pris en charge par l'employeur sont facturés par le gestionnaire à l'employeur. Ils ne donnent pas lieu à un prélèvement sur les droits individuels en cours de constitution dans le plan d'épargne retraite.

**Art. D224-12-1**

Pour l'application de l'article L. 224-24, un plan d'épargne retraite obligatoire interentreprises peut être mis en place par plusieurs entreprises au bénéfice de l'ensemble de leurs salariés ou d'une ou plusieurs catégories de salariés, sous réserve que ces catégories soient constituées à partir des critères objectifs mentionnés au 4° du II de l'article L. 242-1 du code de la sécurité sociale. Ces catégories peuvent être définies différemment pour chacune des entreprises adhérentes.

Les modalités de versement mentionnées à l'article L. 224-25 et les frais prélevés sur le plan peuvent être différents pour chaque entreprise adhérente.

Lorsque la mise en place d'un comité de surveillance est obligatoire en application de l'article L. 224-26, un comité de surveillance commun à l'ensemble des entreprises adhérentes est mis en place dans un délai de douze mois. Le règlement du plan précise la composition de ce comité et les modalités de désignation de ses membres par les entreprises adhérentes.

Lorsqu'un comité de surveillance commun a été mis en place, la liste des actifs auxquels les versements peuvent être affectés et l'allocation selon laquelle les versements sont affectés sauf mention expresse contraire des titulaires sont communes à l'ensemble des entreprises adhérentes.

###### Section 3 : Le plan d'épargne retraite individuel


####### Sous-section 1 : Le plan d'épargne retraite individuel donnant lieu à l'ouverture d'un compte-titres


**Art. R224-13**

Lorsque le plan d'épargne retraite individuel donne lieu à l'ouverture d'un compte espèce associé, le gestionnaire porte au crédit du compte espèce les versements effectués par le titulaire, le montant des produits en espèces que procurent les valeurs inscrites au compte de titres associé, les remboursements ainsi que le montant des ventes de ces valeurs. Il porte au débit du compte espèce le montant des souscriptions ou acquisitions des valeurs inscrites au compte de titres associé et le montant des retraits en espèces. Les frais de gestion peuvent également être portés au débit du compte espèce. Ce compte ne peut pas présenter un solde débiteur.

####### Sous-section 2 : Le plan d'épargne retraite individuel donnant lieu à l'adhésion à un contrat d'assurance de groupe


**Art. R224-14**

Le comité de surveillance est composé, pour plus de la moitié, de membres ne détenant ou n'ayant détenu au cours des trois années précédant leur désignation aucun intérêt ni aucun mandat dans l'organisme d'assurance signataire du contrat d'assurance de groupe, et ne recevant ou n'ayant reçu au cours de la même période aucune rétribution de la part de ce même organisme.

Le comité de surveillance est composé pour moitié au moins de représentants des titulaires des plans d'épargne retraite individuels souscrits par l'association. Les statuts de l'association fixent les modalités de désignation et de révocation des membres du conseil de surveillance, la durée et le caractère renouvelable de leur mandat ainsi que les modalités selon lesquelles il est procédé à des nominations à titre provisoire en cas de vacance par décès, démission ou révocation d'un ou plusieurs membres entre deux assemblées générales.

Le comité de surveillance est présidé par un membre ne détenant ou n'ayant détenu au cours des trois années précédant son élection aucun intérêt ni aucun mandat dans l'organisme d'assurance signataire du contrat d'assurance de groupe, et ne recevant ou n'ayant reçu au cours de la même période aucune rétribution de la part de ce même organisme. Les modalités de son élection sont fixées par les statuts de l'association.

La liste des titulaires d'un plan peut être consultée par les membres du comité de surveillance de ce plan ou, le cas échéant, par les membres du conseil d'administration de l'association.

**Art. R224-15**

Les statuts de l'association prévoient qu'une assemblée générale est convoquée à titre extraordinaire pour statuer sur :

1° La reconduction du contrat souscrit auprès de l'entreprise d'assurance. Le rapport de résolution relatif à cette reconduction expose les motifs qui ont conduit le comité de surveillance à proposer cette résolution ;

2° Le choix d'un nouveau gestionnaire. Le rapport de résolution correspondant expose les motifs qui ont conduit le comité de surveillance à proposer le changement de gestionnaire, l'avis de ce dernier sur cette résolution ainsi que la procédure de sélection du nouveau gestionnaire et les motifs qui ont conduit le comité de surveillance à retenir le candidat proposé ;

3° La fermeture du plan, après avis de l'entreprise d'assurance. Le rapport de résolution correspondant comprend l'avis de l'entreprise d'assurance et prévoit les conditions de transfert des droits enregistrés au titre dudit plan à un autre plan d'épargne retraite.

**Art. R224-16**

L'entreprise d'assurance et ses éventuels mandataires pour la gestion financière du plan exercent les droits de vote attachés aux titres détenus pour la représentation des engagements de ce plan dans l'intérêt des droits des adhérents, que ces droits soient en cours de constitution ou en cours de service.

**Art. R224-17**

Le rapport annuel mentionné à l'article L. 224-37 rend compte notamment :

a) Des nouvelles adhésions au plan, ainsi que des flux de versements et de prestations versées au cours de l'exercice ;

b) Des réclamations des titulaires du plan et de tout autre litige ou procédure engagée par l'entreprise d'assurance concernant la gestion du plan ;

c) De tout changement intervenu au cours de l'exercice écoulé concernant la gestion administrative du plan ;

d) Des frais de toute nature prélevés sur le plan ;

e) Des plus ou moins-values latentes, du résultat financier et du résultat technique de la comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4 du code des assurances, ainsi que de la répartition des résultats techniques et financiers entre les titulaires ;

f) Pour chaque support d'investissement proposé dans le cadre du plan, de la composition, par grandes classes d'actifs, du portefeuille du support et de toute modification, intervenue au cours de l'exercice, des orientations et des instruments de sa gestion financière ;

g) De l'utilisation, par l'entreprise d'assurance ou par ses éventuels mandataires, des droits de vote attachés aux actifs détenus en représentation des engagements relatifs au plan.

Lorsque le plan d'épargne retraite est ouvert sous la forme d'un contrat d'assurance sur la vie dont les engagements sont exprimés en unités de rente, le rapport mentionne également le taux de revalorisation des droits et le taux de rendement des actifs placés en représentation des engagements.

##### Chapitre V : Sous-compte français du produit paneuropéen d'épargne-retraite individuelle

**Art. R225-1**

Les titres financiers mentionnés à l'article L. 225-2 sont les actifs, parts ou actions mentionnés aux 1° à 4° de l'article R. 224-1.

**Art. R225-2**

Sont applicables au sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1, les articles D. 224-4 et D. 224-5, l'article R. 224-13 pour les sous-comptes ouverts sous la forme d'un compte-titres et les articles R. 224-14 à R. 224-17 pour les sous-comptes ouverts sous la forme d'un contrat d'assurance de groupe.

Pour l'application du premier alinéa :

1° La référence au gestionnaire est remplacée par la référence au fournisseur du sous-compte français du produit paneuropéen d'épargne-retraite individuelle ;

2° Les références au plan ou au plan d'épargne retraite sont remplacées par la référence au sous-compte français du produit paneuropéen d'épargne-retraite individuelle.

**Art. R225-3**

Pour la mise en œuvre du transfert des droits mentionné au deuxième alinéa de l'article L. 225-3, le gestionnaire du plan d'épargne retraite dispose d'un délai de deux mois pour transmettre au fournisseur du sous-compte français du produit paneuropéen d'épargne-retraite individuelle les sommes et les informations nécessaires à la réalisation de ce transfert. Ce délai s'applique à compter de la réception par le gestionnaire de la demande de transfert et, le cas échéant, des pièces justificatives.

Le gestionnaire du plan et le fournisseur du sous-compte peuvent convenir que tout ou partie du transfert des droits s'effectue sous la forme d'un transfert de titres.

**Art. R225-4**

Le fournisseur du produit paneuropéen d'épargne-retraite individuelle dispose d'un délai de deux mois, à compter de la réception de la demande du gestionnaire du plan d'épargne retraite, pour communiquer à ce dernier les informations mentionnées au second alinéa de l'article L. 225-4.

#### Titre III : Dispositions pénales

##### Chapitre Ier : Infractions relatives aux instruments financiers.

###### Section 1 : Infractions relatives aux titres.

####### Sous-section 1 : Obligations.

**Art. R231-1**

Les règles relatives aux infractions aux dispositions de l'article R. 213-13 sont définies à l'article 242 du décret n° 67-236 du 23 mars 1967 sur les sociétés commerciales.

####### Sous-section 2 : Titres émis par des associations.

**Art. R231-2**

Le fait, pour tout dirigeant de droit ou de fait, d'association, de contrevenir aux dispositions de l'article R. 213-21 est puni de l'amende prévue pour les contraventions de la cinquième classe. La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

##### Chapitre II : Infractions relatives aux produits d'épargne.

### Livre III : Les services

#### Titre Ier : Les opérations de banque, les services de paiement et l'émission et la gestion de monnaie électronique

##### Chapitre Ier : Dispositions générales.

##### Chapitre II : Comptes et dépôts.

###### Section 1 : Droit au compte et relations avec le client

####### Sous-section 1 : Dispositions de droit commun.

**Art. R312-1**

Les établissements de crédit sont tenus de mettre à disposition de leur clientèle et du public les conditions générales de banque qu'ils pratiquent pour les opérations qu'ils effectuent.

Lorsqu'ils ouvrent un compte, les établissements de crédit doivent fournir à leurs clients, sur support papier ou sur un autre support durable, les conditions d'utilisation du compte, le prix des différents services auxquels il donne accès et les engagements réciproques de l'établissement et du client.

**Art. D312-1-1**

I. — Les établissements de crédit et les établissements de paiement sont tenus d'utiliser les dénominations définies comme suit :

A. — Liste des services les plus représentatifs rattachés à un compte de paiement :

1° Abonnement à des services de banque à distance (internet, téléphone fixe, SMS, etc.) : ensemble de services rendus par la banque disposant ou non d'agence ou de lieu d'accueil de la clientèle et utilisant les nouvelles technologies (internet, téléphone …) pour réaliser à distance-tout ou partie-des opérations sur le compte bancaire ;

2° Abonnement à des produits offrant des alertes sur la situation du compte par SMS : le compte est débité des frais perçus au titre de l'abonnement au service des alertes ainsi que le cas échéant des frais perçus lors de chaque envoi de SMS ;

3° Tenue de compte : l'établissement tient le compte du client ;

4° Fourniture d'une carte de débit (carte de paiement internationale à débit immédiat) : l'établissement fournit une carte de paiement liée au compte du client. Le montant de chaque opération effectuée à l'aide de cette carte est débité directement et intégralement sur le compte du client, au jour le jour ;

5° Fourniture d'une carte de débit (carte de paiement international à débit différé) : l'établissement fournit une carte de paiement liée au compte du client. Le montant de chaque opération effectuée à l'aide de cette carte est débité directement et intégralement sur le compte du client, à une date convenue. Elle permet également d'effectuer des retraits qui sont débités au jour le jour sur le compte ;

6° Fourniture d'une carte de débit (carte de paiement à autorisation systématique) : l'établissement fournit une carte de paiement liée au compte du client. Le montant de chaque opération effectuée à l'aide de cette carte est débité directement et intégralement sur le compte du client, après vérification automatique et systématique du solde (ou provision) disponible sur son compte ;

7° Retrait d'espèces (cas de retrait en euro dans la zone euro à un distributeur automatique d'un autre établissement avec une carte de paiement internationale) : le client retire des espèces à partir de son compte, en euro avec une carte de paiement internationale depuis le distributeur automatique d'un autre établissement ;

8° Cotisation à une offre d'assurance perte ou vol de moyens de paiement : le compte est débité des frais perçus par l'établissement au titre de la cotisation à l'offre d'assurance ;

9° Virement (cas d'un virement SEPA occasionnel) : l'établissement qui tient le compte vire, sur instruction du client, une somme d'argent du compte du client vers un autre compte, à titre occasionnel ;

10° Prélèvement (frais par paiement d'un prélèvement SEPA) : le client autorise un tiers (le bénéficiaire) à donner instruction à l'établissement qui tient le compte de ce client de virer une somme d'argent du compte du client vers celui du bénéficiaire. Cet établissement vire ensuite le montant considéré au bénéficiaire à la date ou aux dates convenues entre le client et le bénéficiaire. Le montant concerné peut varier. Le compte est débité des frais perçus par l'établissement pour le paiement d'un prélèvement SEPA présenté par le bénéficiaire ;

11° Prélèvement (frais de mise en place d'un mandat de prélèvement SEPA) : le client autorise un tiers (le bénéficiaire) à donner instruction à l'établissement qui tient le compte de ce client de virer une somme d'argent du compte du client vers celui du bénéficiaire. Cet établissement vire ensuite le montant considéré au bénéficiaire à la date ou aux dates convenues entre le client et le bénéficiaire. Le montant concerné peut varier. Le compte est débité des frais perçus par l'établissement pour la mise en place d'un mandat de prélèvement SEPA ;

12° Commission d'intervention : somme perçue par l'établissement pour l'intervention en raison d'une opération entrainant une irrégularité de fonctionnement du compte nécessitant un traitement particulier (présentation d'un ordre de paiement irrégulier, coordonnées bancaires inexactes, absence ou insuffisance de provision …) ;

B. — Autres services bancaires

a) Opérations au crédit du compte :

1° Versement d'espèces : le compte est crédité du montant d'un versement d'espèces ;

2° Réception d'un virement : le compte est crédité du montant d'un virement ;

3° Remise de chèque (s) : le compte est crédité du dépôt pour encaissement d'un ou de plusieurs chèque (s) ;

b) Opérations au débit du compte :

1° Emission d'un virement non SEPA : le compte est débité du montant d'un virement, permanent ou occasionnel, libellé en devises ou en euros hors zone SEPA (espace unique de paiements en euros) ;

2° Emission d'un virement SEPA (cas d'un virement SEPA permanent) : le compte est débité du montant d'un virement SEPA permanent libellé en euros au profit d'un bénéficiaire dont le compte est situé en France ou dans n'importe quel pays de la zone SEPA ;

3° Emission d'un chèque de banque : le compte est débité du montant d'un chèque émis à la demande du client par la banque ;

4° Paiement d'un chèque : le compte est débité du montant d'un chèque émis et que le bénéficiaire a présenté au paiement ;

5° Paiement de titre interbancaire de paiement (TIP) : le compte est débité du montant d'un titre interbancaire de paiement (TIP) présenté au paiement par le créancier ;

6° Paiement par carte (la carte est émise par la banque) : le compte est débité, de façon immédiate ou différée, du montant d'un paiement par carte ;

7° Remboursement périodique de prêt : le compte est débité, à l'échéance convenue dans le contrat de prêt, du montant du capital, des intérêts et des frais d'assurance éventuels ;

8° Retrait d'espèces en agence sans émission de chèque : le compte est débité du montant d'un retrait d'espèces, effectué sans émission de chèque, dont le décaissement est réalisé au guichet de l'agence ;

9° Retrait d'espèces au distributeur automatique de billets (cas d'un retrait à un distributeur automatique de la banque) : le compte est débité du montant d'un retrait d'espèces effectué au moyen d'une carte de retrait ou de paiement à un distributeur automatique de billets.

C. — Frais bancaires et cotisations :

1° Cotisation à une offre groupée de services : le compte est débité des frais perçus par la banque au titre de la cotisation d'une offre groupée de services ;

2° Cotisation carte : le compte est débité du montant de la cotisation de la carte ;

3° Droits de garde : le compte est débité des frais perçus par la banque pour la conservation d'un portefeuille de valeurs mobilières ;

4° Frais d'utilisation des services de banque à distance (internet, téléphone fixe, téléphone mobile, SMS, etc.) : le compte est débité des frais perçus par la banque à chaque utilisation des services de banque à distance ;

5° Frais de location de coffre-fort : le compte est débité des frais de location d'un coffre-fort ;

6° Frais de mise en place d'un virement permanent : le compte est débité des frais perçus par la banque pour la mise en place d'un virement permanent ;

7° Frais d'émission d'un chèque de banque : le compte est débité des frais perçus par la banque pour l'émission d'un chèque de banque ;

8° Frais d'envoi de chéquier : le compte est débité des frais d'envoi d'un ou plusieurs chéquiers ;

9° Frais d'opposition (blocage) de la carte par la banque : le compte est débité des frais perçus par la banque lorsque celle-ci bloque une carte et s'oppose à toute transaction en cas d'utilisation abusive de cette carte par le titulaire ;

10° Frais d'opposition chèque (s) par l'émetteur : le compte est débité des frais perçus par la banque pour opposition sur un ou plusieurs chèques ;

11° Frais d'opposition chéquier (s) par l'émetteur : le compte est débité des frais perçus par la banque pour opposition sur un ou plusieurs chéquiers ;

12° Frais de lettre d'information préalable pour chèque sans provision : le compte est débité des frais perçus par la banque quand elle informe le client, par lettre, qu'il a émis un chèque sans provision ;

13° Frais de lettre d'information pour compte débiteur non autorisé : le compte est débité des frais perçus par la banque lorsqu'elle informe le client, par lettre, que le solde du compte est débiteur (négatif) sans autorisation ou a dépassé le montant ou la durée du découvert autorisé ;

14° Forfait de frais par chèque rejeté pour défaut de provision : le compte est débité des frais forfaitaires perçus par la banque pour un rejet de chèque pour défaut ou insuffisance de provision ;

15° Frais de rejet de prélèvement pour défaut de provision : le compte est débité des frais perçus par la banque quand le solde disponible du compte est insuffisant pour régler le montant du prélèvement présenté au paiement par le créancier et que l'opération est rejetée ;

16° Frais par saisie administrative à tiers détenteur : le compte est débité des frais bancaires liés à une procédure diligentée par un comptable public pour l'obtention d'une somme qui lui est due ;

17° Frais par saisie-attribution : le compte est débité des frais bancaires liés à une procédure judiciaire engagée par un créancier pour obtenir une somme qui lui est due ;

18° Frais par virement occasionnel incomplet : le compte est débité des frais perçus par la banque lors de l'émission d'un virement pour lequel les coordonnées bancaires du bénéficiaire sont absentes ou incorrectes ;

19° Frais par virement permanent : le compte est débité des frais perçus par la banque pour l'émission d'un virement permanent ;

20° Frais de non-exécution de virement permanent pour défaut de provision : le compte est débité des frais perçus par la banque quand l'ordre de virement permanent n'a pas pu être exécuté en raison d'un solde disponible insuffisant ;

21° Frais de recherche de documents : le compte est débité des frais perçus par la banque pour la recherche et l'édition, à la demande du client, de documents concernant le compte ;

22° Intérêts débiteurs : le compte est débité des intérêts à raison d'un solde débiteur du compte pendant un ou plusieurs jours ;

23° Frais suite à notification signalée par la Banque de France d'une interdiction d'émettre des chèques : le compte est débité des frais perçus par la banque pour mettre en œuvre l'interdiction pour le client d'émettre des chèques signalée par la Banque de France ;

24° Frais pour déclaration à la Banque de France d'une décision de retrait de carte bancaire : le compte est débité des frais perçus par la banque qui déclare à la Banque de France une décision de retrait de carte bancaire dont son client fait l'objet.

II. — Les établissements de crédit et les établissements de paiement sont tenus d'utiliser les dénominations citées au A du I dans les informations publicitaires lorsqu'il est fait mention du prix du service considéré, et dans les informations tarifaires et contractuelles.

III. — Outre les dénominations citées au A du I, les établissements de crédit et les établissements de paiement sont tenus d'utiliser les dénominations citées au B et au C du I dans les informations tarifaires.

**Art. R312-1-2**

I. – Les frais bancaires liés aux irrégularités de fonctionnement d'un compte bancaire mentionnées à l'article L. 312-1-3, aux incidents de paiement mentionnés à l'article L. 131-73 et au II de l'article L. 133-26 ainsi que ceux liés aux autres irrégularités et incidents font l'objet de l'information préalable gratuite du client prévue à l'article L. 312-1-5. Ils comportent notamment les frais suivants :

1° Les frais d'opposition (blocage) de la carte par la banque ;

2° Les frais de lettre d'information préalable pour chèque sans provision ;

3° Les frais de lettre d'information pour compte débiteur non autorisé ;

4° Le forfait de frais par chèque rejeté pour défaut de provision ;

5° Les frais de rejet de prélèvement pour défaut de provision ;

6° Les frais par saisie administrative à tiers détenteur ;

7° (abrogé)

8° Les frais par saisie-attribution ;

9° (abrogé)

10° Les frais par virement occasionnel incomplet ;

11° Les frais de non-exécution de virement permanent pour défaut de provision ;

12° Les commissions d'intervention ;

13° Les frais suite à la notification signalée par la Banque de France d'une interdiction pour le client d'émettre des chèques ;

14° Les frais pour déclaration à la Banque de France d'une décision de retrait de carte bancaire.

II. – Le montant de chacun de ces frais est précisé par l'intermédiaire du relevé de compte du client établi mensuellement ou, le cas échéant, selon la périodicité indiquée dans la convention de compte mentionnée à l'article L. 312-1-1. A défaut de relevé de compte l'information préalable gratuite est fournie par l'établissement de crédit par tout autre moyen.

**Art. R312-4**

Les règles relatives au solde bancaire insaisissable sont prévues aux articles R. 162-1 à R. 162-8, R. 112-5 et R. 213-10 du code des procédures civiles d'exécution ci-après reproduits :

Art. R. 162-1. — Pour l'application de l'article L. 162-1, en cas de diminution des sommes rendues indisponibles, l'établissement doit fournir un relevé de toutes les opérations qui ont affecté les comptes depuis le jour de la saisie inclusivement.

Ce relevé d'opérations est communiqué par lettre recommandée avec demande d'avis de réception au créancier saisissant au plus tard huit jours après l'expiration du délai de contre-passation.

Sous réserve des dispositions de l'article 748-7 du code de procédure civile, si l'acte de saisie est signifié par voie électronique, le tiers saisi communique le relevé par voie électronique dans ce même délai.

Art. R. 162-2. — Aucune demande du débiteur n'est nécessaire lorsqu'il est fait application des dispositions de l'article L. 162-2. Le tiers saisi avertit aussitôt le débiteur de la mise à disposition de la somme mentionnée à cet article.

En cas de pluralité de comptes, il est opéré une mise à disposition au regard de l'ensemble des soldes créditeurs ; la somme est imputée en priorité sur les fonds disponibles à vue.

Le tiers saisi informe sans délai l'huissier de justice ou le comptable public chargé du recouvrement du montant laissé à disposition du titulaire du compte ainsi que du ou des comptes sur lesquels est opérée cette mise à disposition.

En cas de saisies de comptes ouverts auprès d'établissements différents, l'huissier de justice ou le comptable public chargé du recouvrement détermine le ou les tiers saisis chargés de laisser à disposition la somme mentionnée au premier alinéa ainsi que les modalités de cette mise à disposition. Il en informe les tiers saisis.

Art. R. 162-3. — Un débiteur ne peut bénéficier d'une nouvelle mise à disposition qu'en cas de nouvelle saisie intervenant à l'expiration d'un délai d'un mois après la saisie ayant donné lieu à la précédente mise à disposition.

Pendant ce délai, la somme mentionnée à l'article R. 162-2 demeure à la disposition du débiteur.

Art. R. 162-4. — Lorsque les sommes insaisissables proviennent de créances à échéance périodique, telles que rémunérations du travail, pensions de retraite, sommes payées à titre d'allocations familiales ou d'indemnités de chômage, le titulaire du compte peut, sur justification de l'origine des sommes, en demander la mise à disposition immédiate, déduction faite des opérations venues en débit du compte depuis le dernier versement de la créance insaisissable.

Si, à l'expiration du délai de quinze jours prévu à l'article L. 162-1 pour la régularisation des opérations en cours, le montant des sommes demandées par le débiteur en raison de leur insaisissabilité excède le solde qui demeure disponible au compte, le complément est prélevé sur les sommes indisponibles à ce jour. Le tiers saisi informe le créancier de ce prélèvement au moment de sa demande en paiement ; à peine d'irrecevabilité, ce dernier dispose d'un délai de quinze jours pour contester cette imputation.

Art. R. 162-5. — Lorsque les sommes insaisissables proviennent d'une créance à échéance non périodique, le titulaire du compte peut, sur justification de l'origine des sommes, demander que soit laissé à sa disposition le montant de celles-ci, déduction faite des sommes venues en débit du compte depuis le jour où la créance y a été inscrite.

La mise à disposition ne peut avoir lieu avant l'expiration du délai de quinze jours pour la régularisation des opérations en cours. Si, à cette date, le solde disponible au compte n'est pas suffisant pour mettre à la disposition de son titulaire l'intégralité des sommes demandées par lui à raison de leur insaisissabilité, le complément est retenu par le tiers saisi sur les sommes indisponibles à la même date. Le tiers saisi informe le créancier de cette retenue au moment de sa demande en paiement.

Les sommes ainsi retenues sont mises à la disposition du titulaire du compte si le créancier saisissant déclare ne pas s'y opposer ou s'il n'élève aucune contestation dans les quinze jours qui suivent sa demande en paiement. A tout moment, le titulaire du compte peut saisir le juge de l'exécution pour lui demander, le créancier entendu ou appelé, la mise à disposition des sommes retenues sur justification de leur caractère insaisissable.

Art. R. 162-6. — La demande de mise à disposition de sommes insaisissables est présentée avant que le créancier saisissant n'ait demandé le paiement des sommes saisies.

Art. R. 162-7. — Les sommes à caractère alimentaire mises à disposition du titulaire du compte en application des articles R. 162-2 et R. 213-10 viennent en déduction du montant des créances insaisissables dont le versement pourrait ultérieurement soit être demandé par le titulaire du compte en application des articles R. 162-4 et R. 162-5, soit obtenu par celui-ci en application de l'article R. 112-4.

Les sommes insaisissables mises à disposition du titulaire du compte en application des articles R. 162-4, R. 162-5 ou R. 213-10 viennent en déduction du montant qui est laissé à disposition en application de l'article R. 162-2.

Art. R. 162-8. — Sans préjudice des sanctions pénales encourues, le titulaire du compte qui se voit mettre à disposition une somme d'un montant supérieur à celui auquel il peut prétendre en application des articles du présent chapitre restitue au créancier les sommes indûment perçues ou mises à sa disposition. En cas de faute de sa part, il peut en outre être condamné, à la demande du créancier, à des dommages et intérêts.

Art. R. 112-5. — Lorsqu'un compte est crédité du montant d'une créance insaisissable en tout ou partie, l'insaisissabilité se reporte à due concurrence sur le solde du compte.

Les créances insaisissables sont mises à disposition du titulaire du compte par le tiers saisi dans les conditions prévues aux articles R. 213-10 et R. 162-7 ainsi qu'au chapitre II du titre VI du présent livre.

Art. R. 213-10. — Lorsqu'un compte alimenté par des rémunérations du travail fait l'objet d'une procédure de paiement direct sur le fondement du présent chapitre, le tiers saisi laisse en toute hypothèse à la disposition du débiteur, sans qu'aucune demande soit nécessaire, la somme fixée à l'article R. 3252-5 du code du travail en application de l'article L. 3252-5 du même code.

En cas de pluralité de comptes, cette somme est imputée sur un seul d'entre eux.

**Art. R312-4-1**

Les commissions perçues par les établissements de crédit, mentionnées à la première phrase de l'article L. 312-1-3 du code monétaire et financier ne peuvent dépasser par compte bancaire un montant de 8 euros par opération et de 80 euros par mois.

**Art. R312-4-2**

Les plafonds spécifiques, mentionnés au premier alinéa de l'article L. 312-1-3, applicables aux montants des commissions perçues sur les personnes ayant souscrit l'offre mentionnée au deuxième alinéa du même article ou sur celles qui bénéficient du compte assorti des services bancaires de base ouvert en application de la procédure mentionnée au III de l'article L. 312-1, sont fixés à 4 euros par opération et à 20 euros par mois.

**Art. R312-4-3**

I. – A. – Pour l'application de l'article L. 312-1-3, la situation de fragilité financière du client titulaire du compte est appréciée par l'établissement teneur de compte à partir :

1° De l'existence d'irrégularités de fonctionnement du compte ou d'incidents de paiement ainsi que de leur caractère répété constaté pendant trois mois consécutifs et en particulier lorsque leur nombre est supérieur ou égal à cinq au cours d'un même mois. Dans ce dernier cas, le client est considéré comme étant en situation de fragilité financière pour une durée minimale de trois mois ;

2° Et du montant des ressources portées au crédit du compte.

Dans son appréciation, l'établissement peut également prendre en compte les éléments dont il aurait connaissance et qu'il estime de nature à occasionner des incidents de paiement, notamment les dépenses portées au débit du compte.

B. – Pour l'application du II de l'article L. 312-1 et de l'article L. 312-1-3, sont également considérés en situation de fragilité financière :

1° Les personnes au nom desquelles un chèque impayé ou une déclaration de retrait de carte bancaire est inscrit pendant trois mois consécutifs au fichier de la Banque de France centralisant les incidents de paiement de chèques ;

2° Les débiteurs dont la demande tendant au traitement de leur situation de surendettement a été déclarée recevable en application de l'article L. 722-1 du code de la consommation ainsi que ceux qui bénéficient de mesures de traitement de leur situation de surendettement, pendant la durée de leur inscription au fichier prévu à l'article L. 751-1 du code de la consommation.

II. – La proposition de souscrire à l'offre spécifique est formulée sur support papier ou sur un autre support durable. Les établissements de crédit en conservent une copie.

III. – L'offre spécifique comprend au moins les services bancaires suivants :

1° La tenue, la fermeture et, le cas échéant, l'ouverture du compte de dépôt ;

2° Une carte de paiement à autorisation systématique ;

3° Le dépôt et le retrait d'espèces dans l'agence de l'établissement teneur du compte ;

4° Quatre virements mensuels SEPA, dont au moins un virement permanent, ainsi que des prélèvements SEPA en nombre illimité ;

5° Deux chèques de banque par mois ;

6° Un moyen de consultation du compte à distance ainsi que la possibilité d'effectuer à distance des opérations de gestion vers un autre compte du titulaire au sein du même établissement ;

7° Un système d'alertes sur le niveau du solde du compte ;

8° La fourniture de relevés d'identités bancaires ;

9° Le plafonnement spécifique des commissions d'intervention prévu à l'article R. 312-4-2 ;

10° Un changement d'adresse une fois par an.

IV. – L'offre spécifique est proposée pour un tarif ne pouvant dépasser trois euros par mois. Ce montant est revalorisé annuellement en fonction de l'indice INSEE des prix à la consommation hors tabac.

V. – Lorsque le titulaire d'un compte ayant souscrit l'offre spécifique souhaite ne plus en bénéficier et opter pour une autre offre, sa renonciation sur support papier ou sur un autre support durable est recueillie par l'établissement de crédit.

**Art. R312-4-4**

I. – Les notions de virement récurrent ou de virement régulier mentionnées à l'article L. 312-1-7 s'entendent de toute opération présentée au moins deux fois, par le même émetteur, au crédit du compte du client au cours des treize mois précédant l'accord formel mentionné à ce même article.

II. – La documentation relative à la mobilité bancaire mentionnée à l'article L. 312-1-7 que les établissements de crédit sont tenus de mettre gratuitement sans condition à la disposition de leurs clients précise de façon claire les informations suivantes :

1° Le rôle de l'établissement d'arrivée et de l'établissement de départ à chacune des étapes de la procédure de mobilité bancaire, telle qu'elle est prévue à l'article L. 312-1-7 ;

2° Les délais d'accomplissement des différentes étapes ;

3° Les informations que le titulaire de compte devra éventuellement communiquer ;

4° Les modalités de saisine du service de relations avec la clientèle aux fins de recevoir d'éventuelles réclamations ;

5° La possibilité de recourir au processus de médiation mentionné à l'article L. 316-1.

III. – Dans l'accord formel le client mentionne :

1° L'annulation de tous les ordres de virement permanent présents sur son compte d'origine ² ainsi que la date de fin d'émission des virements permanents par l'établissement de départ ;

2° S'il demande ou non la clôture du compte ouvert dans l'établissement de départ ;

3° En cas de demande de clôture du compte d'origine, la date à compter de laquelle il souhaite que le solde positif éventuel de ce compte soit transféré sur le nouveau compte ouvert auprès de l'établissement d'arrivée.

IV. – Dans le cas où l'établissement d'arrivée ou de départ ne respecte pas les obligations qui lui incombent dans le cadre de la procédure de mobilité bancaire mentionnée à l'article L. 312-1-7, aucuns frais en résultant ni aucune pénalité de ce chef ne peut être mis à la charge du client.

V. – Lorsque le titulaire de compte choisit de fournir lui-même ses nouvelles coordonnées bancaires aux émetteurs de prélèvement et de virement récurrents, l'établissement d'arrivée lui fournit sur support papier ou autre support durable dans un délai de cinq jours ouvrés à compter de la réception de sa demande, des modèles de rédaction indiquant les coordonnées du compte.

VI. – Dès réception de l'accord formel mentionné à l'article L. 312-1-7 et aux dates indiquées dans ce document, l'établissement de départ :

1° Annule les ordres de virement permanent ;

2° Transfère, en cas de demande de clôture de compte, sur le compte détenu auprès de l'établissement d'arrivée le solde positif éventuel du compte d'origine ;

3° Clôture, en cas de demande en ce sens, ce compte, une fois le solde positif éventuel transféré sur le nouveau compte.

Le cas échéant, l'établissement de départ fournit, sur support papier ou, lorsque cela est approprié, sur un autre support durable, au titulaire de compte les obligations en suspens ou toute autre circonstance de nature à empêcher le transfert du solde et la clôture de son compte.

Sauf demande expresse du client, l'établissement de départ ne résilie pas les instruments de paiement avant la date de clôture donnée par le titulaire de compte.

VII. – Lors de l'information mentionnée au septième alinéa du III de l'article L. 312-1-7, l'établissement d'arrivée alerte son client sur la nécessité de s'assurer du caractère exhaustif de la liste des opérations pour lesquelles le changement de domiciliation a été envoyé à ses créanciers et débiteurs.

VIII. – Le bénéfice de l'information mentionnée au premier alinéa du IV de l'article L. 312-1-7 sur les opérations de virement et de prélèvement se présentant sur compte clos s'applique aux clôtures de compte intervenant, au plus tard, dans les six mois à compter de la date de l'accord formel recueilli en application de ce même article.

IX. – 1° Le délai, mentionné à l'article L. 312-1-7, pour la prise en compte par les émetteurs de prélèvement des coordonnées du nouveau compte bancaire de leur client est de dix jours ouvrés à compter de la réception de celles-ci.

Dans ce délai, l'émetteur de prélèvement fournit au client l'information sur :

— la prise en compte des coordonnées du nouveau compte ;

— la date, le cas échéant, de la dernière échéance présentée sur l'ancien compte et de la date de l'échéance suivante présentée sur le nouveau compte ;

2° A l'issue de ce délai de prise en compte, tout nouveau prélèvement est effectué sur le nouveau compte. Si ce prélèvement a été initié avant l'issue de ce délai, les nouvelles coordonnées bancaires s'appliquent au prélèvement suivant.

Un prélèvement présenté sur l'ancien compte à l'issue de cette échéance ne pourra donner lieu, de la part de l'émetteur de prélèvement, à aucune pénalité liée à des rejets pour compte clos ou non approvisionné.

3° Le délai mentionné au 1° est porté à vingt jours ouvrés lorsque la réception des coordonnées du nouveau compte bancaire par les émetteurs de prélèvement intervient avant le 1er avril 2017.

X. – Pour l'application du sixième alinéa du III de l'article L. 312-1-7, l'émetteur de virement est informé par l'établissement d'arrivée de l'accord formel mentionné à ce même article.

Le délai pour la prise en compte par les émetteurs de virement des coordonnées du nouveau compte bancaire du client destinataire de ce virement est de dix jours ouvrés à compter de la réception de celles-ci.

Dans ce délai, l'émetteur de virement fournit au client destinataire de virement l'information sur :

— la prise en compte des coordonnées du nouveau compte ;

— la date à compter de laquelle tout virement sera exécuté sur le nouveau compte. Lorsque l'émetteur de virement ne peut déterminer la date du prochain virement qui sera exécuté sur le nouveau compte, il en informe le client.

Tout virement dont la date d'exécution est postérieure à l'avant-dernier jour du mois suivant l'expiration du délai de dix jours mentionné ci-dessus est exécuté sur le nouveau compte.

####### Sous-section 2 : Prestations de base et services bancaires de base.

**Art. D312-5**

Les prestations de base mentionnées au II de l'article L. 312-1 comprennent :

1° L'ouverture, la tenue et la clôture du compte ;

2° Un changement d'adresse par an ;

3° La délivrance à la demande de relevés d'identité bancaire ;

4° La domiciliation de virements bancaires ;

5° La fourniture mensuelle d'un relevé des opérations effectuées sur le compte ;

6° L'encaissement de chèques et de virements bancaires ;

7° Les paiements par prélèvements SEPA, titre interbancaire de paiement SEPA ou par virement bancaire SEPA, ce dernier pouvant être réalisé aux guichets ou à distance ;

8° Des moyens de consultation à distance du solde du compte ;

9° Les dépôts et les retraits d'espèces au guichet ou aux distributeurs automatiques de l'organisme teneur de compte ;

10° Une carte de paiement permettant notamment le paiement d'opérations sur internet et le retrait d'espèces dans l'Union européenne.

**Art. D312-5-1**

Les services bancaires de base mentionnés au III de l'article L. 312-1 comprennent :

1° Les prestations de base mentionnées aux 1° à 8° de l'article D. 312-5 ;

2° Les dépôts et les retraits d'espèces au guichet de l'organisme teneur de compte ;

3° Une carte de paiement dont chaque utilisation est autorisée par l'établissement de crédit qui l'a émise permettant notamment le paiement d'opération sur internet et le retrait d'espèces dans l'Union européenne ;

4° Deux formules de chèques de banque par mois ou moyens de paiement équivalents offrant les mêmes services ;

5° La réalisation des opérations de caisse.

####### Sous-section 3 : Droit au compte

**Art. R312-6**

Les personnes disposant d'un unique compte de dépôt dont la convention est résiliée par l'établissement de crédit teneur du compte sont considérées comme étant dépourvues d'un compte de dépôt, au sens du I de l'article L. 312-1, à compter de la date de réception de la décision de résiliation.

**Art. R312-6-1**

Pour l'application du III de l'article L. 312-1, le silence gardé par un établissement de crédit pendant un délai de quinze jours à compter de la date de l'avis de réception, ou du dépôt en main propre par le demandeur, au guichet, d'une demande d'ouverture de compte, est considéré comme un refus d'ouvrir le compte.

A l'expiration de ce délai, l'établissement de crédit communique au demandeur une attestation de refus et le motif de ce dernier, et lui indique qu'il peut bénéficier d'un compte de dépôt en saisissant la Banque de France afin qu'elle lui désigne un établissement de crédit.

**Art. R312-7**

Pour l'application du quatrième alinéa du III de l'article L. 312-1, l'établissement de crédit désigné par la Banque de France notifie au demandeur, dans les trois jours ouvrés à compter de la réception de la décision de désignation, sur support papier ou sur un autre support durable lorsque celui-ci en fait la demande expresse, une liste des pièces nécessaires à l'ouverture du compte ainsi que le nom et les coordonnées de l'agence concernée.

Des pièces complémentaires peuvent, en cas de besoin, être demandées après ce délai par l'établissement de crédit.

**Art. R312-7-1**

La désignation d'un établissement de crédit par la Banque de France devient, à défaut de toute réponse du demandeur à la notification qui lui est faite en application de l'article R. 312-7, caduque dans un délai de six mois.

**Art. D312-8**

Toute personne physique ou morale mentionnée au I de l'article L. 312-1 ayant ouvert un compte de dépôt auprès d'un établissement désigné selon la procédure définie au III de ce même article peut bénéficier des services bancaires mentionnés à l'article D. 312-5-1 sans contrepartie contributive de sa part.

**Art. R312-8-1 **

La Banque de France est informée dans les meilleurs délais par l'établissement de crédit des motifs du refus d'ouverture de compte en application de la procédure prévue au III de l'article L. 312-1 ou des motifs, sur le fondement du IV du même article, de la résiliation de la convention de compte de dépôt.

**Art. D312-8-2**

L'association ou la fondation qui agit au nom et pour le compte d'une personne physique précise à cette dernière les pièces requises pour l'exercice du droit au compte auprès de la Banque de France, mentionnées au III de l'article L. 312-1. Elle informe également le demandeur que l'établissement de crédit désigné par la Banque de France procédera à l'examen des justificatifs requis et pourra lui demander de lui fournir des informations et documents complémentaires en application des obligations lui incombant en termes de connaissance du client, en particulier au titre de la lutte contre le blanchiment de capitaux et le financement du terrorisme.

Les personnes habilitées à agir pour le compte de l'association ou fondation remplissent un formulaire de demande d'exercice du droit au compte signé par le demandeur et s'assurent que les documents fournis par ce dernier correspondent aux pièces requises. Elles transmettent le jour même à la Banque de France le dossier complet.

Les associations et fondations agissent au nom et pour le compte du demandeur sans contrepartie contributive de sa part.

####### Sous-section 4 : Observatoire de l'inclusion bancaire 

**Art. R312-9**

L'Observatoire de l'inclusion bancaire comprend dix-huit membres :

1° Six membres de droit :

a) Le gouverneur de la Banque de France ou son représentant, président de l'observatoire ;

b) Le directeur général du Trésor ou son représentant ;

c) Le directeur général de la cohésion sociale ou son représentant ;

d) Le directeur général de la Caisse des dépôts et consignations ou son représentant ;

e) Le président du Comité consultatif du secteur financier prévu à l'article L. 614-1 ou son représentant ;

f) Le président du Conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale prévu à l'article L. 143-1 du code de l'action sociale et des familles ou son représentant ;

2° Six représentants des établissements de crédit, nommés par arrêté du ministre chargé de l'économie ;

3° Six représentants des associations œuvrant dans le domaine de la lutte contre la pauvreté et l'exclusion sociale, des associations de consommateurs et des associations familiales, nommés par arrêté du ministre chargé de l'économie.

A la demande du président, des personnalités qualifiées peuvent, en raison de leur compétence dans le domaine de l'inclusion bancaire, participer aux séances de l'observatoire. Elles ne prennent pas part au vote.

**Art. R312-10**

Les membres de l'observatoire mentionnés aux 2° et 3° de l'article R. 312-9 sont nommés pour une durée de trois ans renouvelable.

En cas de vacance d'un siège en cours de mandat du fait de la démission de son titulaire, de son empêchement définitif ou de la perte de la qualité ayant justifié sa désignation, un autre membre est nommé dans les mêmes conditions que celui qu'il remplace pour la durée restant à courir de son mandat.

Les membres de l'Observatoire de l'inclusion bancaire exercent leurs fonctions à titre gratuit, sans préjudice du remboursement des frais exposés à cet effet.

Les membres de l'observatoire ainsi que les personnalités qualifiées invitées à participer à ses séances ont un devoir de discrétion pour les informations dont ils ont connaissance en raison de leurs fonctions.

**Art. R312-11**

L'observatoire se réunit au moins une fois par semestre sur convocation de son président, à l'initiative de celui-ci ou à la demande du ministre chargé de l'économie ou du ministre chargé des affaires sociales.

L'observatoire peut, sur proposition de son président, entendre tout expert.

En cas de partage égal des voix lors d'un scrutin, celle du président est prépondérante.

Le secrétariat de l'observatoire est assuré par la Banque de France.

L'observatoire établit son règlement intérieur.

**Art. R312-12**

Un conseil scientifique est placé auprès de l'Observatoire de l'inclusion bancaire. Ce conseil est présidé par un représentant du gouverneur de la Banque de France.

Ce conseil comprend six autres membres désignés par le président de l'observatoire :

1° Un membre sur proposition du directeur général de l'Institut national de la statistique et des études économiques ;

2° Un membre sur proposition du directeur de la recherche, des études, de l'évaluation et des statistiques placé auprès du ministre chargé des affaires sociales ;

3° Deux experts dont le choix est approuvé par les membres de l'observatoire ;

4° Deux représentants de la Banque de France.

Les membres du conseil scientifique sont nommés pour une durée fixée par le président de l'Observatoire de l'inclusion bancaire et ne pouvant excéder trois ans.

Les dispositions des deux derniers alinéas de l'article R. 312-10 leur sont applicables.

Le conseil scientifique est consulté notamment sur la nature des informations collectées en application de l'article L. 312-1-1 B, et sur la définition d'indicateurs de suivi relatifs à l'inclusion bancaire et aux pratiques des établissements de crédit en la matière, prévus ou mentionnés dans ce même article.

Il se réunit sur invitation du président de l'Observatoire de l'inclusion bancaire ou de son président.

Le conseil peut, sur proposition de son président, associer tout expert à ses travaux.

Des représentants de la direction générale du Trésor peuvent participer, sans voix délibérative, aux séances du conseil.

**Art. R312-13**

Les informations quantitatives et qualitatives transmises à l'Observatoire de l'inclusion bancaire en application de l'article L. 312-1-1 B portent notamment sur l'accès aux comptes de dépôt, aux moyens de paiement, au crédit, à l'épargne ainsi que sur la mise en œuvre de la charte d'accessibilité bancaire et de la charte d'inclusion bancaire et de prévention du surendettement mentionnées respectivement aux articles L. 312-1 et L. 312-1-1 A.

La liste, le contenu et les modalités de transmission de ces informations, notamment leur périodicité, sont fixés sur proposition de l'observatoire par un arrêté du ministre chargé de l'économie. Ces informations portent en particulier sur l'inclusion bancaire des personnes en situation de fragilité financière.

L'observatoire peut également solliciter des informations d'autres personnes ou organismes compétents en matière d'inclusion bancaire et de lutte contre l'exclusion.

La Banque de France procède pour le compte de l'observatoire à la collecte et au traitement statistique des informations transmises à ce dernier.

**Art. R312-14**

Les indicateurs d'inclusion bancaire définis par l'observatoire sont renseignés par les établissements de crédit chacun pour ce qui le concerne, au titre des informations transmises à l'observatoire, mentionnées à l'article R. 312-13.

**Art. R312-15**

L'Autorité de contrôle prudentiel et de résolution contrôle, en application de l'article L. 631-1, le respect par les établissements de crédit des dispositions de la présente sous-section.

**Art. R312-16**

Le président de l'Observatoire de l'inclusion bancaire communique à l'Autorité de contrôle prudentiel et de résolution tout renseignement utile à l'accomplissement des missions de cette dernière. Il informe les membres de l'observatoire de ces communications.

**Art. R312-17**

Le rapport annuel de l'Observatoire de l'inclusion bancaire prévu à l'article L. 312-1-1 B est publié sur le site de la Banque de France.

###### Section 2 : Fonds remboursables du public.

**Art. R312-18**

Pour l'application de l'article L. 312-2, les émissions de titres de créance sont assimilables au recueil de fonds remboursables du public lorsqu'elles respectent les conditions et limites suivantes :

1° Ces émissions portent sur des titres de créance mentionnés au 2 du II de l'article L. 211-1, à l'exception :

a) Des titres subordonnés de dernier rang émis en application de l'article L. 228-97 du code de commerce ;

b) Des titres participatifs mentionnés aux articles L. 213-32 à L. 213-35 ;

c) Des autres instruments de dernier rang, mentionnés au b du 9° de l'article L. 613-31-16, dont le contrat d'émission prévoit qu'ils absorbent les pertes en continuité d'exploitation ;

d) Des titres dont le contrat d'émission prévoit qu'en cas de liquidation de l'émetteur ils ne sont remboursés qu'après désintéressement des créanciers privilégiés et chirographaires ;

2° Ces émissions ne sont réservées ni aux personnes fournissant le service de gestion de portefeuille pour le compte de tiers mentionné au 4 de l'article L. 321-1, ni à des investisseurs qualifiés au sens du 1° de l'article L. 411-2 ;

3° Pour les titres autres que les titres de créances négociables, la valeur nominale de chacun des titres est inférieure à 100 000 €.

###### Section 3 : Garantie des déposants.

###### Section 4 : Comptes inactifs

**Art. R312-19**

I. – Dans le cadre de la consultation des données figurant au répertoire national d'identification des personnes physiques, prévue au neuvième alinéa du I de l'article L. 312-19, les établissements mentionnés au premier alinéa du I de l'article L. 312-19 peuvent notamment obtenir, directement ou par l'intermédiaire d'une personne mandatée à cet effet, le fichier des personnes décédées extrait du répertoire national d'identification des personnes physiques.

Pour la recherche de titulaires décédés d'un compte sur lequel sont inscrits des dépôts et avoirs au titre des produits d'épargne mentionnés au chapitre II du titre II du livre II, la consultation peut être effectuée sur la base du numéro d'inscription au répertoire national d'identification des personnes physiques lorsqu'il figure sur les relevés de compte individuels conformément au troisième alinéa de l'article L. 3341-7 du code du travail.

Les conditions d'obtention du fichier sont fixées par une convention conclue entre l'INSEE et chaque destinataire des données ou toute personne mandatée à cet effet.

II. – L'absence de manifestation d'une personne ou de réalisation d'opération sur un compte relatif aux produits d'épargne mentionnés au chapitre II du titre II du livre II ne peut, à elle seule, être prise en considération pour caractériser l'inactivité d'un autre compte entrant dans le champ d'application du I de l'article L. 312-19, et réciproquement.

III. – Sans préjudice de l'information prévue au dernier alinéa du I de l'article L. 312-20, l'information prévue au dernier alinéa du I de l'article L. 312-19 est renouvelée annuellement jusqu'à l'année précédant le dépôt à la Caisse des dépôts et consignations des dépôts et avoirs en application du I de l'article L. 312-20. Lorsque l'établissement ne dispose pas d'une adresse postale valide à laquelle adresser cette information, il contacte par tout autre moyen à sa disposition le titulaire de compte, son représentant légal, la personne habilitée par lui ou, le cas échéant, ses ayants droit connus. Les établissements conservent sur support durable la trace des éléments permettant de justifier des dates et modalités de délivrance de cette information.

IV. – Les frais et commissions de toute nature prélevés sur les comptes inactifs s'entendent de l'ensemble des frais et commissions perçus par les établissements sur les opérations relatives à la gestion et à la clôture de ces comptes et les produits et services bancaires liés à ces comptes.

Ils sont débités dans la limite du solde créditeur ou le cas échéant du plafond réglementaire.

Ces frais et commissions sont plafonnés annuellement par compte pour chacune des catégories de compte suivantes :

1° Les produits d'épargne mentionnés aux sections 1 à 5 du chapitre Ier du titre II du livre II ;

2° Les comptes d'épargne mentionnés aux sections 6 et 6 bis du même chapitre et les produits d'épargne mentionnés au chapitre II du même titre ;

3° Les comptes sur lesquels sont inscrits des titres financiers ;

4° Les autres comptes mentionnés au I de l'article L. 312-19 ;

Ces plafonds sont fixés par arrêté du ministre chargé de l'économie.

**Art. R312-20**

I. – Sans préjudice des dispositions prévues aux cinquième et sixième alinéas du I de l'article L. 312-20, les dépôts et avoirs inscrits sur les comptes inactifs mentionnés à l'article L. 312-19 sont déposés, après clôture des comptes, à la Caisse des dépôts et consignations dans les trois mois suivant l'expiration des délais de dix ans, vingt ans ou trois ans prévus respectivement aux 1° et 2° du I de l'article L. 312-20.

Les dépôts et avoirs libellés en devise étrangère sont convertis en euros par les établissements mentionnés au premier alinéa du I de l'article L. 312-19 préalablement à leur dépôt à la Caisse des dépôts et consignations et déposés à la Caisse des dépôts et consignations, en euros et nets des frais perçus au profit d'un tiers pour la conversion.

Le produit de la liquidation est déposé à la Caisse des dépôts et consignations, net des frais perçus au profit d'un tiers pour la réalisation des opérations de liquidation.

II. – Lors du dépôt des sommes à la Caisse des dépôts et consignations en application du I de l'article L. 312-20, l'établissement communique à la Caisse des dépôts et consignations par voie dématérialisée les informations suivantes :

1° Pour l'ensemble du dépôt :

a) Le nombre de comptes concernés par le dépôt ;

b) Le total des sommes déposées ;

2° Pour chaque compte concerné par le dépôt :

a) Les références du compte sur lequel étaient inscrits, avant sa clôture, les dépôts et avoirs transférés ou le numéro d'inscription au répertoire national d'identification des personnes physiques lorsqu'il figure sur les relevés de compte individuels sur lequel sont inscrits des dépôts et avoirs au titre des produits d'épargne mentionnés au chapitre II du titre II du livre II conformément au troisième alinéa de l'article L. 3341-7 du code du travail ;

b) Le solde du compte dont les dépôts et avoirs ont été transférés, ou le produit de la liquidation des avoirs en instruments financiers visés au cinquième alinéa du I de l'article L. 312-20 ;

c) La devise d'origine du compte ;

d) Pour les comptes inactifs mentionnés au 1° du I de l'article L. 312-19 : la date la plus récente parmi les trois dates mentionnées au 1° du I de l'article L. 312-20 ou, pour les plans d'épargne-logement dont le titulaire ne détient aucun autre compte au sein du même établissement de crédit, la date du dernier versement.

Pour les comptes inactifs mentionnés au 2° du I du même article : la date de décès du titulaire de compte ;

e) L'existence, le cas échéant, d'une compensation légale ou conventionnelle entre divers comptes détenus par un même titulaire.

Dans un délai de cinq jours ouvrés à compter de la réception des informations susmentionnées et des sommes correspondantes, la Caisse des dépôts et consignations délivre à l'établissement un justificatif de dépôt mentionnant la date de dépôt, le montant total des sommes déposées et les montants unitaires transférés par compte. Les délais de vingt ans, vingt-sept ans et dix ans mentionnés au III de l'article L. 312-20 courent à compter de la date de dépôt à la Caisse des dépôts et consignations mentionnée par le justificatif.

III. – L'établissement communique également à la Caisse des dépôts et consignations, par voie dématérialisée, lors de ce dépôt, les informations qu'il détient, nécessaires à la publicité appropriée de l'identité des titulaires de comptes et au versement des sommes dues au titulaire ou à ses ayants droit en application du V de l'article L. 312-20 :

1° Si le titulaire est une personne physique : son état civil, sa dernière adresse connue, le cas échéant l'identité de son représentant légal ;

2° Si le titulaire est une personne morale : sa dénomination ou sa raison sociale, son statut juridique et son dernier siège social connu ;

3° La nature du compte ;

4° En cas de compensation légale ou conventionnelle entre divers comptes détenus par un même titulaire : les références, le solde et la devise d'origine de chacun des comptes inactifs compensés ;

5° Pour les produits d'épargne mentionnés au chapitre II du titre II du livre II : la dénomination ou la raison sociale de l'employeur et l'adresse de son dernier siège social.

IV. – 1° L'établissement conserve, jusqu'à l'expiration des délais fixés au III de l'article L. 312-20, les informations et les documents suivants relatifs au régime d'imposition applicable à l'ensemble des sommes transférées à la Caisse des dépôts et consignations au titre des comptes considérés comme inactifs au sens du 1° du I de l'article L. 312-19 :

a) Pour la fraction des sommes ayant le caractère d'un revenu mentionné aux articles 117 quater et 125 A du code général des impôts :

– la nature des produits en cause ;

– le montant brut des produits imposables à l'impôt sur le revenu et, le cas échéant, le montant des produits éligibles à l'abattement prévu à l'article 158 du code précité ;

– l'assiette, la nature et le montant des impositions opérées, le cas échéant, par l'établissement ;

b) Pour la fraction du produit de la liquidation prévue au cinquième alinéa du I de l'article L. 312-20 ayant le caractère de gain net :

– la nature de chaque titre cédé ;

– la date et le prix d'acquisition du titre lorsqu'ils sont connus de l'établissement ;

– la date et le prix de cession du titre ;

2° L'établissement communique à la Caisse des dépôts et consignations, sur sa demande, les informations ainsi que les documents mentionnés au 1°.

**Art. R312-21**

Les établissements mentionnés au premier alinéa du I publient les informations prévues au II de l'article L. 312-19 et au quatrième alinéa du I de l'article L. 312-20 dans leur rapport annuel ou sur tout autre document durable. Ces informations doivent-être facilement accessibles.

**Art. R312-22**

I.. – La publicité appropriée de l'identité des titulaires de comptes prévue au deuxième alinéa du V de l'article L. 312-20 est organisée par la Caisse des dépôts et consignations sur la base des informations communiquées par les établissements mentionnés au premier alinéa du I de l'article L. 312-19, par l'intermédiaire d'un dispositif dématérialisé dédié, dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Ce dispositif peut également servir à la transmission des demandes de restitution, accompagnées des documents et pièces justificatives requis.

La restitution des sommes par la Caisse des dépôts et consignations s'effectue sur la base des informations, documents et pièces justificatives qui lui auront été communiqués par les établissements visés au premier alinéa du I de l'article L. 312-19 et par les titulaires de comptes ou par leurs ayants droit. La procédure de restitution s'effectue soit par le dispositif dématérialisé prévu au précédent alinéa, soit par tout autre moyen.

Lorsque le titulaire du compte est décédé avant la restitution des sommes, la Caisse des dépôts et consignations procède au prélèvement prévu au I de l'article 990 I bis du code général des impôts dans les conditions prévues au III du même article.

Lorsque les sommes sont restituées au titulaire du compte, la Caisse des dépôts et consignations communique au bénéficiaire du reversement les informations dont elle dispose en vue de permettre à ce dernier de déterminer le régime fiscal applicable aux sommes ainsi restituées.

II. – Les sommes déposées à la Caisse des dépôts et consignations portent intérêt dans les conditions prévues à l'article L. 518-23.

###### Section 5 : Accès aux services de comptes de paiement détenus par les établissements de crédit 

**Art. D312-23**

Lorsqu'un établissement de crédit n'a pas établi les règles prévues au deuxième alinéa de l'article L. 312-23, ou en cas de méconnaissance de ces règles, les personnes mentionnées à ce même alinéa se voyant refuser l'accès aux services de comptes de dépôt et de paiement de cet établissement peuvent saisir l'Autorité de contrôle prudentiel et de résolution.

Un tel refus est réputé constitué en cas de silence gardé par l'établissement pendant plus de deux mois à compter de la réception, par celui-ci, du dossier complet de demande d'accès, qui lui est adressé par lettre recommandée avec demande d'avis de réception ou par envoi recommandé électronique.

La saisine est assortie de l'exposé des raisons pour lesquelles ces personnes estiment le refus contraire aux exigences résultant pour l'établissement des dispositions de l'article L. 312-23. Copie en est transmise par l'Autorité à l'établissement de crédit, qui dispose d'un délai de quinze jours pour lui communiquer les raisons du refus.

L'Autorité de contrôle prudentiel et de résolution se prononce dans un délai de deux mois à compter de la saisine. Elle peut, le cas échéant, décider, dans ce délai, de mettre en œuvre, à l'égard de l'établissement, les pouvoirs de contrôle et de sanction qu'elle tient du chapitre II du titre Ier du livre VI du présent code. Elle peut, en outre, proposer au demandeur de saisir en son nom et pour son compte la Banque de France d'une demande de désignation d'un établissement de crédit selon la procédure prévue au III de l'article L. 312-1.

**Art. D312-24**

La communication prévue au troisième alinéa de l'article L. 312-23 est effectuée, pour chaque refus, dans un délai d'un mois.

##### Chapitre III : Crédits

###### Section 1 : Dispositions générales.

####### Sous-section 1 : Définition.

####### Sous-section 2 : Taux d'intérêt

######## Paragraphe 1 : Taux de l'intérêt légal.

**Art. D313-1-A**

I. – Pour chacune des catégories mentionnées au deuxième alinéa de l'article L. 313-2, le taux d'intérêt légal applicable un semestre donné est calculé selon les modalités suivantes :

1° Pour les créances des personnes physiques n'agissant pas pour des besoins professionnels, le taux d'intérêt légal est égal à la somme du taux des opérations principales de refinancement de la Banque centrale européenne en vigueur deux mois avant le début du semestre considéré et de 60 % de la moyenne, au cours de la période de 24 mois glissants s'achevant deux mois avant le début du semestre considéré, de l'écart constaté par la Banque de France entre, d'une part, le taux des nouveaux crédits amortissables à la consommation des particuliers dont la période de fixation initiale du taux est inférieure ou égale à un an et, d'autre part, le taux des opérations principales de refinancement de la Banque centrale européenne en vigueur simultanément.

2° Pour tous les autres cas, le taux d'intérêt légal est égal à la somme du taux des opérations principales de refinancement de la Banque centrale européenne en vigueur deux mois avant le début du semestre considéré et de 60 % de la moyenne, au cours de la période de 24 mois glissants s'achevant deux mois avant le début du semestre considéré, de l'écart constaté par la Banque de France entre, d'une part, le taux des nouveaux crédits aux sociétés non financières résidentes (hors découverts) dont la période de fixation initiale du taux est inférieure ou égale à un an et, d'autre part, le taux des opérations principales de refinancement de la Banque centrale européenne en vigueur simultanément.

II. – La Banque de France procède aux calculs précités et en communique les résultats à la direction générale du Trésor au plus tard quinze jours avant l'échéance de publication. Le ministre chargé de l'économie fait procéder à la publication par arrêté au Journal officiel de la République française des taux qui serviront de référence pour le semestre suivant.

######## Paragraphe 2 : Taux effectif global.

**Art. R313-1**

Les règles relatives au taux effectif global sont fixées par les articles R. 314-1 à R. 314-14 du code de la consommation ci-après reproduits :

" Art. R. 314-1. – Le calcul du taux effectif global repose sur l'hypothèse que le contrat de crédit restera valable pendant la durée convenue et que le prêteur et l'emprunteur rempliront leurs obligations selon les conditions et dans les délais précisés dans le contrat de crédit. Pour les contrats de crédit comportant des clauses qui permettent des adaptations du taux d'intérêt et, le cas échéant, des frais entrant dans le taux effectif global mais ne pouvant pas faire l'objet d'une quantification au moment du calcul, le taux effectif global est calculé en partant de l'hypothèse que le taux d'intérêt et les autres frais resteront fixes par rapport au niveau initial et s'appliqueront jusqu'au terme du contrat de crédit. "

" Art. R. 314-2. – Pour les opérations de crédit destinées à financer les besoins d'une activité professionnelle ou destinées à des personnes morales de droit public, le taux effectif global est un taux annuel, proportionnel au taux de période, à terme échu et exprimé pour cent unités monétaires. Le taux de période et la durée de la période doivent être expressément communiqués à l'emprunteur.

Le taux de période est calculé actuariellement, à partir d'une période unitaire correspondant à la périodicité des versements effectués par l'emprunteur. Il assure, selon la méthode des intérêts composés, l'égalité entre, d'une part, les sommes prêtées et, d'autre part, tous les versements dus par l'emprunteur au titre de ce prêt, en capital, intérêts et frais divers, ces éléments étant, le cas échéant, estimés.

Lorsque la périodicité des versements est irrégulière, la période unitaire est celle qui correspond au plus petit intervalle séparant deux versements. Le plus petit intervalle de calcul ne peut cependant être inférieur à un mois.

Lorsque les versements sont effectués avec une fréquence autre qu'annuelle, le taux effectif global est obtenu en multipliant le taux de période par le rapport entre la durée de l'année civile et celle de la période unitaire. Le rapport est calculé, le cas échéant, avec une précision d'au moins une décimale.

Si le crédit prend la forme d'une ouverture de droits de tirage destinée à financer les besoins d'une activité professionnelle, le taux effectif global est calculé sur la totalité des droits mis à la disposition du client.

Les charges liées aux garanties dont les crédits sont éventuellement assortis ainsi que les honoraires d'officiers ministériels ne sont pas compris dans le taux effectif global défini ci-dessus, lorsque leur montant ne peut être indiqué avec précision antérieurement à la conclusion définitive du contrat. "

" Art. R. 314-3. – Pour toutes les opérations de crédit autres que celles mentionnées à l'article R. 314-2, le taux annuel effectif global mentionné à l'article L. 314-3 est calculé à terme échu, exprimé pour cent unités monétaires, selon la méthode d'équivalence définie par la formule figurant en annexe au présent code. La durée de la période doit être expressément communiquée à l'emprunteur.

Le taux annuel effectif global est calculé actuariellement et assure, selon la méthode des intérêts composés, l'égalité entre, d'une part, les sommes prêtées et, d'autre part, tous les versements dus par l'emprunteur au titre de ce prêt pour le remboursement du capital et le paiement du coût total du crédit au sens du 7° de l'article L. 311-1 ces éléments étant, le cas échéant, estimés.

Pour les contrats de crédit pour lesquels un taux débiteur fixe a été convenu dans le cadre de la période initiale d'au moins cinq ans, à la fin de laquelle une négociation est menée sur le taux débiteur afin de convenir d'un nouveau taux fixe pour une nouvelle période, le calcul du taux annuel effectif global illustratif supplémentaire figurant dans la fiche d'information standardisée européenne mentionnée à l'article L. 313-7 couvre uniquement la période initiale à taux fixe et se fonde sur l'hypothèse selon laquelle, au terme de la période à taux débiteur fixe, le capital restant est remboursé. "

" Art. R. 313-4. – Sont compris dans le taux annuel effectif global du prêt, lorsqu'ils sont nécessaires pour obtenir le crédit ou pour l'obtenir aux conditions annoncées, notamment :

1° Les frais de dossier ;

2° Les frais payés ou dus à des intermédiaires intervenus de quelque manière que ce soit dans l'octroi du prêt, même si ces frais, commissions ou rémunérations correspondent à des débours réels ;

3° Les coûts d'assurance et de garanties obligatoires ;

4° Les frais d'ouverture et de tenue d'un compte donné, d'utilisation d'un moyen de paiement permettant d'effectuer à la fois des opérations et des prélèvements à partir de ce compte ainsi que les autres frais liés aux opérations de paiement ;

5° Le coût de l'évaluation du bien immobilier, hors frais d'enregistrement liés au transfert de propriété du bien immobilier. "

" Art. R. 313-5. – Ne sont pas compris dans le taux annuel effectif global :

1° Les frais liés à l'acquisition des immeubles mentionnés au a du 1° de l'article L. 313-1 tels que les taxes y afférentes, les frais d'acte notarié établis en application de la section 3 du chapitre Ier du titre IV bis du livre IV de la partie Arrêtés du code de commerce ;

2° Les frais à la charge de l'emprunteur en cas de non-respect de l'une de ses obligations prévues dans le contrat de crédit.

Des hypothèses complémentaires figurent en annexe au présent code pour le calcul du taux annuel effectif global. "

" Art R. 314-6. – Lorsqu'il s'agit d'une avance réalisée dans le cadre d'un contrat d'affacturage, le taux effectif global est un taux annuel, proportionnel au taux de période et exprimé pour cent unités monétaires.

Le montant de l'avance à prendre en considération pour le calcul du taux effectif global est rapporté, selon la méthode des nombres, à une période d'un jour.

Ce taux est calculé selon la formule figurant en annexe au présent code. "

" Art. 314-7. – Pour une autorisation de découvert ou une facilité de découvert, lorsque le taux annuel effectif global est calculé avant leur utilisation, le calcul est effectué selon la méthode définie par la formule figurant en annexe au présent code et mentionnée à l'article R. 314-3.

Après utilisation d'une autorisation de découvert, d'une facilité de découvert ou d'un dépassement, le taux annuel effectif global est calculé en rapportant le montant du crédit à prendre en considération, selon la méthode des nombres définie par le B de l'annexe du décret n° 2002-928 du 10 juin 2002 pris en application de l'article 1er du décret n° 2002-927 du 10 juin 2002, à une période d'un jour à l'expiration de laquelle il est réputé remboursé en même temps que les agios y afférents. A cet effet, chacun des soldes débiteurs successivement inscrits en compte au cours de l'intervalle séparant deux arrêtés contractuels est multiplié par sa propre durée en jours.

Pour les découverts destinés à financer les besoins d'une activité professionnelle, le taux effectif global est calculé en rapportant le montant du crédit à prendre en considération, selon la méthode des nombres mentionnée au deuxième alinéa, à une période d'un jour à l'expiration de laquelle il est réputé remboursé en même temps que les agios y afférents. A cet effet, chacun des soldes débiteurs successivement inscrits en compte au cours de l'intervalle séparant deux arrêtés contractuels est multiplié par sa propre durée en jours. "

" Art. R. 314-8. – Lorsqu'il s'agit d'une opération d'escompte, le taux de période s'entend du rapport qui s'établit entre les intérêts et frais divers dus par l'emprunteur au titre de l'escompte et le montant de l'effet escompté. La période est égale au nombre de jours de calendrier, de la date de négociation exclue jusqu'à la date réelle d'échéance de l'effet incluse ; cette période ne peut être retenue pour une durée inférieure à dix jours. "

" Art. R. 314-9. – Lorsque le montant des opérations mentionnées aux articles R. 314-7 et R. 314-8 est inférieur à un montant fixé par arrêté du ministre chargé de l'économie et des finances, il peut être perçu pour chaque opération un minimum forfaitaire qui n'est pas pris en compte pour déterminer le taux effectif global ; ce minimum doit être porté à la connaissance de l'emprunteur. "

" Art. R.314-10. – Lorsque l'octroi d'un prêt est subordonné à une phase d'épargne préalable, le taux effectif global est calculé sans tenir compte de cette phase d'épargne. "

" Art. R. 314-11. – Le taux annuel effectif de l'assurance mentionné à l'article L. 312-7 est égal à la différence entre :

1° Le taux annuel effectif global défini à l'article L. 314-1, calculé conformément aux articles R. 314-1 à R. 314-10 en prenant comme hypothèse que l'assurance proposée ayant pour objet le remboursement du crédit est intégralement exigée par le prêteur, d'une part, et ;

2° Le taux annuel effectif global défini à l'article L. 314-1, calculé conformément aux articles R. 314-1 à R. 314-10 en prenant comme hypothèse qu'aucune assurance n'est exigée par le prêteur, d'autre part.

Pour les besoins du calcul du taux annuel effectif de l'assurance, la méthode employée est la même que celle employée pour le calcul du taux annuel effectif global, c'est-à-dire soit la méthode d'actualisation des flux, soit la méthode des intérêts composés en capitalisant le taux périodique sur une durée d'un an. "

" Art. R. 314-12. – Le taux annuel effectif de l'assurance mentionné à l'article L. 313-8 est égal à la différence entre :

1° Le taux annuel effectif global défini à l'article L. 314-1, calculé conformément aux articles R. 314-1 à R. 314-10 en prenant comme hypothèse que l'assurance proposée ayant pour objet le remboursement du crédit est intégralement exigée par le prêteur, d'une part, et ;

2° Le taux annuel effectif global défini à l'article L. 314-1, calculé conformément aux articles R. 314-1 à R. 314-10 en prenant comme hypothèse qu'aucune assurance n'est exigée par le prêteur, d'autre part.

Pour les besoins du calcul du taux annuel effectif de l'assurance, la méthode employée est la même que celle employée pour le calcul du taux annuel effectif global, c'est-à-dire soit la méthode d'actualisation des flux, soit la méthode des intérêts composés en capitalisant le taux périodique sur une durée d'un an. "

" Art. 314-13. – Le taux annuel effectif de l'assurance est accompagné de la mention des garanties dont il intègre le coût. "

" Art. 314-14. – Le taux annuel effectif de l'assurance n'est pas mentionné pour les opérations de location-vente et de location avec option d'achat. "

######## Paragraphe 3 : Taux de l'usure.

**Art. D313-2**

Les règles relatives au taux de l'usure sont prévues par les articles D. 314-15 à D. 314-17 du code de la consommation ci-après reproduits :

" Art. D. 314-15. — Les taux effectifs moyens qui ont été pratiqués au cours d'un trimestre civil par les établissements de crédit pour les catégories d'opérations de même nature comportant des risques analogues, mentionnées à l'article L. 314-6, sont calculés par la Banque de France. Le ministre chargé de l'économie fait procéder à la publication au Journal officiel de la République française de ces taux ainsi que des seuils de l'usure correspondant qui serviront de référence pour le trimestre suivant ; il procède, le cas échéant, aux corrections des taux observés, conformément aux dispositions du deuxième alinéa de l'article D. 314-16. "

" Art. D. 314-16. — La Banque de France procède chaque trimestre à une enquête, portant sur les prêts en euros, destinée à collecter auprès des établissements de crédit les données nécessaires au calcul des taux effectifs moyens. Ce calcul est effectué selon une moyenne arithmétique simple des taux effectifs globaux observés. Les prêts dont les taux sont réglementés, administrés ou bonifiés par l'Etat ne sont pas pris en compte. Pour ce qui concerne les entreprises, les prêts ne sont pas pris en compte pour le calcul du taux effectif moyen lorsqu'ils sont supérieurs à des montants définis par arrêté du ministre chargé de l'économie.

En cas de variation d'une ampleur exceptionnelle du coût des ressources des établissements de crédit, les taux effectifs moyens observés par la Banque de France peuvent être corrigés pour tenir compte de cette variation. Ces taux sont publiés au plus tard dans les quarante-cinq jours suivant la constatation de cette variation. "

" Art. D. 314-17. — Les prêteurs doivent porter à la connaissance des emprunteurs les seuils de l'usure correspondant aux prêts qu'ils leur proposent. Les établissements de crédit tiennent cette information à la disposition de leur clientèle comme pour les conditions générales de banque mentionnées à l'article R. 312-1 du code monétaire et financier. "

####### Sous-section 3 : Fichier des incidents de paiement caractérisés.

###### Section 2 : Catégories de crédits et opérations assimilées.

####### Sous-section 1 : Crédit-bail.

**Art. R313-3**

Les opérations de crédit-bail, mentionnées à l'article L. 313-7, sont soumises à une publicité. Celle-ci doit permettre l'identification des parties et des biens faisant l'objet de ces opérations.

######## Paragraphe 1 : Publicité des opérations de crédit-bail en matière mobilière.

**Art. R313-4**

Pour les opérations de crédit-bail en matière mobilière, l'entreprise de crédit-bail demande la publication au registre visé à l'article R. 521-1 du code de commerce, selon des modalités prévues aux articles R. 521-1 et suivants du code de commerce, sous réserve des dispositions du présent paragraphe.

**Art. R313-5**

L'inscription est portée sur le registre tenu par le greffier du tribunal de commerce, du tribunal judiciaire statuant commercialement ou du tribunal mixte de commerce dans le ressort duquel le crédit-preneur est immatriculé à titre principal au registre du commerce et des sociétés.

Si le crédit-preneur n'est pas soumis à l'obligation d'immatriculation au registre du commerce et des sociétés, l'inscription est portée sur le registre dans le ressort duquel est situé son siège ou à défaut son établissement principal ou, s'il n'existe ni siège, ni établissement principal, le lieu où il exerce son activité ou l'adresse de l'entreprise fixée au local d'habitation.

A défaut d'immatriculation au registre du commerce et des sociétés, de siège, d'établissement principal, de lieu d'exercice de l'activité et de domicile personnel sur le territoire français, le greffier compétent est celui du tribunal de commerce de Paris.

**Art. R313-10**

Si les formalités de publicité n'ont pas été accomplies dans les conditions fixées par les articles R. 521-1 et suivants du code de commerce, l'entreprise de crédit-bail ne peut opposer aux créanciers ou ayants cause à titre onéreux de son client, ses droits sur les biens dont elle a conservé la propriété, sauf si elle établit que les intéressés avaient eu connaissance de l'existence de ces droits.

######## Paragraphe 2 : Publicité des opérations de crédit-bail en matière immobilière.

**Art. R313-12**

Les contrats mentionnés au 2 de l'article L. 313-7 donnent lieu, selon les stipulations qu'ils comportent, à publicité obligatoire ou facultative, auprès du service de la publicité foncière suivant les modalités fixées pour les contrats de même nature régis par les articles 28 et 37 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière.

**Art. R313-13**

Le défaut de publicité entraîne l'inopposabilité aux tiers dans les conditions prévues à l'article 30 du décret du 4 janvier 1955 précité.

######## Paragraphe 3 : Publicité comptable des opérations de crédit-bail.

**Art. R313-14**

I. – Les sociétés commerciales qui recourent à des opérations de crédit-bail pour se procurer des biens d'équipement, des matériels ou des immeubles à usage professionnel et qui ne bénéficient pas du régime de présentation simplifiée, tel qu'il est prévu à l'article L. 123-16 du code de commerce et à l'article R. 123-200 du code de commerce, mentionnent dans l'annexe prévue à l'article L. 123-12 du même code les informations suivantes :

1° La valeur de ces biens au moment de la signature du contrat ;

2° Le montant des redevances afférentes à l'exercice ainsi que le montant cumulé des redevances des exercices précédents ;

3° Les dotations aux amortissements qui auraient été enregistrées pour ces biens au titre de l'exercice clos s'ils avaient été acquis par l'entreprise ainsi que le montant cumulé des amortissements qui auraient été effectués au titre des exercices précédents ;

4° L'évaluation à la date de clôture du bilan des redevances restant à payer ainsi que du prix d'achat résiduel de ces biens stipulé aux contrats.

Les informations prévues aux 1° à 4° sont ventilées selon les postes du bilan dont auraient relevé les biens en cause ; les informations prévues au 4° sont ventilées selon les échéances à un an au plus, à plus d'un an et cinq ans au plus et à plus de cinq ans.

II. – Les autres personnes morales et les personnes physiques ayant la qualité de commerçants doivent, en distinguant les opérations de crédit-bail mobilier et les opérations de crédit-bail immobilier :

1° Faire apparaître séparément, dans leur compte de résultat, les loyers correspondant à l'exécution des contrats relatifs aux opérations précitées ;

2° Evaluer dans l'annexe et à la date de clôture du bilan le montant total des redevances leur restant à supporter en exécution des obligations stipulées dans un ou plusieurs contrats de crédit-bail.

####### Sous-section 2 : Crédits aux entreprises.

**Art. D313-14-1**

Le délai de préavis minimal mentionné à la deuxième phrase du premier alinéa de l'article L. 313-12 est de soixante jours pour toutes les catégories de crédits.

**Art. R313-14-1**

Les établissements publics mentionnés à l'article L. 313-13 sont les établissements publics de l'Etat à caractère industriel et commercial dont l'objet les autorise à participer au financement de l'activité économique.

###### Section 3 : Procédures de mobilisation des créances professionnelles.

####### Sous-section 1 : Cession et nantissement des créances professionnelles.

**Art. R313-15**

La notification prévue à l'article L. 313-28 peut être faite par tout moyen.

La notification au débiteur d'une créance cédée ou nantie, en application des articles L. 313-23 à L. 313-35, comporte les mentions obligatoires suivantes :

1° Dans les conditions prévues par les articles L. 313-23 à L. 313-35 du code monétaire et financier, le nom du cédant ou de la personne qui consent le nantissement, comme suit :

" Nous a cédé/ nanti la/ les créance (s) " ;

2° La désignation de la (ou les) créance (s) cédée (s) ou nantie (s), comme suit :

" Dont vous êtes débiteur envers lui/ elle.

Conformément aux dispositions de l'article L. 313-28, nous vous demandons de cesser, à compter de la présente notification, tout paiement au titre de cette/ ces créance (s) à... " ;

3° Le mode de règlement et l'indication de la personne à l'ordre de laquelle ce règlement doit être effectué, comme suit :

" En conséquence, le règlement de votre dette (indication du mode de règlement) devra être effectué à l'ordre de... (indication de la personne à l'ordre de laquelle le règlement doit être effectué). "

**Art. R313-16**

Lorsque la créance est cédée en vertu d'un contrat d'affacturage, la société d'affacturage doit, dans le cadre de la notification au débiteur cédé de cette cession de créance, en application des articles L. 313-23 à L. 313-35, faire figurer sur la facture afférente à la créance qui lui a été cédée, les mentions obligatoires suivantes :

1° Le nom de la société d'affacturage, comme suit :

" La créance relative à la présente facture a été cédée à... dans le cadre des articles L. 313-23 à L. 313-35 du code monétaire et financier " ;

2° Le mode de règlement, comme suit :

" Le paiement doit être effectué par chèque, traite, billets, etc., établi à l'ordre de (nom de la société d'affacturage ou de son mandataire)... et adressé à... ou par virement au compte n°... chez....

**Art. R313-17**

Lorsque la créance est cédée ou nantie au titre d'un marché public, la notification doit être faite entre les mains du comptable assignataire désigné dans les documents contractuels. Elle doit comporter les mentions obligatoires suivantes, conformément aux articles L. 313-23 à L. 313-35 :

1° Dans les conditions prévues par les articles L. 313-23 à L. 313-35 du code monétaire et financier, le titulaire du marché/ le sous-traitant/ le bénéficiaire de la facture ci-dessous désigné comme suit (raison sociale et adresse de l'entreprise cédante) :

" Nous a cédé/ nanti en totalité/ en partie par bordereau en date du... la (les) créance (s) suivante (s) :

Marché n°... "

2° L'indication de la commande, comme suit :

" Bon de commande n°...

" Ordre de service n°... (préciser en cas de marché à commandes ou marchés de clientèle).

" Acompte ou facture...

" Sous-traité n° (1)...

" Lieu d'exécution...

" Administration contractante... "

3° Le montant ou l'évaluation de la créance cédée ou nantie, comme suit :

" En cas de cession ou de nantissement total : montant ou évaluation :

" En cas de cession ou de nantissement partiel, désignation de la part du marché ou du sous-traité : montant ou évaluation :

" Conformément aux dispositions de l'article L. 313-28, nous vous demandons de cesser, à compter de la réception de la présente notification, tout paiement au titre de cette (ces) créance (s) à... (raison sociale et adresse de l'entreprise cédante). "

4° Le mode de règlement, comme suit :

" En conséquence, le règlement des sommes revenant à l'entreprise ci-dessus devra être effectué à... (indication de la personne à l'ordre de laquelle il doit être effectué et du mode de règlement). "

**Art. R313-17-1**

Lorsque la créance est cédée ou nantie au titre d'un contrat de partenariat ou d'un contrat mentionné au premier alinéa de l'article L. 6148-5 du code de la santé publique, la notification est faite entre les mains du comptable public assignataire désigné dans les documents contractuels. Elle comporte les mentions obligatoires suivantes :

1° Dans les conditions prévues par les articles L. 313-23 à L. 313-35 du code monétaire et financier, le titulaire du contrat de partenariat ou d'un contrat mentionné au premier alinéa de l'article L. 6148-5 du code de la santé publique (raison sociale et adresse du titulaire du contrat de partenariat ou du contrat mentionné au premier alinéa de l'article L. 6148-5 du code de la santé publique, le cédant) nous a cédé/ a nanti, en totalité/ en partie, par bordereau en date du.............., la créance relative au contrat de partenariat ou au contrat mentionné au premier alinéa de l'article L. 6148-5 du code de la santé publique signé le.............. par (nom de la collectivité publique contractante) ;

2° Le montant de la créance cédée ou nantie est de ;

3° Conformément aux dispositions de l'article L. 313-28 du code monétaire et financier, nous vous demandons de cesser, à compter de la réception de la présente notification, tout paiement au titre de cette créance, à (raison sociale et adresse du cédant) ;

4° En conséquence, le règlement des sommes revenant à l'entreprise désignée ci-dessus devra être effectué à (désignation de l'établissement cessionnaire et du mode de règlement).

**Art. R313-17-2**

Si la créance cédée comporte une part représentant une fraction du coût des investissements, définie en application de l'article L. 313-29-1 du code monétaire et financier, la notification mentionnée à l'article R. 313-17-1 comporte, outre les mentions prévues à cet article, la mention obligatoire suivante :

La part fixée contractuellement à l'article n°..... du contrat de partenariat ou du contrat mentionné au premier alinéa de l'article L. 6148-5 du code de la santé publique, en application de l'article L. 313-29-1 du code monétaire et financier, est cédée en totalité/ en partie pour un montant de...............

**Art. R313-18**

En cas de litige, l'établissement qui a notifié doit apporter la preuve de la connaissance par le débiteur de la notification. Cette preuve est établie selon les règles de preuve applicables au débiteur de la créance cédée ou nantie.

####### Sous-section 2 : Mobilisation des crédits par le cessionnaire ou le nanti.

######## Paragraphe 1 : Dispositions générales.

**Art. R313-19**

La disposition du deuxième alinéa de l'article L. 313-25, selon laquelle la date de cession ou de nantissement est apposée par le cessionnaire, peut ne pas s'appliquer aux cessions de créances financières prévues à l'article L. 313-31.

L'engagement pris par le débiteur de payer directement le cessionnaire de créances financières selon les règles posées par l'article L. 313-29 est constaté par un écrit intitulé :

" Acte d'acceptation de la cession d'une créance financière ".

######## Paragraphe 2 : Mobilisation des crédits à moyen terme.

######## Paragraphe 3 : Mobilisation des créances hypothécaires et assimilées.

**Art. R313-20**

I. – Une créance garantie au sens de l'article L. 313-42 ne peut être mobilisée par application des dispositions de cet article que dans la limite du plus petit des montants ci-dessous :

1. Le montant du capital restant dû de cette créance ;

2. Le produit de la quotité de financement définie au II et de la valeur du bien financé ou apporté en garantie.

II. – La quotité mentionnée au 2 du I est égale à :

1.60 % de la valeur du bien apporté en garantie pour les prêts hypothécaires lorsque le bien apporté en garantie est un bien immobilier commercial ;

2.80 % de la valeur du bien financé pour les prêts cautionnés ou du bien apporté en garantie pour les prêts hypothécaires lorsque le bien financé ou apporté en garantie est un bien immobilier résidentiel. Dans le cas de prêts finançant la construction de logements ou à la fois l'acquisition d'un terrain à bâtir et la construction de logements, à l'exception des financements spéculatifs de biens immobiliers, la valeur du bien immobilier résidentiel retenu est le prix de vente du bien en l'état d'achèvement ;

3.100 % de la valeur du bien apporté en garantie, pour la portion des prêts bénéficiant de la garantie du fonds de garantie à l'accession sociale à la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation ou de toute personne qui viendrait à s'y substituer.

Pour l'application du 2, sont assimilés à la construction de logements les travaux ayant pour objet, en vue de la réalisation d'un logement, la création ou la transformation d'une surface habitable, par agrandissement ou par remise en état.

III. – L'évaluation des biens financés ou apportés en garantie correspondant aux créances mobilisées est faite par les émetteurs de billets à ordre selon les modalités prévues par un arrêté du ministre chargé de l'économie.

**Art. R313-22**

Une sûreté immobilière, conférant une garantie équivalente à une hypothèque de 1er rang au sens de l'article L. 313-42, est celle qui confère au créancier, quelle que soit la situation juridique du débiteur, le droit de faire procéder à la vente de l'immeuble grevé par cette sûreté dans quelques mains qu'il se trouve et de se faire payer sur le prix de vente par préférence aux autres créanciers.

**Art. R313-24**

Pour l'application du 2° du I de l'article L. 513-3, les créances cautionnées éligibles sont celles dont un établissement de crédit, une société de financement ou une entreprise d'assurances détenant des capitaux propres d'au moins 12 millions d'euros est caution solidaire.

**Art. R313-25**

Le contrat d'émission des obligations émises par un établissement de crédit dont l'objet exclusif est de refinancer les billets à ordre répondant aux dispositions des articles L. 313-42 à L. 313-49 mentionne explicitement :

1° La finalité de la mobilisation ;

2° L'objet exclusif de l'établissement de crédit émetteur ;

3° La dérogation prévue au 2° du IV de l'article R. 214-21 ;

4° Le privilège dont bénéficie l'établissement de crédit émetteur conformément aux dispositions des articles L. 313-42 à L. 313-49.

**Art. R313-25-1**

L'émission par les sociétés de financement de titres mentionnés aux articles L. 313-30 et L. 313-31 ou de billets à ordre mentionnés à l'article L. 313-42, remplit l'une ou l'autre des deux conditions suivantes :

1° La souscription des titres émis en application des articles L. 313-30 et L. 313-31 ou des billets à ordre émis en application de l'article L. 313-42 est réservée aux personnes fournissant le service de gestion de portefeuille pour le compte de tiers ou aux investisseurs qualifiés au sens du 1° de l'article L. 411-2 et de l'article D. 411-1 ;

2° La valeur nominale de chacun de ces titres ou billets à ordre est égale ou supérieure à 100 000 euros.

###### Section 4 : Garantie des cautions.

####### Sous-section 1 : Cautions obligatoires couvertes par le mécanisme de garantie des cautions.

**Art. D313-26**

En application de l'article L. 313-50, sont couverts par le mécanisme de garantie des cautions les engagements de caution octroyés par un établissement de crédit ou une société de financement agréé en France au titre :

1° De l'article 1799-1 du code civil, de l'article 1er de la loi n° 71-584 du 16 juillet 1971 modifiée tendant à réglementer les retenues de garantie en matière de marchés de travaux définis par le 3° de l'article 1779 du code civil et des articles 13-1 et 14 de la loi n° 75-1334 du 31 décembre 1975 modifiée relative à la sous-traitance ;

2° Des articles L. 1251-49 à L. 1251-53 et des articles L. 7123-19, L. 7123-21 et L. 7123-22 du code du travail ;

3° De l'article L. 530-1 du code des assurances ;

4° Du h de l'article L. 222-3, du k de l'article L. 231-2, du g de l'article L. 232-1 et des articles R. 222-9 et R. 222-11 du code de la construction et de l'habitation ;

5° Du d de l'article L. 261-11 et des articles R. 261-17 à R. 261-24 du code de la construction et de l'habitation et des articles 6 et 15 de la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière ;

6° De l'article R. 141-2 du code rural et de la pêche maritime ;

7° De l'article 3 (2°) de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce ;

8° Du deuxième alinéa de l'article 27 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques ;

9° Du I de l'article 7-1 de la loi n° 82-1153 du 30 décembre 1982 d'orientation des transports intérieurs ;

10° De l'article L. 519-4 ;

11° Du c de l'article L. 212-2 du code du tourisme, du b de l'article L. 213-3 du même code jusqu'à la date prévue au premier alinéa de l'article 4 de l'ordonnance n° 2005-174 du 24 février 2005, puis, à compter de cette date, du d de l'article L. 213-3 et des articles L. 213-5 et L. 213-7 du même code jusqu'à la date prévue au premier alinéa de l'article 4 de l'ordonnance n° 2005-174 du 24 février 2005 ;

12° Des articles L. 522-11 et L. 522-12 du code de commerce ;

13° De l'article R. 3211-8 du code des transports ;

14° Des articles 7 et 14 du décret n° 90-200 du 5 mars 1990 relatif à l'exercice de la profession de commissionnaire de transport ;

15° Du 2° de l'article 3 du décret n° 89-273 du 26 avril 1989 portant application du décret du 9 janvier 1852 modifié sur l'exercice de la pêche maritime en ce qui concerne la première mise en marché des produits de la pêche maritime et les règles relatives aux communications d'informations statistiques ;

16° Du 2° de l'article 9 du décret n° 98-58 du 28 janvier 1998 relatif aux conditions d'attribution de la carte d'identité de commerçant étranger ;

17° De l'article 331-5 du Règlement général de l'Autorité des marchés financiers ;

18° De l'article 16 de l'arrêté du 6 mai 1995 relatif aux aérodromes et autres emplacements utilisés par les hélicoptères.

**Art. D313-27**

Sont exclus de toute indemnisation ou de reprise d'engagement par le mécanisme de garantie des cautions :

1° Les engagements de caution effectués au profit des personnes suivantes :

a) Etablissements de crédit, sociétés de financement, sociétés de gestion de portefeuille et entreprises d'investissement, en leur nom et pour leur propre compte ;

b) Entreprises d'assurance ;

c) OPCVM et FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3, ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II ;

d) Organismes de retraite et fonds de pension ;

e) Personnes mentionnées à l'article L. 518-1 ;

f) Associés personnellement responsables et commanditaires, détenteurs d'au moins 5 % du capital de l'établissement de crédit ou de la société de financement, administrateurs, membres du directoire et du conseil de surveillance, dirigeants et commissaires aux comptes de l'entreprise, ainsi que tout bénéficiaire ayant les mêmes qualités dans d'autres sociétés du groupe ;

g) Sociétés ayant avec l'établissement de crédit ou la société de financement, directement ou indirectement, des liens de capital conférant à l'une des entreprises liées un pouvoir de contrôle effectif sur les autres ;

h) Autres établissements financiers au sens du 4 de l'article L. 511-21 ;

i) Tiers agissant pour le compte des personnes citées ci-dessus ;

2° Les engagements de caution garantissant des opérations pour lesquelles une condamnation pénale définitive a été prononcée à l'encontre du bénéficiaire pour un délit de blanchiment de capitaux, sur le fondement des articles 222-38,324-1 et 324-2 du code pénal ou de l'article 415 du code des douanes ;

3° Les engagements de caution pour lesquels le bénéficiaire a obtenu de l'établissement de crédit ou de la société de financement, à titre individuel, des avantages financiers qui ont contribué à aggraver la situation financière de cette entreprise.

####### Sous-section 2 : Modalités d'information du public sur la garantie accordée.

**Art. D313-28**

Les établissements de crédit et les sociétés de financement fournissent aux bénéficiaires des engagements de caution mentionnés à l'article D. 313-26, de même qu'à toute personne qui en a fait la demande, toutes informations utiles sur le mécanisme de garantie des cautions, en particulier la nature et l'étendue de la couverture offerte.

**Art. D313-29**

Les établissements de crédit et les sociétés de financement adhérant au mécanisme de garantie des cautions doivent insérer dans leurs contrats de cautionnement entrant dans le champ d'application des articles D. 313-26 à D. 313-31 la mention suivante : " Cet engagement est couvert par le mécanisme de garantie des cautions mentionné à l'article L. 313-50 du code monétaire et financier. "

**Art. D313-30**

Les bénéficiaires des engagements de caution mentionnés à l'article D. 313-26 peuvent obtenir, sur simple demande auprès du fonds de garantie des dépôts et de résolution, des informations complémentaires sur les conditions ou délais d'indemnisation ainsi que sur les formalités à accomplir pour être indemnisés.

**Art. D313-31**

Les informations destinées aux bénéficiaires ainsi que les documents relatifs aux conditions et formalités à remplir pour bénéficier d'un versement au titre du mécanisme de garantie des cautions sont rédigés en langue française, de façon détaillée et aisément compréhensible.

##### Chapitre IV : Les services de paiement

**Art. R314-1**

Les établissements de paiement et les établissements de monnaie électronique qui fournissent des services de paiement sont tenus de mettre à disposition, sur support papier ou sur un autre support durable, de leur clientèle et du public les conditions générales qu'ils pratiquent pour les opérations qu'ils effectuent.

Lorsqu'ils ouvrent un compte de paiement mentionné au I de l'article L. 314-1, les établissements mentionnés au premier alinéa doivent fournir à leurs clients, sur support papier ou sur un autre support durable, les conditions d'utilisation du compte, le prix des différents services auxquels il donne accès et les engagements réciproques de l'établissement et du client.

**Art. D314-2**

Pour l'application de l'article L. 314-1, est entendu comme :

1° Service de prélèvement, un service visant à débiter le compte de paiement d'un payeur, lorsqu'une opération de paiement est initiée par le bénéficiaire sur la base du consentement donné par le payeur au bénéficiaire, au prestataire de service de paiement du bénéficiaire ou au propre prestataire de services de paiement du payeur ;

2° Service de virement, un service fourni par le prestataire de services de paiement qui détient le compte de paiement du payeur et consistant à créditer, sur la base d'une instruction du payeur, le compte de paiement d'un bénéficiaire par une opération ou une série d'opérations de paiement réalisées à partir du compte de paiement du payeur ;

3° Service d'émission d'instruments de paiement, un service de paiement fourni par un prestataire de services de paiement convenant par contrat de fournir au payeur un instrument de paiement en vue d'initier et de traiter les opérations de paiement du payeur ;

4° Service d'acquisition d'opérations de paiement, un service fourni par un prestataire de services de paiement convenant par contrat avec un bénéficiaire d'accepter et de traiter des opérations de paiement, de telle sorte que les fonds soient transférés au bénéficiaire ;

5° Service de transmission de fonds, un service pour lequel les fonds sont reçus de la part d'un payeur, sans création de comptes de paiement au nom du payeur ou du bénéficiaire, à la seule fin de transférer un montant correspondant vers un bénéficiaire ou un autre prestataire de services de paiement agissant pour le compte du bénéficiaire, et/ ou pour lequel de tels fonds sont reçus pour le compte du bénéficiaire et mis à la disposition de celui-ci ;

6° Service d'initiation de paiement, un service consistant à initier un ordre de paiement à la demande de l'utilisateur de services de paiement concernant un compte de paiement détenu auprès d'un autre prestataire de services de paiement ;

7° Service d'information sur les comptes, un service en ligne consistant à fournir des informations consolidées concernant un ou plusieurs comptes de paiement détenus par l'utilisateur de services de paiement soit auprès d'un autre prestataire de services de paiement, soit auprès de plus d'un prestataire de services de paiement.

##### Chapitre V : L'émission et la gestion de monnaie électronique

###### Section 1 : Définition

###### Section 2 : Rémunération

###### Section 3 : Obligations contractuelles

**Art. R315-1**

Les établissements de monnaie électronique sont tenus de mettre à la disposition de leur clientèle et du public, sur support papier ou sur un autre support durable, les conditions générales qu'ils pratiquent pour les opérations qu'ils effectuent.

###### Section 4 : Plafonnement

**Art. D315-2**

Les plafonds pris en application de l'article L. 315-9 sont les suivants :

1° La valeur monétaire maximale stockée sous forme électronique et utilisable au moyen d'un support physique est fixée à 10 000 euros ;

2° Le montant maximal de chargement en espèces, ou en monnaie électronique non soumise aux obligations prévues aux articles L. 561-5 et L. 561-5-1 dans les conditions prévues à l'article R. 561-16-1, au moyen du support mentionné au 1°, est fixé à 1 000 euros par mois calendaire ;

3° Le montant maximal de retrait en espèces au moyen du support mentionné au 1°, est fixé à 1 000 euros par mois calendaire ;

4° Le montant maximal de remboursement en espèces au moyen du support mentionné au 1°, est fixé à 1 000 euros.

##### Chapitre VI : Médiation

##### Chapitre VII : Contrôle et dispositions communes

#### Titre II : Les services d'investissement, les services connexes aux services d'investissement et les services de communication de données

**Art. D321-1**

Les services d'investissement mentionnés à l'article L. 321-1 sont définis comme suit :

1. Constitue le service de réception et transmission d'ordres pour le compte de tiers le fait de recevoir et de transmettre à une autre personne ou entité, pour le compte d'un tiers, en vue de la réalisation de transactions, des ordres portant sur des instruments financiers ou sur une ou plusieurs unités mentionnées à l'article L. 229-7 du code de l'environnement ;

2. Constitue le service d'exécution d'ordres pour le compte de tiers le fait de conclure des accords d'achat ou de vente portant sur un ou plusieurs instruments financiers ou sur une ou plusieurs unités mentionnées à l'article L. 229-7 du code de l'environnement, pour le compte d'un tiers. L'exécution d'ordres inclut la conclusion d'accords de souscription d'instruments financiers et d'unités mentionnées à l'article L. 229-7 du code de l'environnement, émis par une entreprise d'investissement ou un établissement de crédit au moment de leur émission. Toutefois, l'exécution des ordres résultant des décisions d'investissement prises par les prestataires de services d'investissement dans le cadre du service mentionné au 4 ou de la gestion d'un placement collectif relève, selon le cas, dudit service mentionné au 4 ou de l'activité de gestion d'OPCVM ou de FIA relevant des dispositions précitées ;

3. Constitue le service de négociation pour compte propre le fait de négocier en engageant ses propres capitaux un ou plusieurs instruments financiers ou une ou plusieurs unités mentionnées à l'article L. 229-7 du code de l'environnement, en vue de conclure des transactions ;

4. Constitue le service de gestion de portefeuille pour le compte de tiers le fait de gérer, de façon discrétionnaire et individualisée, des portefeuilles incluant un ou plusieurs instruments financiers ou une ou plusieurs unités mentionnées à l'article L. 229-7 du code de l'environnement dans le cadre d'un mandat donné par un tiers ;

5. Constitue le service de conseil en investissement le fait de fournir des recommandations personnalisées à un tiers, soit à sa demande, soit à l'initiative de l'entreprise qui fournit le conseil, concernant une ou plusieurs transactions portant sur des instruments financiers ou sur une ou plusieurs unités mentionnées à l'article L. 229-7 du code de l'environnement ;

6-1. Constitue le service de prise ferme le fait de souscrire ou d'acquérir directement auprès de l'émetteur ou du cédant des instruments financiers ou sur une ou plusieurs unités mentionnées à l'article L. 229-7 du code de l'environnement, en vue de procéder à leur vente ;

6-2. Constitue le service de placement garanti le fait de rechercher des souscripteurs ou des acquéreurs pour le compte d'un émetteur ou d'un cédant d'instruments financiers ou sur une ou plusieurs unités mentionnées à l'article L. 229-7 du code de l'environnement et de lui garantir un montant minimal de souscriptions ou d'achats en s'engageant à souscrire ou acquérir les instruments financiers non placés ;

7. Constitue le service de placement non garanti le fait de rechercher des souscripteurs ou des acquéreurs pour le compte d'un émetteur ou d'un cédant d'instruments financiers ou sur une ou plusieurs unités mentionnées à l'article L. 229-7 du code de l'environnement sans lui garantir un montant de souscription ou d'acquisition ;

8. Constitue le service d'exploitation d'un système multilatéral de négociation le fait de gérer un ou plusieurs systèmes mentionnés à l'article L. 424-1 ;

9. Constitue le service d'exploitation d'un système organisé de négociation le fait de gérer un ou plusieurs systèmes mentionnés à l'article L. 425-1.

**Art. D321-2**

Les instruments financiers à terme mentionnés au 7 de l'article L. 321-2 sont ceux cités aux 2, 3, 4, 7 et 8 de l'article D. 211-1 A.

**Art. R321-3**

Les articles R. 312-19 à R. 312-22 sont applicables aux comptes ouverts dans les livres des personnes qui fournissent des services d'investissement ou des services connexes prévus aux articles L. 321-1 et L. 321-2.

#### Titre III : Systèmes de règlements interbancaires et systèmes de règlement et de livraison d'instruments financiers

**Art. R330-1**

La liste des systèmes de règlements interbancaires et des systèmes de règlement et de livraison d'instruments financiers notifiés à l'Autorité européenne des marchés financiers par le ministre chargé de l'économie, en application du I de l'article L. 330-1, est publiée au Journal officiel de la République française.

**Art. R330-2**

Les gestionnaires des systèmes mentionnés à l'article R. 330-1 communiquent à la Banque de France ainsi que, concernant les systèmes de règlement et de livraison d'instruments financiers, à l'Autorité des marchés financiers la liste des personnes qui y participent directement ou indirectement et les informent sans délai de toute modification de cette liste.

La Banque de France et l'Autorité des marchés financiers tiennent ces informations, ainsi que l'identité et l'adresse des gestionnaires des systèmes, à la disposition de toute personne qui en fait la demande.

**Art. R330-3**

Toute personne participant à un des systèmes mentionnés à l'article R. 330-1 est tenue de fournir à tout demandeur, y ayant un intérêt légitime, des informations sur ce système et sur ses règles de fonctionnement. Ces informations sont relatives aux conditions et modalités d'adhésion, aux devises ou aux instruments financiers traités, aux opérations effectuées, au statut de l'agent de règlement, aux mécanismes de gestion des risques, aux modalités propres à assurer le caractère irrévocable des instructions de paiement et de livraison d'instruments financiers, ainsi que des paiements et des livraisons d'instruments financiers.

Il peut, le cas échéant, être satisfait à cette obligation par un renvoi aux règles de fonctionnement publiées par l'Autorité des marchés financiers.

**Art. D330-4**

I. — La demande d'homologation d'un système mentionné au 2°, 3° ou 4° du I de l'article L. 330-1 est présentée par écrit et par tout moyen de nature à conférer date certaine au ministre chargé de l'économie. Elle est accompagnée des documents justifiant que le système remplit les conditions des articles L. 330-1 et L. 330-2.

Les documents qui doivent être fournis par le gestionnaire du système à l'appui de sa demande d'homologation comprennent notamment :

a) Les règles de fonctionnement, la convention-cadre ou la convention-type régissant le système ;

b) La liste des participants directs au système ;

c) Un argumentaire précis justifiant que l'entité remplit les conditions de son homologation. Cet argumentaire est accompagné, pour les systèmes mentionnés au 2° et au 3° du I de l'article L. 330-1, d'un avis juridique, émis par un cabinet juridique qualifié et indépendant du gestionnaire de système, certifiant sans réserve substantielle que le niveau de sécurité réglementaire est équivalent à celui des systèmes régis par le droit français. Les systèmes notifiés à l'Autorité européenne des marchés financiers, conformément à l'article 10 de la directive européenne 98/26/ CE du Parlement européen et du Conseil du 19 mai 1998 modifiée concernant le caractère définitif du règlement dans les systèmes de paiement et de règlement des opérations sur titres, avant la date de retrait de l'Union européenne de l'Etat membre dont le droit les régit, sont réputés avoir rempli la condition de fourniture de cet avis juridique, sous réserve de l'article D. 330-5.

Le ministre chargé de l'économie peut demander tout élément d'information complémentaire nécessaire pour l'instruction du dossier.

II. — Le ministre transmet le dossier d'homologation pour avis consultatif à la Banque de France dans un délai de cinq jours ouvrés à compter de la date de la réception du dossier complet.

La Banque de France rend son avis dans le délai de trente jours suivant la transmission du dossier d'homologation par le ministre.

La décision du ministre est notifiée au gestionnaire du système par courrier recommandé avec accusé de réception ou par tout moyen de nature à conférer date certaine.

**Art. D330-5**

Le gestionnaire d'un système régi par le droit d'un pays tiers mentionné au 2°, 3° ou 4° du I de l'article L. 330-1 et homologué conformément à ce même article informe sans délai et par écrit le ministre chargé de l'économie de toute modification, y compris de toute modification du cadre juridique qui lui est applicable, qui pourrait entraîner le non-respect des conditions de son homologation.

Le ministre chargé de l'économie peut demander toute information ou documentation supplémentaires.

Après avis de la Banque de France, le ministre chargé de l'économie qui a eu connaissance d'une modification susceptible d'entrainer le non-respect des conditions d'homologation d'un système conformément au premier alinéa du présent article ou par tout autre moyen peut :

1° Soit considérer que les modifications ne remettent pas en cause l'homologation du système ;

2° Soit considérer que le système ne répond plus aux conditions de l'homologation. Dans ce cas, le ministre chargé de l'économie retire l'homologation. Le retrait de l'homologation est notifié au gestionnaire du système par courrier recommandé avec accusé de réception ou par tout moyen de nature à conférer date certaine.

#### Titre IV : Démarchage, colportage et fourniture à distance de services financiers

##### Chapitre Ier : Démarchage bancaire ou financier.

###### Section 1 : Définition.

**Art. D341-1**

Les seuils prévus au 1° de l'article L. 341-2 sont fixés à :

1° 5 millions d'euros pour le total de bilan ;

2° 5 millions d'euros pour le chiffre d'affaires ou à défaut pour le montant des recettes ;

3° 5 millions d'euros pour le montant des actifs gérés ;

4° 50 personnes pour les effectifs annuels moyens.

Ces seuils ne sont pas cumulatifs. Ils sont appréciés au vu des derniers comptes consolidés ou à défaut des comptes sociaux, tels que publiés et, le cas échéant, certifiés par les commissaires aux comptes.

###### Section 2 : Personnes habilitées à procéder au démarchage.

**Art. D341-2**

Les démarcheurs personnes physiques et les personnes physiques ayant le pouvoir de gérer ou d'administrer les personnes morales mandatées en application du I de l'article L. 341-4 doivent remplir les conditions suivantes :

1° Avoir la majorité légale ;

2° Justifier préalablement à leur entrée en fonctions soit du baccalauréat ou équivalent, soit d'une formation professionnelle adaptée à la réalisation des opérations mentionnées aux 1° à 9° de l'article L. 341-1.

A défaut des diplômes ou niveaux de formation prévus au 2° ci-dessus, ils doivent justifier d'une expérience professionnelle d'une durée minimale de deux ans dans des fonctions liées à la réalisation d'opérations relevant des catégories énumérées aux 1° à 9° de l'article L. 341-1. Cette expérience doit avoir été acquise au cours des cinq années précédant la désignation des intéressés en qualité de démarcheurs ou de dirigeants de personnes morales mandatées en application du I de l'article L. 341-4 ;

3° Ne faire l'objet, ni d'une interdiction d'exercer à titre temporaire ou définitif une activité ou un service, en application des dispositions de l'article L. 621-15 ou au titre d'une sanction prononcée avant le 24 novembre 2003 par la Commission des opérations de bourse, le Conseil des marchés financiers ou le Conseil de discipline de la gestion financière, ni des sanctions prévues aux 4 et 5 de l'article L. 613-21 du présent code ou aux 3° à 5° de l'article L. 310-18 du code des assurances.

Une déclaration sur l'honneur est produite à cet effet par les personnes mentionnées au premier alinéa du présent article.

**Art. D341-3**

Les niveaux minimaux de garantie du contrat d'assurance de responsabilité civile professionnelle prévus à l'article L. 341-5 sont fixés comme suit :

1° 75 000 euros par sinistre et 75 000 euros par année d'assurance pour les personnes physiques se livrant à une activité de démarchage au titre des opérations mentionnées au 2° de l'article L. 341-1 ;

2° 150 000 euros par sinistre et 300 000 euros par année d'assurance pour les personnes morales se livrant à une activité de démarchage au titre des opérations mentionnées au 2° de l'article L. 341-1 ;

3° 150 000 euros par sinistre et 150 000 euros par année d'assurance pour les personnes physiques se livrant à une activité de démarchage au titre des opérations mentionnées aux 1°et 3° à 9° de l'article L. 341-1 ;

4° 300 000 euros par sinistre et 600 000 euros par année d'assurance pour les personnes morales se livrant à une activité de démarchage au titre des opérations mentionnées aux 1°et 3° à 9° de l'article L. 341-1.

**Art. D341-4**

Pour l'application de l'article L. 341-6, La Poste, la Caisse des dépôts et consignations et les sociétés de capital-risque font enregistrer auprès de l'Autorité de contrôle prudentiel et de résolution les personnes salariées, employées ou mandataires qui exercent pour leur compte une activité de démarchage.

Les sociétés de capital-risque qui ont recours à des démarcheurs produisent à l'Autorité de contrôle prudentiel et de résolution une copie de la lettre d'option adressée au service des impôts conformément à l'article 171 AR de l'annexe II au code général des impôts.

**Art. D341-5**

Lorsqu'une personne physique ou une personne morale mandatée en application du I de l'article L. 341-4 exerce une activité de démarchage pour le compte de plusieurs employeurs ou mandants, un seul numéro d'enregistrement lui est attribué.

**Art. D341-6**

Lorsqu'une personne physique se livre à une activité de démarchage pour le compte d'une personne morale mandatée dans les conditions prévues au I de l'article L. 341-4, la carte de démarchage prévue à l'article L. 341-8 lui est délivrée par cette personne morale.

**Art. D341-7**

En cas de cessation de l'activité de démarchage pour quelque motif que ce soit, le titulaire de la carte délivrée en application de l'article L. 341-8 restitue cette carte sans délai.

**Art. D341-8**

Le formulaire mentionné au deuxième alinéa du I de l'article L. 341-16, qui est intitulé " Formulaire relatif au délai de rétractation prévue par l'article L. 341-16 du code monétaire et financier ", comporte les mentions suivantes :

1° La mention que ce formulaire doit être renvoyé au plus tard 14 jours à compter de la conclusion du contrat par lettre recommandée avec avis de réception ;

2° L'identité de l'organisme avec lequel le contrat a été conclu, son adresse et la désignation du contrat, parmi les catégories mentionnées à l'article L. 341-1 du code monétaire et financier, sous réserve des interdictions prévues à l'article L. 341-10 et des exceptions prévues au III de l'article L. 341-16 ;

3° L'indication selon laquelle cette rétractation n'est valable que si elle est adressée avant l'expiration du délai de 14 jours prévu à l'article L. 341-16, lisiblement et dûment remplie ;

4° L'indication selon laquelle la personne démarchée déclare renoncer au contrat, avec la description du produit ou service proposé pour lequel elle a signé le contrat ;

5° Le nom de l'organisme ayant commercialisé le produit ou le service et avec lequel la personne démarchée a conclu le contrat ;

6° La date, la signature du client et, le cas échéant, des autres cocontractants.

**Art. D341-9**

Le fichier institué à l'article L. 341-7 est intitulé : " le fichier des démarcheurs ". Il permet notamment aux personnes démarchées dans les conditions définies à l'article L. 341-1 de s'assurer de l'habilitation, en qualité de démarcheurs, des personnes qui les sollicitent.

**Art. D341-11**

Le fichier des démarcheurs est tenu par la Banque de France, pour le compte des autorités mentionnées à l'article L. 341-7.

Les modalités de gestion du fichier et les relations entre la Banque de France et les autorités concernées sont fixées dans le cadre d'une convention. Celle-ci prévoit notamment les modalités selon lesquelles les informations, prévues à l'article D. 341-13, peuvent être communiquées directement à la Banque de France. Elle peut également prévoir l'attribution directe par la Banque de France du numéro d'enregistrement prévu au quatrième alinéa de l'article L. 341-6.

Cette convention fixe également les conditions financières auxquelles la Banque de France réalise les prestations de mise en place et de fonctionnement du fichier.

**Art. D341-12**

Les informations contenues dans le fichier des démarcheurs sont les suivantes :

1° Le numéro d'enregistrement du démarcheur ;

2° Les nom, nom d'usage, prénoms, date et lieu de naissance du démarcheur, personne physique ;

3° L'adresse professionnelle du démarcheur ;

4° Les nom, adresse et, s'il y a lieu, numéro SIREN de la personne morale ou des personnes morales relevant de l'une des catégories mentionnées aux 1° et 3° de l'article L. 341-3, pour le compte de laquelle ou desquelles le démarcheur exerce une activité de démarchage bancaire ou financier ;

5° La nature des opérations, services ou prestations, définis du 1° au 9° de l'article L. 341-1, pour lesquels le démarcheur a reçu des instructions de son employeur ou de son mandant ;

6° Dans le cas où le démarcheur exerce cette activité pour le compte d'une ou plusieurs personnes morales, elles-mêmes mandatées dans les conditions prévues au I de l'article L. 341-4 : les dénominations, adresses et, s'il y a lieu, numéros SIREN de ces personnes morales et de leurs mandants ;

7° Le cas échéant, le numéro ou les numéros d'enregistrement de la personne morale ou des personnes morales mandatées dans les conditions prévues au I de l'article L. 341-4 ainsi que la nature des opérations pour lesquelles elles ont été mandatées ;

8° La date d'expiration du mandat.

Les informations mentionnées ci-dessus sont mises à la disposition du public, à l'exception des dates et lieux de naissance des démarcheurs.

**Art. D341-13**

En application du II de l'article L. 341-4, le renouvellement du mandat est déclaré au plus tard cinq jours avant la date d'expiration de ce dernier.

Le défaut de déclaration, dans les délais impartis, du renouvellement d'un mandat de démarcheur par les personnes mentionnées aux 1° et 3° de l'article L. 341-3 auprès des autorités dont elles relèvent, a pour effet la suppression automatique du fichier des informations relatives au mandat concerné, à l'issue du délai de deux ans prévu au II de l'article L. 341-4. Le cas échéant, la suppression des informations relatives à l'ensemble des mandats dont est titulaire un même démarcheur entraîne la radiation automatique du démarcheur du fichier.

En cas de cessation de l'activité de démarchage, pour quelque motif que ce soit, les personnes mentionnées aux 1° et 3° de l'article L. 341-3 demandent aux autorités dont elles relèvent de procéder à la radiation du fichier de leurs mandataires, personnes physiques et morales, de leurs salariés ou employés ainsi que des salariés ou employés des personnes morales mandatées dans les conditions prévues au I de l'article L. 341-4. Ces radiations sont demandées dès la cessation de l'activité de démarchage des personnes concernées.

Les informations supprimées du fichier des démarcheurs en application des deux alinéas précédents ou qui ont été modifiées en raison de modifications affectant les conditions d'exercice de l'activité de démarchage sont conservées pendant une durée de dix ans.

**Art. D341-14**

En application du troisième alinéa de l'article 38 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, le droit d'opposition n'est pas applicable au fichier prévu à l'article D. 341-9.

**Art. D341-15**

Les droits d'accès et de rectification prévus respectivement aux articles 39 et 40 de la loi du 6 janvier 1978 précitée s'exercent auprès de la Banque de France et des personnes ayant désigné ou mandaté les démarcheurs.

###### Section 3 : Produits ne pouvant pas faire l'objet de démarchage.

###### Section 4 : Règles de bonne conduite.

**Art. R341-16**

Pour l'application de l'article L. 341-12, le démarcheur fournit à la personne démarchée des informations concernant :

1° L'identité, l'activité principale, l'adresse géographique à laquelle le fournisseur de services financiers est établi, ainsi que toute autre adresse nécessaire au suivi des relations entre la personne démarchée et le fournisseur. Le démarcheur fournit également à la personne démarchée son identité ainsi que celle de ses adresses devant être prise en compte pour ses relations avec lui.

Lorsque le fournisseur est inscrit au registre du commerce et des sociétés, il fournit à la personne démarchée son numéro d'immatriculation. En outre, les personnes soumises à agrément fournissent à la personne démarchée les coordonnées des autorités chargées de leur contrôle.

2° Le service financier : le démarcheur fournit à la personne démarchée les informations sur le prix total dû, y compris l'ensemble des commissions, charges et dépenses y afférentes et toutes les taxes acquittées par lui. Le démarcheur fournit également à la personne démarchée l'information sur l'existence de toute autre taxe ou frais qui ne sont pas acquittés ou facturés par lui.

Le cas échéant, le démarcheur précise à la personne démarchée, d'une part, que le service financier est lié à des instruments qui impliquent des risques particuliers du fait de leurs spécificités ou des opérations à exécuter ou dont le prix dépend de fluctuations des marchés financiers sur lesquelles le fournisseur n'a aucune influence et, d'autre part, que les performances passées ne laissent pas présager des performances futures.

Le démarcheur fournit à la personne démarchée l'information sur toute limitation de la durée pendant laquelle les informations fournies sont valables, des modes de paiement et d'exécution et enfin, s'il y a lieu, de l'existence de tout coût supplémentaire spécifique pour la personne démarchée afférent à l'utilisation de la technique de communication à distance.

3° Le contrat à distance : le démarcheur fournit à la personne démarchée l'information sur l'existence du droit de rétractation mentionné à l'article L. 222-7 du code de la consommation, sa durée, les conséquences pécuniaires éventuelles de sa mise en oeuvre, ainsi que l'adresse à laquelle la personne démarchée doit notifier sa décision de se rétracter. L'information sur l'absence d'un tel droit ainsi que sur les conséquences de cette absence est fournie par le démarcheur à la personne démarchée.

Pour les contrats pour lesquels s'applique le délai de rétractation mentionné au même article L. 222-7, le démarcheur fournit à la personne démarchée l'information sur le fait que, sauf accord exprès de celle-ci, le contrat ne peut commencer à être exécuté qu'à l'expiration du délai de rétractation. Pour les contrats de crédit à la consommation prévus au chapitre Ier du titre Ier du livre III du code de la consommation, le démarcheur fournit à la personne démarchée l'information sur le fait que, même avec son accord, le contrat ne peut commencer à être exécuté durant les sept premiers jours, sauf s'agissant des contrats de crédit affecté, qui ne peuvent commencer à être exécutés durant les trois premiers jours.

Le démarcheur fournit à la personne démarchée l'information sur les éventuels droits détenus par les parties de résilier le contrat, sans omettre les éventuelles pénalités contractuelles.

Lorsque le contrat est à exécution successive, le démarcheur fournit à la personne démarchée l'information sur la durée minimale.

L'information sur la langue ou les langues qui seront utilisées entre les parties durant la relation précontractuelle, ainsi que la langue ou les langues dans lesquelles le contrat sera rédigé est fournie à la personne démarchée. La langue utilisée durant la relation contractuelle est choisie en accord avec la personne démarchée.

4° Les recours : le démarcheur fournit à la personne démarchée l'information sur l'existence ou l'absence de procédures extrajudiciaires de réclamation et de recours accessibles et, si de telles procédures existent, sur leurs modalités d'exercice. L'information sur l'existence de fonds de garantie ou d'autres mécanismes d'indemnisation, tels que les mécanismes d'indemnisation des déposants, des investisseurs et des cautions respectivement mentionnés aux articles L. 312-4, L. 313-50 et L. 322-1 est également fournie à la personne démarchée.

5° En cas de communication par téléphonie vocale, l'identité du démarcheur et le caractère commercial de l'appel dont le démarcheur a pris l'initiative sont indiqués sans équivoque au début de toute conversation avec la personne démarchée.

Sous réserve de l'accord formel de la personne démarchée, seules les informations ci-après doivent être fournies :

a) L'identité du démarcheur et le lien de cette personne avec le fournisseur ;

b) Une description des principales caractéristiques du service financier ;

c) Le prix total dû par la personne démarchée au fournisseur pour le service financier, qui comprend toutes les taxes acquittées par le démarcheur ou, lorsqu'un prix exact ne peut être indiqué, la base de calcul du prix permettant à la personne démarchée de vérifier ce dernier ;

d) L'indication de l'existence éventuelle d'autres taxes ou frais qui ne sont pas acquittés par le démarcheur ou facturés par lui ;

e) L'existence ou l'absence du droit de rétractation mentionné à l'article L. 121-29 du code de la consommation et, si ce droit existe, sa durée et les modalités de son exercice, y compris des informations sur le montant que la personne démarchée peut être tenue de payer en vertu de l'article L. 121-30 du même code.

Le fournisseur fournit au consommateur l'information sur, d'une part, le fait que d'autres informations peuvent être fournies sur demande et, d'autre part, la nature de ces informations.

###### Section 5 : Sanctions disciplinaires.

##### Chapitre II : Démarchage et colportage concernant les opérations sur les matières précieuses et les billets de banque étrangers.

#### Titre V : Dispositions pénales

##### Chapitre Ier : Infractions relatives au droit au compte et aux relations avec le client.

**Art. D351-1**

Les amendes fiscales sanctionnant les infractions mentionnées aux articles L. 351-2 et L. 351-3 sont recouvrées comme en matière de timbre et, notamment, suivant les dispositions prévues au titre IV du livre des procédures fiscales.

**Art. D351-2**

L'action du Trésor pour la constatation des infractions mentionnées aux articles L. 351-2 et L. 351-3 est prescrite à l'expiration du délai prévu au deuxième alinéa de l'article L. 188 du livre des procédures fiscales.

**Art. R351-3**

Le pouvoir de statuer sur les demandes formées par les contrevenants à l'effet d'obtenir la remise des amendes encourues est réservé à l'autorité administrative compétente. Cette dernière statue sur demande transmise conjointement par le directeur général des finances publiques et le directeur général du Trésor.

**Art. R351-4**

Le fait, pour tout dirigeant de droit ou de fait, d'une société commerciale mentionnée à l'article R. 313-14 de contrevenir aux obligations mentionnées au I de cet article, ou pour toute autre personne morale ou personne physique ayant la qualité de commerçant, de contrevenir aux obligations mentionnées au II dudit article est puni de l'amende prévue pour les contraventions de la 5e classe.

La récidive de la contravention au présent article est réprimée conformément à l'article 132-11 du code pénal.

**Art. D*351-4**

L'autorité administrative compétente mentionnée à l'article D. 351-3 est le ministre chargé de l'économie.

**Art. R351-5**

Le fait, pour toute personne chargée à un titre quelconque de la direction ou de l'administration d'un établissement de crédit, ou d'un des établissements ou services mentionnés à l'article L. 518-1 du code monétaire et financier, à l'exception du Trésor public, de méconnaître l'obligation consistant, pour tout compte ayant vocation à recevoir des opérations initiées par des tiers, à indiquer sur le relevé de compte adressé au client, ou en annexe à celui-ci, le numéro international de compte bancaire (IBAN) du client et le code d'identification de banque (BIC) de l'établissement est puni de l'amende prévue par les contraventions de 1re classe.

##### Chapitre II : Infractions relatives au fonds de garantie des déposants.

##### Chapitre III : Infractions relatives au démarchage et à la fourniture à distance de services financiers.

**Art. R353-1**

Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe le fait pour toute personne se livrant à l'activité de démarchage bancaire et financier telle que définie à l'article L. 341-1, à l'exception des cas mentionnés au septième alinéa de cet article, de ne pas fournir à la personne démarchée les informations mentionnées aux 1°, 2°, 3° et 5° de l'article R. 341-16 et celles mentionnées au 7° de l'article L. 341-12, ou de les lui communiquer sans faire apparaître de manière claire le caractère commercial de sa démarche.

### Livre IV : Les marchés

#### Titre Ier : L'appel public à l'épargne

##### Chapitre Ier : Définition.

**Art. D411-2**

Le seuil mentionné au 2° de l'article L. 411-2 est fixé à 8 millions d'euros

**Art. D411-2-1**

I. — L'offre au public mentionnée au 1° de l'article L. 411-2-1 du code monétaire et financier est d'un montant total en France et dans le reste de l'Union européenne inférieur à 8 000 000 euros ou à la contre-valeur de ce montant en devises.

II. — L'offre au public mentionnée au 2° de l'article L. 411-2-1 du code monétaire et financier est adressée à des investisseurs qui acquièrent les titres qui font l'objet de l'offre pour un montant total d'au moins 100 000 euros ou la contre-valeur de ce montant en devises par investisseur et par offre distincte.

III. — L'offre au public mentionnée au 3° de l'article L. 411-2-1 du code monétaire et financier porte sur des titres dont la valeur nominale s'élève au moins à 100 000 euros ou à la contre-valeur de ce montant en devises.

IV. — Le montant total de l'offre mentionnée au I ainsi que le montant prévu au 2° de l'article L. 411-2 sont calculés sur une période de douze mois qui suit la date de la première offre. Le montant total de ces offres est inférieur à 8 000 000 d'euros calculé sur une période de douze mois.

**Art. D411-4**

Le seuil mentionné au 1° de l'article L. 411-2 est de 150.

##### Chapitre II : Conditions de l'appel public à l'épargne.

#### Titre II : Les plates-formes de négociation

##### Chapitre préliminaire : Dispositions communes 

###### Section 1 : Définitions 

###### Section 2 : Interdiction de négociation pour compte propre 

###### Section 3 : Exigences organisationnelles 

**Art. D420-1**

L'Autorité des marchés financiers notifie à l'Autorité européenne des marchés financiers les paramètres de suspension de la négociation mentionnés au II de l'article L. 420-3 qui lui sont notifiés par les gestionnaires de plates-formes de négociation, ainsi que tout changement notable apporté à ces paramètres.

**Art. D420-2**

Le gestionnaire d'une plate-forme de négociation et ses membres synchronisent les horloges professionnelles utilisées pour enregistrer la date et l'heure de tout événement méritant d'être signalé.

###### Section 4 : Contrôle du respect des règles de la plate-forme de négociation et des autres obligations 

**Art. D420-3**

L'Autorité des marchés financiers communique à l'Autorité européenne des marchés financiers et aux autorités compétentes des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen les informations mentionnées au II de l'article L. 420-9.

En ce qui concerne les conduites susceptibles d'être révélatrices d'un comportement interdit en vertu du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché, l'Autorité des marchés financiers n'en informe les autorités compétentes des autres Etats membres ou parties à l'accord sur l'Espace économique européen et l'Autorité européenne des marchés financiers que lorsqu'elle est convaincue que ledit comportement est ou a été commis.

###### Section 5 : Suspension et radiation des instruments financiers 

**Art. D420-4**

L'Autorité des marchés financiers informe sans délai les autorités des autres Etats membres de l'Union européenne et des autres Etats parties à l'accord sur l'Espace économique européen désignées comme point de contact ainsi que l'Autorité européenne des marchés financiers :

a) De toute décision de suspension ou de radiation des négociations et de toute décision de levée d'une telle mesure ;

b) De toute décision de refus de prendre les mesures mentionnées au II de l'article L. 420-10 accompagnées des raisons le motivant.

###### Section 6 : Limites de position et déclaration des positions 

**Art. D420-5**

Le règlement délégué (UE) 2017/591 de la Commission du 1er décembre 2016 précise la définition des contrats de gré à gré économiquement équivalents.

###### Section 7 : Qualité d'exécution des transactions 

###### Section 8 : Libre prestation de services sur le territoire des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen 

**Art. D420-6**

L'Autorité des marchés financiers communique l'information mentionnée au deuxième alinéa de l'article L. 420-18, dans le délai d'un mois, à l'autorité compétente de l'Etat concerné conformément à la procédure et aux conditions fixées à l'article 35 du règlement (UE) n° 1095/2010 du Parlement européen et du Conseil du 24 novembre 2010 instituant une Autorité européenne de surveillance.

##### Chapitre Ier : Les marchés réglementés français.

###### Section 1 : Définition du marché réglementé et de l'entreprise de marché.

**Art. R421-1**

Lorsqu'elle a désigné un mandataire sans procédure contradictoire, conformément aux dispositions du troisième alinéa de l'article L. 421-3, l'Autorité des marchés financiers en avertit immédiatement l'entreprise de marché et dispose alors d'un délai de trois mois pour faire connaître sa décision de confirmer cette mesure selon une procédure contradictoire définie par décret.

La mesure provisoire cesse de produire ses effets, si elle n'a pas été confirmée dans ce délai de trois mois.

**Art. D421-2**

Lorsque l'Autorité des marchés financiers estime qu'il y a lieu de désigner un mandataire conformément aux dispositions de l'article L. 421-3, elle porte à la connaissance de l'entreprise de marché, par une lettre recommandée avec demande d'avis de réception adressée à son représentant légal ou par tout autre moyen permettant de s'assurer de sa réception par ledit représentant, les motifs pour lesquels elle envisage de procéder à une telle désignation.

**Art. D421-3**

Le représentant de l'entreprise de marché doit adresser ses observations à l'Autorité des marchés financiers dans un délai fixé par la lettre mentionnée à l'article D. 421-2. Ce délai ne peut être inférieur à trois jours.

Le représentant de l'entreprise de marché est convoqué pour être entendu par le collège de l'Autorité des marchés financiers. Cette convocation doit lui parvenir trois jours au moins avant la date de la réunion du collège.

Il peut se faire assister par un avocat.

**Art. D421-4**

La décision de nomination d'un mandataire précise la durée prévisible de la mission confiée ainsi que les conditions de sa rémunération par l'entreprise de marché, qui tiennent compte notamment de la nature et du volume de l'activité ainsi que de la situation de l'entreprise de marché concernée.

Le mandataire est nommé pour une mission d'une durée maximum d'un an renouvelable, si les circonstances le justifient, par décision du collège de l'Autorité des marchés financiers prise à la majorité des membres composant celui-ci.

###### Section 2 : Reconnaissance, révision et retrait de la qualité de marché réglementé.

**Art. D421-5**

L'arrêté de reconnaissance prévu à l'article L. 421-4 est publié au Journal officiel de la République française.

**Art. D421-6**

L'Autorité des marchés financiers établit et tient à jour la liste des marchés réglementés français. Elle communique cette liste aux autres Etats membres de l'Union européenne et aux autres Etats parties à l'accord sur l'Espace économique européen, ainsi qu'à l'Autorité européenne des marchés financiers.

**Art. R*421-6-1**

Le silence gardé par l'administration vaut décision de rejet sur :

1° Les demandes d'approbation initiale des règles d'un marché réglementé formées en application du troisième alinéa de l'article L. 421-10 ;

2° Les demandes de modification des règles d'un marché règlementé formées en application du quatrième alinéa de l'article L. 421-10.

**Art. R421-6-2**

Le silence gardé par l'administration vaut décision de rejet sur les demandes d'approbation du programme d'activité des entreprises de marché en application du 2° du VII de l'article L. 621-7.

**Art. R421-6-3**

La décision implicite mentionnée au 1° de l'article R. * 421-6-1 naît au terme d'un délai de trois mois suivant la date de réception du dossier ; celle mentionnée au 2° du même article naît au terme d'un délai d'un mois ; celle mentionnée à l'article R. 421-6-2 naît au terme d'un délai de trois mois.

###### Section 3 : Conditions de fonctionnement des marchés réglementés et des entreprises de marché.

####### Sous-section 1 : Obligations des dirigeants et des actionnaires d'entreprises de marché.

**Art. D421-7**

Les déclarations de franchissement de seuil prévues au second alinéa du I de l'article L. 421-9 indiquent, de façon séparée, le nombre d'actions et le nombre de droits de vote détenus dans l'entreprise de marché, calculés dans les conditions prévues à l'article D. 421-8.

**Art. D421-8**

Les déclarants, soumis à l'obligation prévue au second alinéa du I de l'article L. 421-9, sont les personnes, agissant seules ou de concert à l'égard de l'entreprise de marché :

1° Qui viennent à posséder directement plus du dixième, du cinquième, du tiers, de la moitié ou des deux tiers des actions ou des droits de vote de l'entreprise de marché ;

2° Ou qui contrôlent, au sens de l'article L. 233-3 du code de commerce, une ou plusieurs sociétés venant à posséder ensemble plus du dixième, du cinquième, du tiers, de la moitié ou des deux tiers des actions ou des droits de vote de l'entreprise de marché ;

3° Ou qui viennent à contrôler, au sens de l'article L. 233-3 du code de commerce, une ou plusieurs sociétés possédant ensemble plus du dixième, du cinquième, du tiers, de la moitié ou des deux tiers des actions ou des droits de vote de l'entreprise de marché ;

4° Ou qui viennent à posséder directement plus du dixième, du cinquième, du tiers, de la moitié ou des deux tiers des actions ou des droits de vote d'une société qui contrôle, au sens de l'article L. 233-3 du code de commerce, l'entreprise de marché ;

5° Ou qui possèdent directement plus du dixième, du cinquième, du tiers, de la moitié ou des deux tiers des actions ou des droits de vote d'une société qui vient à contrôler, au sens de l'article L. 233-3 du code de commerce, l'entreprise de marché ;

6° Ou encore qui atteignent, en cumulant les actions ou des droits de vote possédés dans les conditions des 1° à 5°, l'un des seuils du dixième, du cinquième, du tiers, de la moitié ou des deux tiers.

Les déclarations prévues au second alinéa du I de l'article L. 421-9 précisent le nombre d'actions et le nombre de droits de vote de l'entreprise de marché détenus directement ou indirectement et leurs modalités de calcul.

**Art. D421-9**

Les déclarations prévues au second alinéa du I de l'article L. 421-9 sont effectuées dans un délai de sept jours à compter du franchissement de seuil.

####### Sous-section 2 : Obligations de l'entreprise de marché.

###### Section 4 : Admission aux négociations, suspension et radiation des instruments financiers et des actifs mentionnés au II de l'article L. 421-1

###### Section 5 : Régime des membres d'un marché réglementé.

##### Chapitre II : Marchés réglementés européens.

**Art. D422-1**

L'Autorité des marchés financiers informe sans délai excessif la Commission européenne et l'Autorité européenne des marchés financiers de toute mesure prise en application du deuxième alinéa du II de l'article L. 422-1.

##### Chapitre III : Marchés étrangers reconnus.

**Art. D423-1**

Un marché étranger de valeurs mobilières, de contrats à terme ou de tous produits financiers ne peut être reconnu que lorsque les règles de protection des investisseurs, de sécurité, de surveillance et de contrôle de ce marché sont équivalentes à celles qui existent sur les marchés placés sous l'autorité de l'Autorité des marchés financiers et à condition que les personnes autorisées à intervenir sur ces marchés et les produits qui peuvent y faire l'objet de transactions bénéficient d'un traitement équivalent dans le pays concerné.

**Art. D423-2**

La liste des marchés reconnus est arrêtée par le ministre chargé de l'économie, après avis de l'Autorité des marchés financiers.

**Art. D423-3**

Les personnes domiciliées ou ayant leur siège social hors du territoire de la République sont autorisées à solliciter le public en France en vue d'opérations sur un marché étranger reconnu de valeurs mobilières, de contrats à terme ou de tous produits financiers, lorsqu'elles ont été agréées par l'autorité de contrôle compétente dans leur pays d'origine et après que les autorités compétentes françaises se sont assurées que les règles de compétence, d'honorabilité et de solvabilité auxquelles sont soumises ces personnes sont équivalentes à celles qui sont applicables en France.

##### Chapitre IV : Systèmes multilatéraux de négociation.

###### Section 1 : Définitions, agrément ou autorisation du gestionnaire du système 

**Art. D424-1**

L'Autorité des marchés financiers notifie à l'Autorité européenne des marchés financiers tout agrément délivré à un prestataire de services d'investissement autre qu'une société de gestion de portefeuille pour fournir le service d'investissement mentionné au 8 de l'article L. 321-1 et toute autorisation délivrée à une entreprise de marché pour gérer un système multilatéral de négociation.

**Art. R*424-2**

Le silence gardé par l'administration vaut décision de rejet sur :

1° Les demandes d'approbation initiale des règles d'un système multilatéral de négociation formées en application du deuxième alinéa de l'article L. 424-2 ;

2° Les demandes de modification des règles d'un système multilatéral de négociation formées en application du deuxième alinéa de l'article L. 424-2.

**Art. R424-3**

La décision implicite mentionnée au 1° de l'article R. * 424-2 naît au terme d'un délai de trois mois suivant la date de réception du dossier ; celle mentionnée au 2° nait au terme d'un délai d'un mois.

###### Section 2 : Conditions de fonctionnement 

###### Section 3 : Admission aux négociations 

###### Section 4 : Régime des membres 

###### Section 5 : Marché de croissance des petites et moyennes entreprises 

**Art. D424-4**

Le montant de la capitalisation boursière moyenne mentionnée à l'article L. 424-6 est fixé à l'article 77 du règlement délégué (UE) 2017/565 de la Commission du 25 avril 2016 complétant la directive 2014/65/ UE du Parlement européen et du Conseil en ce qui concerne les exigences organisationnelles et les conditions d'exercice applicables aux entreprises d'investissement et la définition de certains termes aux fins de ladite directive.

**Art. D424-4-1**

Sans préjudice de l'article 78 du règlement délégué (UE) 2017/565 de la Commission du 25 avril 2016 susvisé et pour l'application de l'article L. 424-7, le système multilatéral de négociation en tant que marché de croissance des petites et moyennes entreprises doit répondre aux conditions suivantes :

1° Des critères appropriés sont définis pour l'admission initiale et continue des instruments financiers des émetteurs à la négociation sur le système ;

2° Lors de l'admission initiale des instruments financiers à la négociation sur le système, suffisamment d'informations sont publiées pour permettre aux investisseurs de décider en connaissance de cause d'investir ou non dans les instruments financiers en question, sous la forme d'un document d'admission approprié ou d'un prospectus si les exigences énoncées par le règlement (UE) n° 2017/1129 du 14 juin 2017 sont applicables à l'égard d'une offre au public effectuée en lien avec l'admission initiale de l'instrument financier à la négociation sur le système multilatéral de négociation ;

3° Des informations financières périodiques appropriées sont fournies en continu par ou au nom d'un émetteur sur le système, par exemple sous la forme de rapports financiers annuels ayant fait l'objet d'un audit ;

4° Les émetteurs sur le marché au sens de l'article 3, paragraphe 1, point 21, du règlement (UE) n° 596/2014 du 16 avril 2014, les personnes exerçant des responsabilités dirigeantes au sens de l'article 3, paragraphe 1, point 25, du même règlement, ainsi que les personnes qui leur sont étroitement liées au sens de l'article 3, paragraphe 1, point 26, du même règlement, satisfont aux exigences qui leur sont applicables en vertu du règlement précité ;

5° Les informations réglementaires relatives aux émetteurs sur le système sont conservées et diffusées auprès du public ;

6° Il existe des systèmes et des contrôles efficaces pour prévenir et détecter les abus de marché sur ce système, comme l'exige le règlement (UE) n° 596/2014 du 16 avril 2014.

**Art. D424-4-2**

L'Autorité des marchés financiers informe sans délai l'Autorité européenne des marchés financiers lorsqu'elle procède ou met fin à l'enregistrement d'un système multilatéral de négociation en tant que marché de croissance des petites et moyennes entreprises.

###### Section 6 : Systèmes multilatéraux de négociation européens 

###### Section 7 : Dispositions transitoires 

##### Chapitre V : Systèmes organisés de négociation

###### Section 1 : Définition, agrément ou autorisation du gestionnaire 

**Art. R*425-1**

Le silence gardé par l'administration vaut décision de rejet sur :

1° Les demandes d'approbation initiale des règles d'un système organisé de négociation formées en application du troisième alinéa de l'article L. 425-2 ;

2° Les demandes de modification des règles d'un système organisé de négociation formées en application du troisième alinéa de l'article L. 425-2.

**Art. R425-2**

La décision implicite mentionnée au 1° de l'article R. * 425-1 naît au terme d'un délai de trois mois suivant la date de réception du dossier ; celle mentionnée au 2° nait au terme d'un délai d'un mois.

**Art. D425-3**

L'Autorité des marchés financiers notifie à l'Autorité européenne des marchés financiers tout agrément délivré à un prestataire de services d'investissement autre qu'une société de gestion de portefeuille pour fournir le service d'investissement mentionné au 9 de l'article L. 321-1 et toute autorisation délivrée à une entreprise de marché pour gérer un système organisé de négociation.

###### Section 2 : Conditions de fonctionnement 

###### Section 3 : Admission aux négociations 

###### Section 4 : Régime des clients 

######  Section 5 : Systèmes organisés de négociation européens 

##### Chapitre VI : Détention, commerce et transport de l'or.

#### Titre III : Les négociations sur instruments financiers

##### Chapitre III : Opérations spécifiques aux marchés réglementés.

#### Titre IV : Les chambres de compensation

##### Chapitre unique : Les chambres de compensation

**Art. R440-1**

Dans les cas mentionnés aux deuxième, troisième et quatrième alinéas de l'article L. 440-1, l'Autorité des marchés financiers et la Banque de France rendent leur avis au moins cinq jours ouvrés avant l'expiration des délais prévus aux articles 17 à 19, 31 et 54 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux.

**Art. D440-2**

L'autorité de contrôle prudentiel et de résolution, lorsqu'elle exige qu'une chambre de compensation soit soumise à l'agrément de la Banque centrale européenne en tant qu'établissement de crédit au sens de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 concernant les exigences prudentielles applicables aux établissements de crédit et aux entreprises d'investissement et modifiant le règlement (UE) n° 648/2012, prend en compte l'un au moins des critères suivants :

— les instruments financiers et opérations y afférentes ainsi que leurs volumes compensés par la chambre de compensation, y compris les positions ouvertes par classe d'instruments financiers ou d'opérations y afférentes ;

— les besoins en liquidité liés aux activités de compensation, y compris les besoins de liquidité en cas d'évolution négative des marchés financiers tels que définis à l'article 44 du règlement (UE) n° 648/2012 ;

— les ressources et les fournisseurs de liquidité de la chambre de compensation ;

— l'impact de la défaillance de la chambre de compensation pour la stabilité financière.

**Art. D440-3**

Les organismes ou entreprises mentionnés au 7 de l'article L. 440-2 répondent aux conditions suivantes :

— ils n'offrent pas de service de compensation pour le compte de tiers ;

— ils appartiennent à l'une des catégories suivantes :

— les organismes de placement collectif en valeurs mobilières agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières ;

— les fonds d'investissement alternatif au sens de l'article 4, paragraphe 1, point a, de la directive 2011/61/ UE à l'exclusion des fonds d'investissement alternatif qui ont recours à l'effet de levier de manière substantielle au sens de l'article 111 du règlement délégué n° 231/2013 de la Commission du 19 décembre 2012 ;

— les entreprises d'assurance ou de réassurance agréées conformément à la directive 2009/138/ CE du Parlement européen et du Conseil du 25 novembre 2009 sur l'accès aux activités de l'assurance et de la réassurance et leur exercice ;

— les institutions de retraite professionnelle au sens de l'article 6, point 1, de la directive (UE) 2016/2341 du Parlement européen et du Conseil du 14 décembre 2016 concernant les activités et la surveillance des institutions de retraite professionnelle ;

— d'autres organismes et entreprises établis dans un pays tiers figurant sur la liste prévue au 7 de l'article L. 440-2 du code monétaire et financier, ayant une activité comparable à celles des organismes et entreprises visées ci-dessus ;

— leur adhésion est justifiée au regard de la nature des instruments financiers et opérations y afférentes compensés ainsi que de leur activité dans la chambre de compensation ;

— ils ne peuvent adhérer à une chambre de compensation qu'avec le concours d'une des entités mentionnées aux 1,2 et 5 de l'article L. 440-2 du code monétaire et financier dans des conditions précisées par les règles de fonctionnement de la chambre de compensation.

#### Titre V : La protection des investisseurs

##### Chapitre Ier : La transparence des marchés.

##### Chapitre II : Associations de défense des investisseurs.

**Art. D452-1**

L'agrément des associations ayant pour objet statutaire explicite la défense des investisseurs en valeurs mobilières ou en produits financiers prévu au troisième alinéa de l'article L. 452-1 peut être accordé à toute association justifiant, à la date de la demande d'agrément, de six mois d'existence à compter de sa déclaration.

Cette association doit également justifier, pendant les six mois précédant la date de la demande, d'au moins 200 membres cotisant individuellement ainsi que d'une activité effective et publique en vue de la défense des intérêts des investisseurs en valeurs mobilières ou en produits financiers appréciée, notamment, en fonction de la réalisation et de la diffusion de publications, de la tenue de réunions d'information et de la participation à des travaux de réflexion.

**Art. D452-2**

Pour que l'association puisse obtenir l'agrément, ses membres dirigeants, au sens de l'article 5 de la loi du 1er juillet 1901 susvisée, doivent remplir les conditions suivantes :

1° Avoir la majorité légale ;

2° Justifier :

a) Soit du baccalauréat ou un diplôme équivalent ;

b) Soit d'une formation professionnelle adaptée dans le domaine économique, juridique et financier ;

c) Soit d'une expérience professionnelle d'une durée minimale de deux ans dans le domaine économique, juridique et financier. Cette expérience doit avoir été acquise au cours des cinq années précédant la désignation des intéressés comme dirigeants de l'association ;

3° Ne pas avoir fait l'objet d'une condamnation définitive mentionnée au II de l'article L. 500-1 depuis moins de dix ans ou de la durée prévue en application du III de cet article ;

4° Ne pas faire l'objet :

a) D'une interdiction d'exercer à titre temporaire ou définitif une activité ou un service, en application des dispositions de l'article L. 621-15 ou au titre d'une sanction prononcée avant le 24 novembre 2003 par la Commission des opérations de bourse, le conseil des marchés financiers ou le conseil de discipline de la gestion financière ;

b) Des sanctions prévues aux 4 et 5 de l'article L. 613-21 ou aux 3° à 5° de l'article L. 310-18 du code des assurances ;

c) D'une mesure de faillite personnelle ou une autre mesure d'interdiction dans les conditions prévues par le livre VI du code de commerce ou, dans le régime antérieur, à l'article 108 de la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes, pendant la durée de celle-ci ;

Une déclaration sur l'honneur est produite à cet effet par les personnes mentionnées au premier alinéa du présent article.

**Art. D452-3**

L'agrément est accordé par le préfet du département dans lequel l'association a son siège, après avis du ministère public et de l'Autorité des marchés financiers. Il est publié au Journal officiel de la République française.

L'avis du ministère public est donné par le procureur général près la cour d'appel dans le ressort de laquelle l'association a son siège.

L'agrément est accordé pour trois années. Il est renouvelable dans les mêmes conditions que l'agrément initial.

**Art. D452-4**

Lorsque plusieurs associations, dont l'une au moins est agréée, se transforment en une seule, l'agrément doit être à nouveau sollicité. Dans ce cas, le critère d'ancienneté mentionné à l'article L. 452-1 s'apprécie à compter de la date de création de la plus ancienne des associations parmi celles qui bénéficiaient déjà d'un agrément.

Lorsque l'agrément est demandé par une fédération d'associations, le critère du nombre de membres cotisants s'apprécie à partir du nombre des membres cotisants des associations adhérentes de la fédération.

**Art. D452-5**

Les demandes d'agrément et de renouvellement sont adressées à la direction départementale de la concurrence, de la consommation et de la répression des fraudes dans le ressort de laquelle l'association a son siège social.

La composition du dossier et les modalités d'instruction sont fixées par arrêté conjoint du ministre chargé de l'économie, du ministre chargé de la consommation et du garde des sceaux.

Lorsque le dossier remis à l'administration est complet, il en est délivré récépissé.

**Art. D452-6**

La décision d'agrément ou de refus est notifiée dans un délai de six mois à compter de la délivrance du récépissé. Les décisions de refus doivent être motivées.

**Art. D452-7**

Les associations rendent compte annuellement de leur activité selon des modalités fixées par arrêté pris dans les formes prévues à l'article D. 452-5.

Les associations établissent des comptes annuels. Ces comptes annuels comportent un bilan, un compte de résultat et une annexe selon les principes et méthodes comptables définis au code de commerce et dans les textes pris pour son application, sous réserve des adaptations que rend nécessaires leur forme juridique ou la nature de leur activité. Le plan comptable applicable à ces associations est approuvé par arrêté du garde des sceaux, ministre de la justice, et des ministres chargés de l'économie et du budget, après avis de l'Autorité des normes comptables. Si des particularités d'activité, de structure ou d'opérations le justifient, des adaptations pourront être apportées, dans les mêmes formes, aux dispositions de ce plan comptable.

Les comptes annuels sont soumis, en même temps que le rapport de gestion, à l'approbation de l'organe délibérant au plus tard dans les six mois de la clôture de l'exercice, et le cas échéant, transmis aux commissaires aux comptes quarante-cinq jours au moins avant la réunion à laquelle ils doivent être approuvés. Ce délai peut être prorogé à la demande du représentant légal de la personne morale, par ordonnance du président du tribunal judiciaire, statuant sur requête.

**Art. D452-8**

L'agrément peut être retiré, après avis du procureur général et de l'Autorité des marchés financiers, lorsque l'association ne remplit plus l'une des conditions d'agrément. L'association doit être au préalable mise en demeure de présenter ses observations. La décision de retrait d'agrément est publiée au Journal officiel de la République française.

#### Titre VI : Dispositions pénales

##### Chapitre Ier

##### Chapitre II : Infractions relatives aux marchés réglementés

##### Chapitre III : Infractions relatives aux négociations sur instruments financiers

##### Chapitre IV : Infractions relatives aux entreprises de marché et aux chambres de compensation

##### Chapitre V : Infractions relatives à la protection des investisseurs

###### Section unique : Atteintes à la transparence des marchés

**Art. R465-1**

Lorsque le procureur de la République financier informe l'Autorité des marchés financiers de son intention de mettre en mouvement l'action publique en application du premier alinéa du II de l'article L. 465-3-6, il lui communique, par lettre recommandée avec demande d'avis de réception ou remise contre récépissé, les éléments de fait et de droit constituant le fondement de l'action publique envisagée.

Dans le délai prévu au premier alinéa du II de l'article L. 465-3-6, l'Autorité des marchés financiers fait connaître au procureur de la République financier son intention de procéder ou non à la notification de griefs par lettre recommandée avec demande d'avis de réception ou remise contre récépissé.

Lorsque le procureur de la République financier confirme son intention de mettre en mouvement l'action publique en application du troisième alinéa du II de l'article L. 465-3-6, il saisit le procureur général près la cour d'appel de Paris par lettre recommandée avec demande d'avis de réception ou remise contre récépissé, à laquelle sont jointes les lettres prévues aux deux premiers alinéas. Il en informe l'Autorité des marchés financiers selon les mêmes modalités.

**Art. R465-2**

Lorsque l'Autorité des marchés financiers informe le procureur de la République financier de son intention de notifier des griefs en application du premier alinéa du III de l'article L. 465-3-6, elle lui communique, par lettre recommandée avec demande d'avis de réception ou remise contre récépissé, les éléments de fait et de droit constituant le fondement de la notification de griefs envisagée.

Dans le délai prévu au premier alinéa du III de l'article L. 465-3-6, le procureur de la République financier fait connaître à l'Autorité des marchés financiers son intention de mettre ou non en mouvement l'action publique par lettre recommandée avec demande d'avis de réception ou remise contre récépissé.

Lorsque l'Autorité des marchés financiers confirme son intention de notifier des griefs en application du troisième alinéa du III de l'article L. 465-3-6, elle saisit le procureur général près la cour d'appel de Paris par lettre recommandée avec demande d'avis de réception ou remise contre récépissé, à laquelle sont jointes les lettres prévues aux deux premiers alinéas. Elle en informe le procureur de la République financier selon les mêmes modalités.

**Art. R465-3**

Les délais mentionnés aux II et III de l'article L. 465-3-6 courent à compter de la date figurant sur l'avis de réception de la lettre recommandée ou de la date mentionnée sur le récépissé de la lettre remise sur le fondement du premier alinéa des articles R. 465-1 et R. 465-2. Ces délais cessent de courir à la date figurant sur le cachet du bureau postal d'émission de la lettre recommandée ou à la date mentionnée sur le récépissé de la lettre remise sur le fondement du deuxième alinéa des articles R. 465-1 et R. 465-2.

**Art. R465-4**

Lorsque le procureur général près la cour d'appel de Paris est saisi en application de l'article L. 465-3-6, il informe l'Autorité des marchés financiers et le procureur de la République financier du délai qui leur est imparti pour présenter leurs observations.

La décision prise par le procureur général près la cour d'appel de Paris est notifiée par lettre recommandée avec demande d'avis de réception ou remise contre récépissé au procureur de la République financier et à l'Autorité des marchés financiers.

Le délai mentionné au IV de l'article L. 465-3-6 court à compter de la date figurant sur l'avis de réception de la lettre recommandée ou de la date mentionnée sur la lettre de remise en vue de saisir le procureur général près la cour d'appel de Paris. Ce délai cesse de courir à la date figurant sur le cachet du bureau postal d'émission de la lettre recommandée ou à la date mentionnée sur le récépissé de la lettre remise par le procureur général au procureur de la République financier.

### Livre V : Les prestataires de services

#### Titre Ier : Prestataires de services bancaires

##### Chapitre Ier : Dispositions générales.

###### Section 1 : Définitions et activités

###### Section 2 : Interdictions

####### Sous-section 1 : Personnel

**Art. R511-1**

Les membres du personnel d'un établissement de crédit ou d'une société de financement, lorsqu'ils ont reçu le pouvoir de signer pour le compte de cette entreprise, ne peuvent occuper un autre emploi ni effectuer un travail rétribué en dehors de cette entreprise sans en avoir, au préalable, informé la direction de l'entreprise.

Cette disposition ne s'applique pas à la production des oeuvres scientifiques, littéraires ou artistiques.

**Art. R511-2**

Lorsqu'ils ont reçu le pouvoir de signer pour le compte d'un établissement de crédit ou d'une société de financement, les membres du personnel de cette entreprise ne peuvent, sauf autorisation de la direction générale, exercer des fonctions d'administration, de gestion ou de direction ni dans un autre établissement de crédit, ni dans une autre société de financement, ni dans une entreprise d'investissement, ni dans une société de gestion de portefeuille, ni dans une société commerciale régie par le livre II du code de commerce.

####### Sous-section 2 : Prêts entre entreprises

**Art. R511-2-1-1**

I. – Les prêts mentionnés au 3 bis de l'article L. 511-6 peuvent être octroyés lorsque l'entreprise prêteuse ou un membre de son groupe, d'une part, et l'entreprise emprunteuse ou un membre de son groupe, d'autre part, sont économiquement liées selon l'une ou l'autre des modalités suivantes :

1° Les deux entreprises sont membres d'un même groupement d'intérêt économique mentionné au titre V du livre II du code de commerce ou d'un même groupement attributaire d'un contrat de la commande publique, mentionné à l'article L. 1220-1 du code de la commande publique ;

2° Une des deux entreprises a bénéficié au cours des deux derniers exercices ou bénéficie d'une subvention publique dans le cadre d'un même projet associant les deux entreprises et, le cas échéant, d'autres entités. Ce projet doit remplir l'un des critères suivants :

a) Le projet a été labellisé par un pôle de compétitivité au sens de l'article 24 de la loi n° 2004-1484 du 30 décembre 2004 de finances pour 2005 ;

b) Une subvention a été accordée par la Commission européenne ou par toute entité à qui la Commission européenne a délégué ce rôle ;

c) Une subvention a été accordée par une région ou par toute entité à qui la région a délégué ce rôle ;

d) Une subvention a été accordée par l'Agence de l'environnement et de la maîtrise de l'énergie mentionnée à l'article L. 131-3 du code de l'environnement, ou par l'Agence nationale de la recherche mentionnée à l'article L. 329-1 du code de la recherche, ou par la Banque publique d'investissement mentionnée à l'article 1er A de l'ordonnance n° 2005-722 du 29 juin 2005 relative la Banque publique d'investissement ;

3° L'entreprise emprunteuse ou un membre de son groupe est un sous-traitant direct ou indirect, au sens de la loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance, de l'entreprise prêteuse ou d'un membre de son groupe agissant en qualité d'entrepreneur principal ou de sous-traitant ou de maître de l'ouvrage. Tout prêt mis en place dans ce cadre ne saurait affecter ou se substituer aux obligations de l'entreprise prêteuse ou du membre concerné de son groupe agissant en qualité d'entrepreneur principal, de sous-traitant ou de maître de l'ouvrage conformément aux termes de cette loi.

II. – Une entreprise ou un membre de son groupe peut également prêter dans le cadre des dispositions du 3 bis de l'article L. 511-6 à une autre entreprise ou un membre de son groupe si :

1° Elle a consenti à l'entreprise emprunteuse ou un membre de son groupe une concession de licence d'exploitation de brevet mentionnée à l'article L. 613-8 du code de la propriété intellectuelle, une concession de licence d'exploitation de marque mentionnée à l'article L. 714-1 du code de la propriété intellectuelle, une franchise mentionnée à l'article L. 330-3 du code de commerce ou un contrat de location-gérance mentionné à l'article L. 144-1 du code de commerce ;

2° Elle est cliente de l'entreprise emprunteuse ou d'un membre de son groupe. Dans ce cas, le montant total des biens et services acquis au cours du dernier exercice clos précédant la date du prêt ou au cours de l'exercice courant dans le cadre d'une relation contractuelle établie à la date du prêt est d'au moins 500 000 euros ou représente au minimum 5 % du chiffre d'affaires de l'entreprise emprunteuse ou du membre de son groupe concerné au cours du même exercice ;

3° Elle est liée indirectement à l'entreprise emprunteuse ou un membre de son groupe par l'intermédiaire d'une entreprise tierce, avec laquelle l'entreprise prêteuse ou un membre de son groupe et l'entreprise emprunteuse ou un membre de son groupe, chacun pour ce qui le concerne, ont eu une relation commerciale au cours du dernier exercice clos précédant la date du prêt ou ont une relation commerciale établie à la date du prêt. Dans le cadre de cette relation commerciale, les biens et services acquis par le client auprès du fournisseur au cours du dernier exercice clos précédant la date du prêt ou au cours de l'exercice courant dans le cadre d'une relation établie à la date du prêt est d'au moins 500 000 euros ou représente au minimum 5 % du chiffre d'affaires du fournisseur.

III. – Les dispositions du 3 bis de l'article L. 511-6 ne sont pas applicables dans les cas où le sont celles de l'article L. 511-7.

Pour l'application du présent article et de l'article R. 511-2-1-2, le groupe s'entend de l'ensemble des entreprises entrant dans le même périmètre de consolidation au sens de l'article L. 233-16 du code de commerce lorsque l'organisation de la trésorerie de ces entreprises s'établit au niveau du groupe.

Le prêt consenti par l'entreprise prêteuse ne peut placer l'entreprise emprunteuse en état de dépendance économique contraire aux dispositions du second alinéa de l'article L. 420-2 du code de commerce.

**Art. R511-2-1-2**

Une entreprise ne peut consentir un prêt mentionné au 3 bis de l'article L. 511-6 que lorsque les quatre conditions suivantes sont remplies :

1° A la date de clôture de chacun des deux exercices comptables précédant la date d'octroi du prêt, les capitaux propres de l'entreprise prêteuse sont supérieurs au montant du capital social et l'excédent brut d'exploitation est positif ;

2° La trésorerie nette définie comme la valeur des actifs financiers courants à moins d'un an, minorée de la valeur des dettes financières courantes à moins d'un an, constatée à la date de clôture de chacun des deux exercices comptables de l'entreprise prêteuse précédant la date d'octroi du prêt est positive ;

3° Le montant en principal de l'ensemble des prêts accordés en vertu du 3 bis de l'article L. 511-6 par une même entreprise au cours d'un exercice comptable ne peut être supérieur à un plafond égal au plus petit des deux montants suivants :

a) 50 % de la trésorerie nette ou 10 % de ce montant calculé sur une base consolidée au niveau du groupe de sociétés auquel appartient l'entreprise prêteuse ;

b) 10 millions d'euros, 50 millions d'euros ou 100 millions d'euros pour les prêts accordés respectivement par une petite ou moyenne entreprise, une entreprise de taille intermédiaire ou une grande entreprise, selon les définitions de l'article 3 du décret n° 2008-1354 du 18 décembre 2008 relatif aux critères permettant de déterminer la catégorie d'appartenance d'une entreprise pour les besoins de l'analyse statistique et économique ;

4° Le montant en principal de l'ensemble des prêts accordés par une même entreprise à une autre entreprise au cours d'un exercice comptable ne peut être supérieur au plus grand des deux montants suivants :

a) 5 % du plafond défini au 3° ;

b) 25 % du plafond défini au 3° dans la limite de 10 000 €.

**Art. R511-2-1-3**

Le commissaire aux comptes est avisé annuellement des contrats de prêts en cours consentis en vertu du 3 bis de l'article L. 511-6. Dans une déclaration jointe au rapport de gestion, le commissaire aux comptes atteste, pour chaque contrat, du montant initial et du capital restant dû de ces contrats de prêts ainsi que du respect des dispositions qui les régissent.

###### Section 3 : Conditions d'accès à la profession.

####### Sous-section 1 : Agrément.

**Art. R511-2-1**

I. – L'Autorité de contrôle prudentiel et de résolution ou la Banque centrale européenne, selon les cas, se prononce sur une demande de l'agrément prévu à l'article L. 511-10 dans un délai de six mois à compter de sa réception.

Lorsque la demande est incomplète, l'Autorité ou la Banque centrale européenne, selon les cas, statue dans un délai de six mois suivant la réception de toutes les informations nécessaires. Toutefois, le délai total imparti à l'Autorité ou à la Banque centrale européenne, selon les cas, pour prendre sa décision ne peut excéder douze mois à compter de la réception de la demande initiale.

II. – Lorsque, conformément à l'article L. 515-1, une entreprise forme une même demande tendant à obtenir, d'une part, l'agrément de société de financement et, d'autre part, l'un des agréments prévus aux articles L. 522-6, L. 526-7 ou L. 532-2, l'Autorité de contrôle prudentiel et de résolution se prononce sur cette demande dans les délais prévus au I.

III. – L'Autorité de contrôle prudentiel et de résolution veille à ce que la procédure d'agrément mentionnée au I bis de l'article L. 511-10 prenne en compte les informations utilisées dans les agréments antérieurs.

**Art. R511-2-2**

Lorsque l'Autorité de contrôle prudentiel et de résolution évalue l'honorabilité des personnes mentionnées à l'article L. 511-51 conformément aux articles L. 511-10 ou R. 511-3-1, elle consulte la banque de données centrale concernant les sanctions administratives détenue par l'Autorité bancaire européenne.

**Art. R511-3**

Pour les réseaux mutualistes et coopératifs, la Banque centrale européenne peut, sur proposition de l'Autorité de contrôle prudentiel et de résolution et après avis de l'organe central, délivrer un agrément collectif à une caisse régionale ou fédérale pour elle-même et pour les caisses locales qui lui sont affiliées ou qui sont affiliées comme elle à une même fédération régionale, lorsque la liquidité et la solvabilité des caisses locales sont garanties du fait de cette affiliation.

Dans ce cas, le respect des règles arrêtées par le ministre chargé de l'économie prises pour l'application de l'article L. 611-1 et du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 est apprécié collectivement.

**Art. R511-3-1**

Avant d'assortir de conditions particulières une autorisation ou de transmettre à la Banque centrale européenne un projet de décision tendant à délivrer une autorisation de prise de participation ou de prise de contrôle ou à octroyer un agrément à un établissement de crédit qui est :

1° Soit une filiale d'une entreprise d'assurance, d'une entreprise de réassurance, d'un établissement de crédit, d'une société de gestion de portefeuille ou d'une entreprise d'investissement agréés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou agréés dans un secteur financier autre que celui dans lequel l'acquisition est envisagée ;

2° Soit une filiale de l'entreprise mère d'une entreprise d'assurance, d'une entreprise de réassurance, d'un établissement de crédit, d'une société de gestion de portefeuille ou d'une entreprise d'investissement agréés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou agréés dans un secteur financier autre que celui dans lequel l'acquisition est envisagée ;

3° Soit un établissement contrôlé par une personne, physique ou morale, qui contrôle également une entreprise d'assurance, une entreprise de réassurance, un établissement de crédit, une société de gestion de portefeuille ou une entreprise d'investissement agréés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou agréés dans un secteur financier autre que celui dans lequel l'acquisition est envisagée,

L'Autorité de contrôle prudentiel et de résolution consulte l'autorité compétente, au sens du 4° de l'article L. 517-2, afin d'évaluer notamment la qualité des actionnaires au regard des critères prévus à l'article R. 511-3-2, ainsi que l'honorabilité et l'expérience des membres de l'organe de direction associés à la gestion d'une autre entité du même groupe.

La décision prise à ce titre par la Banque centrale européenne ou l'Autorité de contrôle prudentiel et de résolution, selon les cas, mentionne les avis ou réserves formulés, le cas échéant, par cette autorité compétente.

II. — Dans les cas d'opérations d'acquisition directe ou indirecte de droits de vote ou de parts de capital ou d'extension de participation, l'Autorité de contrôle prudentiel et de résolution consulte sans délai l'autorité compétente, au sens du 4° de l'article L. 517-2, dont relève le candidat acquéreur, en vue d'obtenir toute information essentielle ou pertinente pour procéder à l'évaluation prévue à l'article R. 511-3-2. La décision prise à ce titre par la Banque centrale européenne mentionne les avis ou réserves formulés, le cas échéant, par cette autorité compétente.

**Art. R511-3-2**

Lorsqu'elle procède à l'évaluation de la notification prévue au I de l'article L. 511-12-1, l'Autorité de contrôle prudentiel et de résolution apprécie, aux fins de s'assurer que l'établissement de crédit ou la société de financement visé par l'acquisition envisagée dispose d'une gestion saine et prudente et en tenant compte de l'influence probable du candidat acquéreur sur l'établissement de crédit ou la société de financement, le caractère approprié du candidat acquéreur et la solidité financière de l'acquisition envisagée, en appliquant l'ensemble des critères suivants :

1° L'honorabilité du candidat acquéreur ;

2° Le respect, à la suite de l'acquisition envisagée, des dispositions de l'article L. 511-51, par l'entreprise visée par l'opération ;

3° La solidité financière du candidat acquéreur, compte tenu notamment du type d'activités exercées et envisagées au sein de l'établissement de crédit ou de la société de financement visé par l'acquisition envisagée ;

4° La capacité de l'établissement de crédit ou de la société de financement à satisfaire et à continuer à satisfaire aux obligations prudentielles découlant du présent titre et, le cas échéant, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, concernant en particulier le point de savoir si le groupe auquel il appartiendra possède une structure qui permet d'exercer une surveillance effective, d'échanger réellement des informations entre les autorités compétentes et de déterminer le partage des responsabilités entre les autorités compétentes ;

5° L'existence de motifs raisonnables de soupçonner qu'une opération ou une tentative de blanchiment de capitaux ou de financement du terrorisme est en cours ou a eu lieu en rapport avec l'acquisition envisagée, ou que l'acquisition envisagée pourrait en augmenter le risque.

**Art. R511-3-3**

L'Autorité de contrôle prudentiel et de résolution établit une liste des informations qu'elle estime nécessaires pour procéder à l'évaluation prévue à l'article R. 511-3-2 et qui doivent lui être communiquées dans le cadre de la notification prévue au I de l'article L. 511-12-1. Cette liste est accessible sur le site électronique de l'Autorité de contrôle prudentiel et de résolution.

Les informations ainsi demandées sont proportionnées et adaptées à la nature du candidat acquéreur et de l'acquisition envisagée. L'Autorité ne demande pas d'informations qui ne sont pas pertinentes dans le cadre de cette évaluation.

**Art. R511-3-4**

L'Autorité de contrôle prudentiel et de résolution ne transmet à la Banque centrale européenne une proposition de décision d'opposition à l'acquisition envisagée que s'il existe des motifs raisonnables de le faire sur la base des seuls critères fixés à l'article R. 511-3-2, ou si les informations fournies par le candidat acquéreur, en application de l'article R. 511-3-3, sont incomplètes.

**Art. R511-3-5**

Toute personne physique ou morale envisageant de déposer un projet d'offre publique à l'Autorité des marchés financiers en application du chapitre III du titre III du livre IV de la partie législative du présent code, en vue d'acquérir une quantité déterminée de titres d'un établissement de crédit agréé en France ou d'une société de financement, peut en informer préalablement le gouverneur de la Banque de France, président de l'Autorité de contrôle prudentiel et de résolution, huit jours ouvrables avant le dépôt de ce projet d'offre ou son annonce publique si elle est antérieure.

####### Sous-section 2 : Libre établissement et libre prestation de services sur le territoire des Etats partie à l'accord sur l'Espace économique européen.

**Art. R511-4**

Lorsqu'un établissement financier a justifié auprès de l'Autorité de contrôle prudentiel et de résolution qu'il remplit les conditions mentionnées au deuxième alinéa de l'article L. 511-28, l'Autorité lui délivre une attestation. L'Autorité transmet également une attestation aux autorités compétentes de l'Etat membre d'accueil, en même temps que la notification mentionnée au premier alinéa de l'article L. 511-28, ou que la déclaration mentionnée au quatrième alinéa du même article.

Lorsque l'Autorité de contrôle prudentiel et de résolution est saisie par un établissement financier de la notification prévue au premier alinéa de l'article L. 511-28 et décide de ne pas transmettre cette notification à l'autorité compétente de l'Etat membre d'accueil, elle fait connaître les raisons de sa décision à l'établissement dans les trois mois suivant la réception régulière de la notification.

En cas de modification de la situation d'un établissement financier, qui affecte les conditions mentionnées au deuxième alinéa de l'article L. 511-28, l'établissement en informe sans délai l'Autorité de contrôle prudentiel et de résolution. Si celle-ci estime que l'établissement ne peut désormais bénéficier du régime prévu au premier alinéa et au quatrième alinéa de l'article L. 511-28, elle en informe sans délai les autorités compétentes des Etats membres d'accueil concernés.

###### Section 4 : Organes de la profession.

###### Section 5 : Le secret professionnel.

###### Section 6 : Dispositions comptables.

####### Sous-section 1 : Comptes sociaux et documents comptables.

**Art. R511-6**

Les établissements de crédit et les sociétés de financement sont tenus de clore leur exercice social au 31 décembre. Toutefois, l'Autorité de contrôle prudentiel et de résolution peut les autoriser à déroger à cette règle pour l'exercice au cours duquel ils ont reçu leur agrément.

Sauf dérogation accordée par l'Autorité de contrôle prudentiel et de résolution, les établissements de crédit et les sociétés de financement doivent soumettre avant le 31 mai leurs comptes annuels à l'organe compétent pour approuver ces comptes.

**Art. R511-7**

L'article R. 511-6 n'est pas applicable aux établissements mentionnés aux articles L. 511-22 et L. 511-23.

####### Sous-section 2 : Commissaires aux comptes.

**Art. D511-8**

Pour l'accomplissement de la mission qui leur est dévolue dans les établissements de crédit ou les sociétés de financement, les commissaires aux comptes mentionnés à l'article L. 511-38 sont désignés par l'organe de ces entreprises compétent pour approuver les comptes.

Ils sont désignés pour six exercices. Leurs fonctions expirent après que l'organe compétent pour approuver les comptes a statué sur les comptes du sixième exercice. Leur mandat est renouvelable.

**Art. D511-9**

Dans les succursales en France des établissements de crédit n'ayant pas leur siège social dans un Etat partie à l'accord sur l'Espace économique européen, les commissaires aux comptes sont désignés par les personnes assurant la direction effective de l'activité de ces succursales.

###### Section 7 : Dispositions prudentielles.

**Art. D511-15**

L'Autorité de contrôle prudentiel et de résolution prend en compte toute orientation formulée par le Comité bancaire européen pour l'application de l'article L. 511-41-1.

**Art. R511-16**

I. – Le seuil mentionné au premier alinéa du I de l'article L. 511-47 est fixé sur la base de la valeur comptable des actifs correspondant à des activités de négociation sur instruments financiers à 7,5 % du bilan de l'entité concernée.

Au sens du présent article, la valeur comptable des activités de négociation sur instruments financiers est soit celle des actifs à la juste valeur par le biais du compte de résultat définis par la norme comptable internationale IAS 39 mentionnée par le règlement (CE) n° 1126/2008 de la Commission du 3 novembre 2008, soit, lorsque l'établissement n'est pas soumis aux normes comptables internationales, celle des titres de transaction.

II. – Lorsque l'établissement de crédit, la compagnie financière holding ou la compagnie financière holding mixte mentionné au I de l'article L. 511-47 appartient à un groupe sur lequel la surveillance par l'autorité compétente est exercée sur base consolidée, le seuil fixé au I du présent article est apprécié sur la base de la situation financière consolidée de ce groupe ou de l'organe central et des entités qu'il consolide pour les groupes mutualistes.

III. – En cas de franchissement du seuil, l'établissement ou la compagnie financière identifie, dans les six mois à compter de la clôture de l'exercice comptable au cours duquel le dépassement est intervenu, celles de ses activités qui sont filialisées en vertu de l'article L. 511-47 et s'acquitte dans le même délai des obligations prévues à l'article L. 511-49. Il procède à la filialisation dans les douze mois à compter de la date de clôture mentionnée ci-dessus.

**Art. R511-16-1**

Les établissements de crédit et les sociétés de financement indiquent dans leur rapport annuel le rendement de leurs actifs, calculé en divisant leur bénéfice net par le total de leur bilan.

**Art. R511-16-2**

Au sein des établissements de crédit et des sociétés de financement, les membres du conseil d'administration ou du conseil de surveillance, d'une part, et les membres du directoire ou de tout autre organe exerçant des fonctions équivalentes ou toutes personnes qui assurent la direction effective de l'activité de l'établissement au sens de l'article L. 511-13, d'autre part, disposent collectivement des connaissances, des compétences et de l'expérience nécessaires mentionnées à l'article L. 511-51 en matière de marchés bancaires et de marchés financiers, d'exigences légales et réglementaires applicables à l'établissement de crédit ou à la société de financement, de son système de gouvernance, dont le contrôle interne, de planification stratégique et de sa mise en œuvre, de gestion des risques, d'information comptable et financière.

**Art. R511-16-3**

Chacune des personnes qui assurent la direction effective de l'activité de l'établissement de crédit ou de la société de financement au sens de l'article L. 511-13 ainsi que chaque membre du conseil d'administration, du conseil de surveillance, du directoire ou de tout autre organe exerçant des fonctions équivalentes fait preuve d'une honnêteté, d'une intégrité et d'une indépendance d'esprit qui lui permettent d'évaluer et, si nécessaire, de remettre effectivement en question les décisions prises en matière de gestion ainsi que d'assurer la supervision et le suivi effectifs de ces décisions. L'appartenance à des entreprises ou entités affiliées n'est pas considérée comme incompatible avec l'exigence d'indépendance d'esprit.

**Art. R511-16-4**

I. – A compter des exercices ouverts à partir du 1er janvier 2014, les personnes mentionnées au II de l'article L. 511-45 établissent un tableau regroupant les informations relatives à leurs implantations par Etat ou territoire, mentionnées au 1° du III du même article ainsi qu'un tableau regroupant par Etat ou territoire les autres informations mentionnées au III du même article. Dans le document où ils figurent, ces deux tableaux sont présentés l'un après l'autre.

Ces personnes ne sont pas tenues d'établir ces tableaux lorsque les informations mentionnées à l'alinéa précédent sont publiées, selon les modalités prévues au II, par leur société consolidante, au sens de l'article L. 233-16 du code de commerce, établie en France ou lorsqu'elles sont publiées par leur société consolidante établie dans un autre Etat membre de l'Union européenne en application d'un dispositif équivalent.

II. – Les personnes mentionnées au II de l'article L. 511-45 dont les titres financiers sont admis aux négociations sur un marché réglementé publient les deux tableaux mentionnés au I une fois par an dans leur rapport de gestion ou, le cas échéant, dans le rapport sur la gestion du groupe.

Les personnes mentionnées au II de l'article L. 511-45 dont les titres financiers ne sont pas admis aux négociations sur un marché réglementé publient les deux tableaux mentionnés au I une fois par an dans leur rapport de gestion ou, le cas échéant, dans le rapport sur la gestion du groupe. Toutefois, si leur rapport de gestion n'est pas déposé au greffe du tribunal de commerce ou si la personne n'est pas soumise à l'obligation d'établir un rapport de gestion, les tableaux sont publiés en annexe à leurs comptes annuels. Dans le cas où le rapport de gestion et les comptes annuels ne sont pas rendus publics par le greffe du tribunal de commerce, les tableaux sont publiés une fois par an dans un document distinct sur le site internet de la personne concernée dans un délai de huit mois à compter de la clôture de l'exercice et sont accompagnés de l'attestation des commissaires aux comptes prévue au V de l'article L. 511-45 ou, le cas échéant, d'une mention du refus d'attestation.

III. – Sans préjudice des mesures de publicité concernant le rapport de gestion et les comptes annuels, les personnes mentionnées au I mettent gratuitement les tableaux à disposition du public sur leur site internet dans un délai de huit mois à compter de la clôture de l'exercice et pendant une durée de cinq années.

###### Section 8 : Gouvernance des établissements de crédit et des sociétés de financement

####### Sous-section 1 : Dirigeants

**Art. R511-17**

I. – Les règles de limitation du cumul de mandats prévues aux II à IV de l'article L. 511-52 s'appliquent au sein d'un établissement de crédit ou d'une société de financement qui répond à l'une des conditions suivantes :

1° Le total de bilan, social ou consolidé, est supérieur, pendant deux exercices consécutifs, à quinze milliards d'euros ;

2° L'Autorité de contrôle prudentiel et de résolution a décidé que l'établissement de crédit ou la société de financement revêt une importance significative en considération de son organisation interne ou de la nature, de l'échelle et de la complexité de ses activités.

Les règles de limitation du cumul de mandats prévues aux II à IV de l'article L. 511-52 ne s'appliquent pas aux administrateurs provisoires désignés en cette qualité auprès des établissements de crédit ou des sociétés de financement.

II. – Pour l'application des règles de limitation du cumul de mandats prévues aux II à IV de l'article L. 511-52, les fonctions mentionnées à ce IV sont prises en compte lorsqu'elles sont exercées dans une personne morale ayant son siège sur le territoire français ou à l'étranger.

L'exercice, au sein d'une même entreprise ou d'un même groupe au sens des 1° ou 2° du III de l'article L. 511-52, d'un ou plusieurs mandats pour l'une des fonctions mentionnées au 1° du IV de cet article et d'un ou de plusieurs mandats pour l'une des fonctions mentionnées au 2° du IV du même article, par une personne physique à laquelle s'appliquent les règles de limitation du cumul de mandats est décompté comme un mandat pour l'une des fonctions mentionnées au 1° du IV de l'article L. 511-52.

III. – Lorsqu'un établissement de crédit ou une société de financement répond à la condition fixée au 1° du I, les personnes physiques auxquelles s'appliquent les règles de limitation du cumul de mandats doivent s'être mises en conformité avec ces règles au plus tard lors de l'approbation des comptes du deuxième exercice clos présentant un total de bilan social ou consolidé supérieur à quinze milliards d'euros.

Lorsque l'Autorité de contrôle prudentiel et de résolution a décidé que l'entreprise revêt une importance significative en application du 2° du I, les personnes physiques auxquelles s'appliquent les règles de limitation du cumul de mandats disposent d'un délai de trois mois à compter de la notification de la décision de l'Autorité pour se mettre en conformité avec ces règles.

Dans tous les autres cas, une personne physique qui se trouve en infraction avec les règles de limitation du cumul de mandats dispose d'un délai de trois mois à compter de l'événement ayant entraîné cette situation pour la régulariser.

####### Sous-section 2 : Organisation et contrôle interne 


**Art. R511-17-1**

Lorsqu'ils disposent d'un site internet, les établissements de crédit et les sociétés de financement y présentent les dispositifs mis en œuvre pour assurer le respect des exigences prévues par l'article L. 511-45, par la présente section ainsi que par les dispositions réglementaires prises pour leur application.

####### Sous-section 3 : Politique et pratiques de rémunération 

**Art. R511-18**

I.– Afin de comparer les tendances et pratiques en matière de rémunération, l'Autorité de contrôle prudentiel et de résolution recueille, dans les conditions définies par arrêté du ministre chargé de l'économie, les informations mentionnées aux g), h), i) et k) du paragraphe 1 de l'article 450 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 publiées par les établissements de crédit, les compagnies financières holding, les compagnies financières holding mixtes, les sociétés de financement et les entreprises mères de société de financement ainsi que les informations qu'ils communiquent sur l'écart de rémunération entre les femmes et les hommes.

II.– L'Autorité contrôle prudentiel et de résolution recueille, pour chaque établissement ou société mentionné au I, les informations relatives au nombre de personnes physiques dont la rémunération s'élève à au moins un million d'euros par exercice comptable, ventilé par tranches de rémunération d'un million d'euros, aux fonctions exercées par ces personnes et leur domaine d'activité, aux principaux éléments du salaire, aux primes, aux indemnités à long terme et aux cotisations de pension discrétionnaire ainsi qu'à leurs montants.

**Art. R511-19**

Les informations mentionnées à l'article R. 511-18 ainsi que celles concernant les résultats des votes des assemblées générales mentionnées à l'article L. 511-78 sont transmises par l'Autorité de contrôle prudentiel et de résolution à l'Autorité bancaire européenne, à l'exception de celles qui concernent les sociétés de financement et les entreprises mères de société de financement.

**Art. R511-20**

Dans les cas prévus à l'article L. 511-78 où il est envisagé de porter le montant de la part variable de la rémunération totale des personnes mentionnées à l'article L. 511-71 à un montant supérieur à celui de la rémunération fixe, les projets de résolution en ce sens soumis aux assemblées générales compétentes des établissements de crédit ou des sociétés de financement mentionnent les motifs justifiant le projet de résolution, le nombre de personnes concernées, les fonctions exercées par elles, les conséquences de l'adoption de ce projet de résolution au regard de l'exigence de maintenir une assise financière saine ainsi que tout autre élément permettant aux actionnaires ou titulaires de droits de propriété équivalents de mesurer la portée de leur vote.

**Art. R511-21**

La présentation à l'assemblée générale de l'établissement de crédit ou de la société de financement intéressée des projets de résolution mentionnés à l'article R. 511-20 obéit aux règles du code de commerce. Dans les cas où les dispositions de ce code ne s'appliquent pas, le délai entre la présentation du projet de décision, comportant les informations mentionnées à l'article R. 511-20, et la décision de l'instance compétente ne peut être inférieur à quinze jours.

**Art. R511-22**

Les autres instruments convertibles mentionnés à l'article L. 511-81 susceptibles d'être utilisés pour l'attribution de la rémunération variable s'entendent des seuls instruments pouvant être totalement convertis en instruments de fonds propres de base de catégorie 1 définis par le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

**Art. R511-23**

Les établissements de crédit et les sociétés de financement soumettent les instruments mentionnés à l'article L. 511-81 à une détention d'une durée minimale définie dans les conditions prévues à l'article L. 511-72 de manière à préserver les intérêts à long terme de l'établissement de crédit ou de la société de financement mentionnés à l'article L. 511-71.

**Art. R511-24**

Pour l'application de l'article L. 511-84, les agissements susceptibles d'entraîner la réduction ou la restitution, en tout ou partie, de la rémunération variable sont définis par les établissements de crédit et les sociétés de financement en considération notamment des pertes sérieuses qu'ils peuvent occasionner à ces établissements ou sociétés. La décision de réduction ou de restitution mentionnée au premier alinéa de cet article tient compte de l'implication de la personne intéressée dans les agissements en cause.

Une décision de réduction ou de restitution peut également être prise en considération du défaut de respect des exigences d'honorabilité et de compétence qui sont applicables à la personne en cause.

**Art. R511-25**

Les instruments différés mentionnés à l'article L. 511-79 s'entendent des instruments de capitaux propres, de dettes ou des autres instruments mentionnés à l'article L. 511-81.

Les établissements de crédit et les sociétés de financement actualisent la part de rémunération variable mentionnée à l'article L. 511-79 en fonction notamment du taux d'inflation et du risque encouru, qui comprend la durée de la période de différé. Un arrêté du ministre chargé de l'économie précise les modalités de calcul du taux d'actualisation.

####### Sous-section 4 : Comités spécialisés 

**Art. R511-26**

L'Autorité de contrôle prudentiel et de résolution recueille, dans les conditions définies par arrêté du ministre chargé de l'économie, les informations mentionnées aux articles L. 511-98 et L. 511-99 publiées par les établissements de crédit et les sociétés de financement et les utilise pour comparer les pratiques en ce qui concerne le respect des exigences imposées par les articles L. 511-98 et L. 511-99. Elle les transmet, à l'exception de celles concernant les sociétés de financement, à l'Autorité bancaire européenne.

##### Chapitre II : Les banques mutualistes ou coopératives.

###### Section 1 : Dispositions générales.

**Art. R512-1**

Les banques mutualistes et coopératives, les sociétés locales d'épargne ainsi que les sociétés de caution mutuelle garantissant les prêts consentis par une banque populaire, régies par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération sont tenues de se soumettre à la révision coopérative mentionnée aux articles 25-1 à 25-5 de ce texte lorsque le nombre moyen de salariés employés à chaque clôture de deux exercices consécutifs est supérieur à cinquante ; le nombre moyen de salariés employés au cours de l'exercice est égal à la moyenne arithmétique des effectifs à la fin de chaque trimestre de l'année civile ou de l'exercice comptable lorsque celui-ci ne coïncide pas avec l'année civile, liés à l'entreprise par un contrat de travail.

Lorsqu'il existe un ensemble formé soit par une caisse régionale ou fédérale avec les caisses locales agréées collectivement avec elle ou les sociétés locales d'épargne qui lui sont affiliées, soit par une banque populaire avec les sociétés de caution mutuelle garantissant les prêts consentis par elle, le seuil de cinquante salariés mentionné ci-dessus s'apprécie au niveau de cet ensemble et la révision coopérative porte sur l'ensemble ainsi constitué.

###### Section 2 : Les banques populaires.

####### Sous-section 2 : La Banque fédérale des banques populaires.

**Art. R512-1-1**

L'organe central des caisses d'épargne et des banques populaires peut autoriser les banques populaires à incorporer à leur capital social une fraction de leurs réserves. Cette incorporation ne peut intervenir qu'à l'occasion d'une augmentation de capital réalisée pour moitié au plus par ladite incorporation et, pour le reste, par une souscription en numéraire. En outre, la fraction de réserves ainsi incorporée ne saurait dépasser la moitié desdites réserves.

En cas d'incorporations successives, la fraction de réserves incorporables ne peut excéder la moitié de l'accroissement de réserves constaté depuis la précédente incorporation.

L'augmentation de capital réalisée au moyen de souscriptions en numéraire doit être au moins égale au montant du prélèvement opéré sur les réserves.

**Art. R512-1-2**

La formation des dirigeants organisée par la Fédération nationale des Banques populaires en liaison avec l'organe central des Caisses d'épargne et des Banques populaires est prise en compte dans le cadre de l'application des dispositions des articles L. 612-23-1 et L. 511-51.

###### Section 3 : Le Crédit agricole.

####### Sous-section 1 : Les caisses de crédit agricole mutuel.

######## Paragraphe 1 : Organisation.

**Art. R512-2**

Peuvent être admis comme sociétaires des caisses de crédit agricole mutuel, outre les personnes, groupements et collectivités mentionnées aux articles L. 512-22 et R. 512-4 :

1° Les propriétaires d'immeubles à usage principal d'habitation situés en milieu rural défini à l'article R. 512-3, ou dans les zones de rénovation rurale et d'économie de montagne, à l'exclusion des agglomérations de plus de 75 000 habitants, ainsi que les propriétaires de résidences secondaires situées en milieu rural ;

2° Les chefs d'entreprises immatriculées au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat et travaillant en milieu rural ;

3° Les entreprises de travaux agricoles ou forestiers ;

4° Les propriétaires non exploitants de biens fonciers à usage agricole ou forestier, et les propriétaires de droits sociaux de toute personne morale propriétaire de tels biens ;

5° Les vétérinaires, géomètres experts et les membres des professions médicales et paramédicales exerçant en milieu rural ;

6° Les associations, sociétés, établissements de vocation ou d'intérêt rural, ayant fait l'objet d'un agrément particulier de l'organe central du Crédit agricole ;

7° Ainsi que les salariés et retraités ayant leur résidence principale en milieu rural.

**Art. R512-3**

Sont considérés comme appartenant au milieu rural les communes de moins de 7 500 habitants agglomérés au chef-lieu, à l'exception des communes dont la population agglomérée au chef-lieu est comprise entre 2 001 et 7 500 habitants et qui font partie d'agglomérations de plus de 65 000 habitants.

**Art. R512-4**

Peuvent s'affilier aux caisses de crédit agricole mutuel :

1° Les sociétés coopératives agricoles et leurs unions ;

2° Les associations syndicales ayant un objet exclusivement agricole, leurs unions et les associations foncières ;

3° Les sociétés d'intérêt collectif agricole ;

4° Les syndicats professionnels agricoles, les sociétés d'élevage, les associations agricoles reconnues par la loi et dépendant du ministère de l'agriculture ayant pour objet de favoriser la production agricole, ainsi que leurs unions et fédérations ;

5° Les caisses d'assurances et de réassurances mutuelles agricoles et les caisses mutuelles d'allocations familiales agricoles, les caisses d'assurances sociales agricoles ainsi que les caisses d'assurance vieillesse agricole ;

6° Les organismes de jardins familiaux ;

7° D'une part, les exploitations agricoles à responsabilité limitée, d'autre part, les sociétés civiles de personnes ayant pour objet l'exploitation en commun de biens agricoles et forestiers et la mise en oeuvre des produits de ces exploitations, constituées entre exploitants de tels biens et, éventuellement, leurs employés et ouvriers ;

8° Les chambres d'agriculture et Chambres d'agriculture France ;

9° Les communes, syndicats de communes et départements ;

10° Les établissements d'enseignement, de formation professionnelle ou d'éducation agricoles et instituts de recherches agronomiques, constitués sous la forme d'établissements publics ou agréés dans les conditions fixées par un arrêté du ministre de l'agriculture ;

11° Les organismes mentionnés à la section 3 du chapitre 2 du titre Ier du livre Ier du code rural et de la pêche maritime ;

12° Les organismes d'intervention mentionnés au titre II du décret n° 53-974 du 30 septembre 1953 ;

13° Le groupement interprofessionnel des fleurs et des plantes à parfum créé par la loi n° 41-3408 du 16 juillet 1941 ;

14° Les syndicats mixtes prévus au livre VII de la 5e partie du code général des collectivités territoriales ;

15° Les sociétés d'économie mixte constituées avec la participation des collectivités publiques locales, telle qu'elle est prévue aux articles L. 1521-1 et suivants du code général des collectivités locales ;

16° Les associations, sociétés et établissements de vocation ou d'intérêt agricole ayant fait l'objet d'un agrément particulier de l'organe central du Crédit agricole ;

17° Les sociétés coopératives agricoles de caution mutuelle.

**Art. R512-5**

Les caisses de crédit agricole mutuel peuvent apporter leurs concours financiers à des usagers qui, n'ayant pas la qualité de sociétaires, relèvent des catégories suivantes :

1° Les entreprises dont l'activité principale concerne la production, le stockage, la transformation ou la commercialisation des produits agricoles ou alimentaires ;

2° Les professions libérales, les titulaires de charges et officiers ministériels, les entreprises commerciales, industrielles, artisanales et de prestation de services ;

3° Les propriétaires, les constructeurs d'immeubles ;

4° Les associations, groupements, sociétés civiles et autres organismes de nature comparable ;

5° Les personnes physiques, quelle que soit leur commune de résidence, pour des prêts destinés à leurs besoins familiaux et à leur logement ;

6° Les personnes morales de droit public, les sociétés d'économie mixte.

**Art. R512-6**

Les caisses régionales de crédit agricole mutuel peuvent consentir des prêts d'épargne-logement aux titulaires de comptes ou de plans d'épargne-logement, ainsi que des prêts conventionnés dans les conditions prévues par la section 3 du titre III du livre III du code de la construction et de l'habitation.

**Art. R512-7**

Un des exemplaires des statuts et de la liste des membres de la caisse de crédit agricole mutuel est déposé au greffe du tribunal judiciaire.

Chaque année, avant le 1er juin, un administrateur ou le directeur de la caisse dépose, en double exemplaire, au greffe du tribunal judiciaire dans le ressort duquel est situé le siège de la caisse, une copie du bilan de l'exercice précédent, ainsi que la liste des administrateurs et des commissaires aux comptes en fonction à la date dudit dépôt.

Les documents déposés au greffe du tribunal judiciaire sont communiqués à tout requérant.

**Art. R512-8**

Les statuts des caisses de crédit agricole mutuel doivent rappeler expressément les règles mentionnées au troisième alinéa de l'article L. 512-23 et aux articles L. 512-31, L. 512-41 et R. 512-9.

######## Paragraphe 2 : Fonctionnement.

**Art. R512-9**

Un comité d'escompte est constitué auprès des caisses locales et des caisses régionales de crédit agricole mutuel. Ce comité, composé au moins de deux membres, dont un administrateur spécialement délégué à cet effet, est chargé d'examiner les demandes de prêts. Les décisions de ce comité sont consignées sur un registre spécial.

**Art. R512-10**

Les directeurs reçoivent, à l'exclusion de tout pourcentage sur les bénéfices ou les opérations, un traitement fixe approuvé par l'organe central du Crédit agricole. Une gratification exceptionnelle peut, chaque année, suivant les services, leur être accordée par le conseil d'administration après approbation de l'organe central du Crédit agricole.

**Art. R512-11**

Chaque année, après déduction des charges et frais généraux, paiement des intérêts aux emprunts et aux dépôts, constitution des réserves pour l'amortissement des immobilisations, constitution des provisions suffisantes pour faire face aux risques de pertes que les caisses de crédit agricole mutuel pourraient avoir à supporter et paiement des intérêts aux parts de capital social, les excédents de recettes sont affectés, jusqu'à concurrence des trois quarts au moins, à la constitution d'un fonds de réserve.

Le bilan, le compte de pertes et profits et le projet de répartition des excédents annuels des caisses régionales de crédit agricole mutuel doivent être soumis à l'approbation de l'organe central du Crédit agricole un mois au moins avant la tenue de l'assemblée générale.

En aucun cas, il ne peut être attribué aux parts sociales un intérêt supérieur à celui qui a été approuvé par l'organe central du Crédit agricole.

Les comptes annuels des caisses locales sont soumis, dans les mêmes conditions, à l'approbation des caisses régionales de crédit agricole mutuel.

**Art. R512-12**

Les dépôts de fonds à deux ans au plus d'échéance reçus par les caisses régionales ou locales de crédit agricole mutuel bénéficiant d'avances de l'organe central du Crédit agricole doivent être exclusivement utilisés en opérations de crédit à court terme.

Les caisses de crédit agricole mutuel qui n'observeraient pas cette prescription ne pourraient, jusqu'à régularisation de leur situation à ce point de vue, recevoir de nouvelles avances de l'organe central du Crédit agricole pour prêts à moyen terme ou pour prêts à long terme individuels et collectifs.

Les dépôts de fonds reçus par ces caisses, et dont l'échéance est supérieure à deux ans, sont employés par elles en opérations de crédit à moyen terme ou à long terme d'une durée correspondante ou en opération de crédit à court terme.

**Art. R512-13**

Les bons émis par les caisses de crédit agricole mutuel à deux ans au plus d'échéance doivent être utilisés en opérations de crédit à court terme conformément aux dispositions des premier et deuxième alinéas de l'article R. 512-12.

Les bons dont l'échéance est supérieure à deux ans peuvent être employés conformément aux dispositions du troisième alinéa de l'article R. 512-12.

######## Paragraphe 3 : Ressources.

**Art. R512-14**

Les avances et les prêts aux caisses régionales de l'organe central du Crédit agricole deviennent immédiatement remboursables en cas de violation des statuts et de modifications à ces statuts qui diminueraient les garanties de remboursement. Ils peuvent être exigibles en cas de malversations des administrateurs et du directeur des sociétés ayant reçu des avances ou des prêts.

**Art. R512-15**

Les avances et les prêts aux caisses régionales deviennent également exigibles à défaut de paiement des remboursements dus dans un délai de trois mois, sauf circonstances exceptionnelles admises pour chaque cas par le conseil d'administration de l'organe central du Crédit agricole.

Pendant toute la durée du retard, les remboursements dus et non effectués portent intérêt au profit de l'organe central du Crédit agricole à un taux fixé à 5 % l'an. Si le retard excède une année, les intérêts se capitalisent dans les formes prévues à l'article 1343-2 du code civil.

**Art. R512-16**

Les fonds attribués aux caisses régionales de crédit agricole mutuel par l'organe central du Crédit agricole soit à titre d'avances pour la réalisation de leurs propres opérations d'avances ou de prêts, soit pour la réalisation par leur intermédiaire de prêts de l'organe central du Crédit agricole, sont mis à leur disposition sur justification de leurs besoins et ne peuvent être affectés qu'à la réalisation des opérations pour lesquelles elles ont obtenu l'accord de l'organe central du Crédit agricole.

**Art. R512-17**

Les caisses régionales remboursent à l'organe central les avances que celui-ci leur a consenties au fur et à mesure qu'elles obtiennent le remboursement des prêts accordés à l'aide de ces avances et au plus tard dans le délai fixé lors de l'octroi de chaque avance.

####### Sous-section 2 : L'organe central du Crédit agricole.

######## Paragraphe 1 : Organisation.

**Art. R512-18**

Le réseau du Crédit agricole comprend l'organe central, les caisses régionales et les caisses locales mentionnées aux articles L. 512-34 et L. 512-35. Peuvent également lui être affiliés, sur décision de l'organe central, dans les conditions et avec les mêmes conséquences que celles prévues à l'article L. 511-31, les établissements de crédit et les sociétés de financement dont le contrôle est détenu par un ou plusieurs établissements appartenant au réseau du Crédit agricole, directement ou indirectement, de manière exclusive ou conjointe au sens de l'article L. 233-16 du code de commerce.

######## Paragraphe 2 : Ressources.

####### Sous-section 3 : Contrôles.

###### Section 4 : Le Crédit mutuel.

**Art. R512-19**

Le réseau du crédit mutuel comprend la Confédération nationale du crédit mutuel et les caisses de crédit mutuel, composées des caisses locales ainsi que des caisses départementales et interdépartementales mentionnées à l'article L. 512-55.

Peuvent également être affiliés à la Confédération nationale du crédit mutuel, sur décision de cette dernière, dans les conditions et avec les mêmes conséquences que celles prévues à l'article L. 511-31, les établissements de crédit et les sociétés de financement dont le contrôle est détenu par un ou plusieurs membres du réseau du crédit mutuel, directement ou indirectement, de manière exclusive ou conjointe au sens de l'article L. 233-16 du code de commerce.

**Art. R512-20**

Les caisses de crédit mutuel doivent justifier d'objectifs conformes aux principes généraux du crédit mutuel et notamment présenter un caractère non lucratif, limiter leur activité à une circonscription territoriale déterminée ou à un groupe homogène de sociétaires, et établir la responsabilité des sociétaires.

Les affiliés du réseau du crédit mutuel doivent s'engager à respecter les statuts, règlements intérieurs, instructions et décisions de la Confédération nationale du crédit mutuel et, s'agissant des caisses de crédit mutuel, de la fédération régionale à laquelle elles doivent adhérer conformément aux dispositions de l'article L. 512-56.

**Art. R512-21**

La Confédération nationale du crédit mutuel établit et tient à jour la liste des caisses, des établissements de crédit et des sociétés de financement qui lui sont affiliés.

L'inscription sur la liste ne peut être prononcée par le conseil d'administration de la Confédération nationale du crédit mutuel que lorsque les conditions prévues à l'article R. 512-20 sont remplies et que l'inscription demandée est compatible avec la bonne organisation générale du crédit mutuel et sa place dans l'organisation financière du pays.

La décision du conseil d'administration est notifiée au demandeur et, le cas échéant, à la fédération territorialement compétente dans un délai de huit jours.

**Art. R512-22**

Les décisions du conseil d'administration de la Confédération nationale du crédit mutuel sont motivées et précisent, le cas échéant, les conditions et délais d'application. Elles sont susceptibles de recours contentieux.

**Art. R512-23**

Seules les caisses inscrites sur la liste prévue à l'article R. 512-21 peuvent se prévaloir de l'appellation de Caisse de crédit mutuel et faire figurer cette appellation dans leur dénomination, leur raison sociale ou leur publicité, et l'utiliser d'une manière quelconque dans leur activité.

**Art. R512-24**

Le conseil d'administration de la Confédération nationale du crédit mutuel peut prendre à l'égard d'un affilié du crédit mutuel qui enfreindrait la réglementation en vigueur l'une des sanctions suivantes :

1° L'avertissement ;

2° Le blâme ;

3° La radiation de la liste prévue à l'article R. 512-21.

**Art. R512-25**

Les affiliés du réseau du crédit mutuel sont avisés des sanctions qu'ils encourent et invités à exprimer leurs observations ou à se faire représenter à la séance de la Confédération nationale du crédit mutuel au cours de laquelle leur cas sera examiné.

Le conseil d'administration de la confédération prononce les sanctions à la majorité des deux tiers des membres présents.

Les décisions de sanctions sont motivées, portées à la connaissance de l'Autorité de contrôle prudentiel et de résolution et notifiées à l'affilié intéressé.

La décision de radiation de la liste prévue à l'article R. 512-21 peut être déférée dans les deux mois, par l'entité concernée ou, le cas échéant, par la fédération à laquelle elle est rattachée, à l'assemblée générale de la confédération, qui statue dans un délai de trois mois à la majorité de ses membres présents ou représentés.

Si la radiation est confirmée, l'entité concernée peut se pourvoir devant la juridiction compétente.

###### Section 5 : Le Crédit mutuel agricole et rural.

**Art. R512-26**

Le réseau du Crédit mutuel agricole et rural est formé par les caisses locales de crédit agricole mutuel régies par le présent code, autres que celles qui sont mentionnées à l'article L. 512-35, ainsi que les unions que ces caisses locales sont autorisées à constituer. La Confédération nationale du crédit mutuel mentionnée à l'article L. 511-30 est l'organe central de ce réseau.

Par délégation de la Confédération nationale du crédit mutuel, la caisse centrale de crédit mutuel est chargée d'assurer la solvabilité et la liquidité des caisses de crédit agricole mutuel mentionnées à l'alinéa précédent.

Les statuts de la Confédération nationale du crédit mutuel et des caisses locales de crédit agricole mutuel mentionnées au premier alinéa et de leurs unions font l'objet des adaptations nécessaires en vue de l'application des alinéas précédents, notamment en vue d'assurer une représentation de ces caisses et de leurs unions auprès de l'organe central.

###### Section 6 : Les sociétés coopératives de banque.

###### Section 7 : Le Crédit maritime mutuel.

####### Sous-section 1 : Dispositions générales.

**Art. R512-27**

Les personnes physiques pouvant être sociétaires des caisses régionales de crédit maritime mutuel ou des unions en application du 1° de l'article L. 512-74 sont les suivantes :

1° Les marins pêcheurs pratiquant la pêche maritime à titre d'activité professionnelle principale ;

2° Les anciens marins pêcheurs ayant pratiqué la pêche maritime à titre d'activité professionnelle principale pendant cinq ans au moins, ou ayant cessé de la pratiquer pour cause d'incapacité physique, ou ayant la qualité de pensionnés de la caisse générale de prévoyance des marins français ;

3° Les autres personnes qui, à titre principal, procèdent par elles-mêmes aux opérations et activités mentionnées au premier alinéa de l'article L. 512-68, et notamment les concessionnaires d'établissements de pêche sur le domaine public maritime et les personnes pratiquant les cultures marines, ainsi que les personnes qui pour cause d'incapacité physique ont cessé d'exercer une telle profession ;

4° Les ascendants, les veuves et, jusqu'à la majorité du plus jeune, les orphelins des personnes mentionnées ci-dessus.

**Art. R512-28**

Les groupements pouvant être sociétaires des caisses et des unions en application de l'article L. 512-74 sont ceux dont l'objet se rattache à l'une des activités énumérées à l'article L. 512-68 et qui sont constitués sous l'une des formes suivantes :

1° Organismes professionnels maritimes ;

2° Syndicats professionnels maritimes ;

3° Sociétés coopératives maritimes et unions de coopératives maritimes ;

4° Sociétés d'assurance mutuelle maritimes ;

5° Prud'homies de pêche ;

6° Organisations de producteurs reconnues par le ministre chargé des pêches maritimes ;

7° Associations régies par la loi du 1er juillet 1901 ;

8° Groupements d'intérêt économique ;

9° Société à forme civile ou commerciale, et notamment les sociétés de pêche artisanale.

**Art. R512-29**

Les statuts types prévus à l'article L. 512-73 sont approuvés par un arrêté conjoint des ministres chargés des pêches maritimes et de l'économie.

Les statuts des caisses régionales de crédit maritime mutuel et de leurs unions ainsi que leurs modifications sont soumis à l'organe central des caisses d'épargne et des banques populaires, qui vérifie qu'ils sont conformes à ces statuts types.

**Art. R512-30**

Les établissements de crédit maritime mutuel sont soumis aux formalités de publicité auxquelles sont assujetties les sociétés commerciales par les articles R. 123-150 à R. 123-162 du code de commerce.

**Art. R512-31**

Le ministre chargé des pêches maritimes définit les conditions d'octroi des prêts consentis aux sociétaires du crédit maritime mutuel en application du premier alinéa de l'article L. 512-68.

Les représentants du ministre chargé des pêches maritimes assistent aux séances du conseil d'administration et aux assemblées des caisses régionales et des unions.

**Art. R512-32**

En cas de vacance d'un poste de directeur de caisse régionale ou d'union, les candidatures font l'objet d'une première sélection organisée par le conseil d'administration de la Société centrale de crédit maritime mutuel qui transmet à la caisse régionale ou à l'union les dossiers des candidats retenus.

La nomination d'un directeur est prononcée par le conseil d'administration de la caisse régionale ou de l'union, pour une période probatoire d'un an éventuellement renouvelable une fois. A l'issue de cette période probatoire, le conseil d'administration décide s'il y a lieu de confirmer cette nomination sous réserve d'obtenir l'agrément du conseil d'administration de l'organe central des caisses d'épargne et des banques populaires , après avis conforme du conseil d'administration de la Société centrale de crédit maritime mutuel. Le directeur général de la Société centrale est nommé par le conseil d'administration de cette dernière. Sa nomination est soumise à l'agrément du conseil d'administration de l'organe central des caisses d'épargne et des banques populaires.

**Art. R512-33**

Le retrait d'agrément du directeur d'une caisse régionale ou d'une union est prononcé par le conseil d'administration de l'organe central des caisses d'épargne et des banques populaires, après avis du conseil d'administration de la Société centrale de crédit maritime mutuel. Le conseil d'administration de l'organe central des caisses d'épargne et des banques populaires est saisi par le conseil d'administration de la caisse régionale ou de l'union concernée, par le directeur général de la banque fédérale ou par celui de la Société centrale de crédit maritime mutuel. Dans ces deux derniers cas, le conseil d'administration de la caisse régionale ou de l'union concernée est préalablement consulté.

Le retrait d'agrément du directeur général de la Société centrale de crédit maritime mutuel est prononcé par le conseil d'administration de l'organe central des caisses d'épargne et des banques populaires après consultation du conseil d'administration de la Société centrale de crédit maritime mutuel.

Le retrait d'agrément entraîne la démission d'office de l'intéressé. Préalablement à toute décision, les motifs du retrait sont communiqués à l'intéressé et ses observations sont recueillies.

**Art. R512-34**

En cas d'urgence, la suspension du directeur général de la Société centrale du crédit maritime mutuel et celle d'un directeur de caisse régionale ou d'union sont prononcées par le directeur général de l'organe central des caisses d'épargne et des banques populaires, qui saisit immédiatement le conseil d'administration de cet établissement.

Aucune suspension ne peut excéder six mois.

**Art. R512-35**

Dans les cas prévus à l'article L. 512-80, l'organe central des caisses d'épargne et des banques populaires ne peut proposer la dissolution du conseil d'administration qu'après avis de la Société centrale de crédit maritime mutuel.

####### Sous-section 2 : Administration.

**Art. R512-36**

L'organe central des caisses d'épargne et des banques populaires , organe central du crédit maritime mutuel, peut effectuer au bénéfice du crédit maritime mutuel toutes opérations financières et lui apporter ses services.

Elle consulte la Société centrale de crédit maritime mutuel sur les projets de décisions qu'elle établit dans le cadre de sa mission d'organe central. Elle l'informe des conclusions des inspections effectuées dans les caisses régionales et les unions.

Elle définit les conditions dans lesquelles la Société centrale de crédit maritime mutuel autorise l'octroi de crédits par les caisses régionales et les unions de crédit maritime mutuel.

**Art. R512-37**

En cas d'échec de la procédure de conciliation définie au règlement général prévu à l'article R. 512-39, tout litige est porté devant une commission spéciale composée de deux représentants de l'organe central des caisses d'épargne et des banques populaires, de deux représentants de la Société centrale du crédit maritime mutuel, d'un représentant du ministre chargé des pêches maritimes et du commissaire du Gouvernement auprès de l'organe central du crédit maritime mutuel. Cette commission élabore un protocole d'accord soumis à l'approbation des organes délibérants des établissements concernés.

**Art. R512-38**

Pour l'exercice du contrôle prévu à l'article L. 511-31 et à l'article L. 512-72, l'organe central des caisses d'épargne et des banques populaires procède sur place à toutes investigations et se fait communiquer tous documents qu'elle juge utiles.

**Art. R512-39**

La Société centrale de crédit maritime mutuel peut effectuer au bénéfice des autres établissements de crédit maritime mutuel toutes opérations financières et leur apporter ses services. Elle centralise tous les excédents de ressources des caisses régionales et des unions et assure la coordination des méthodes financières et comptables de leurs opérations. Elle assure le contrôle des engagements selon les règles définies par l'organe central des caisses d'épargne et des banques populaires.

Elle soumet à l'approbation de l'organe central des caisses d'épargne et des banques populaires un règlement général qui énonce les règles relatives aux opérations des caisses régionales et de leurs unions. Ce règlement fixe également les principes de la politique commune de développement du crédit maritime mutuel et peut définir un dispositif de solidarité financière entre les établissements de crédit maritime mutuel.

Le règlement général institue une procédure de conciliation tendant à régler les difficultés qui peuvent survenir dans les rapports entre l'organe central des caisses d'épargne et des banques populaires , lorsqu'elle n'agit pas en tant qu'organe central, et un établissement de crédit maritime mutuel.

Le règlement général doit être agréé par le ministre chargé de l'économie et par le ministre chargé des pêches maritimes.

**Art. R512-40**

L'Autorité de contrôle prudentiel et de résolution mentionnée à l'article L. 612-1 peut, après avis de l'organe central des caisses d'épargne et des banques populaires, délivrer un agrément collectif à la Société centrale de crédit maritime mutuel pour elle-même et pour celles des caisses régionales ou des unions de crédit maritime mutuel ayant conclu avec cette société une convention de nature à garantir leur liquidité et leur solvabilité.

Pour l'application de la réglementation mentionnée à l'article L. 611-1 et du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, la Société centrale de crédit maritime mutuel et les caisses régionales et unions qui ont conclu avec celle-ci la convention mentionnée à l'alinéa ci-dessus sont regardées comme un seul établissement de crédit.

**Art. R512-41**

Le total des fonds correspondant à des avances de l'Etat détenues par une caisse régionale ou une union ne peut excéder dix fois le total de son capital versé et, le cas échéant, du fonds de garantie ouvert dans ses livres.

**Art. R512-42**

Il est créé dans les livres de la Société centrale de crédit maritime mutuel un fonds pour risques bancaires généraux spécifique, dénommé " fonds central de solidarité du crédit maritime mutuel ", constitué en vue de garantir la solvabilité et la liquidité des établissements mentionnés à l'article L. 512-69. Les modalités d'organisation et les conditions de fonctionnement du fonds central de solidarité sont fixées par le règlement général prévu à l'article R. 512-39.

####### Sous-section 3 : Commissaires aux comptes.

####### Sous-section 4 : Dispositions diverses.

**Art. R512-45**

La dénomination de crédit maritime mutuel ne peut être utilisée que par les sociétés soumises aux dispositions des articles L. 512-68 à L. 512-84.

**Art. R512-46**

En cas de dissolution d'un établissement de crédit maritime mutuel, l'affectation du reliquat de l'actif à un organisme d'intérêt maritime est décidé par le ministre chargé des pêches maritimes.

###### Section 8 : Le réseau des caisses d'épargne.

####### Sous-section 1 : Missions.

####### Sous-section 2 : Le réseau.

**Art. R512-47**

Les ressorts géographiques des caisses d'épargne et de prévoyance et des autres établissements de crédit ou sociétés de financement affiliés à l'organe central des caisses d'épargne et des banques populaires sont fixés par l'organe central des caisses d'épargne et des banques populaires. Les caisses d'épargne et de prévoyance ainsi que les établissements de crédit et les sociétés de financement susmentionnés peuvent ouvrir des succursales après autorisation de l'organe central des caisses d'épargne et des banques populaires.

####### Sous-section 3 : Les caisses d'épargne et de prévoyance.

######## Paragraphe 1 : Dispositions générales.

**Art. R512-48**

Les conseils d'orientation et de surveillance et les directoires des caisses d'épargne et de prévoyance sont tenus de se conformer aux décisions prises par l'organe central des caisses d'épargne et des banques populaires en application des dispositions de l'article L. 512-107.

######## Paragraphe 2 : Autres dispositions.

####### Sous-section 4 : Les sociétés locales d'épargne.

**Art. R512-49**

Les collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre ne peuvent devenir sociétaires que des sociétés locales d'épargne affiliées à la caisse d'épargne et de prévoyance qui exerce son activité dans leur ressort.

**Art. R512-50**

Les demandes de souscription par les collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre de parts sociales des sociétés locales d'épargne sont servies dans la limite du plafond fixé à l'article L. 512-93.

**Art. R512-51**

Les représentants des collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre sociétaires de sociétés locales d'épargne au conseil d'orientation et de surveillance de la caisse d'épargne et de prévoyance à laquelle ces sociétés sont affiliées sont élus par un collège unique constitué par les maires, les présidents des EPCI à fiscalité propre, les présidents des conseils départementaux et les présidents des conseils régionaux de ces collectivités parmi les membres de leurs assemblées délibérantes. Les maires, les présidents des EPCI à fiscalité propre, les présidents des conseils départementaux et les présidents des conseils régionaux disposent chacun d'un nombre de voix proportionnel au montant des parts sociales détenues par la collectivité territoriale ou les établissements publics de coopération intercommunale à fiscalité propre qu'ils représentent, sans toutefois que ce nombre puisse être supérieur à 30 % du total des voix.

**Art. R512-52**

Le nombre de sièges à pourvoir, qui ne peut être supérieur à trois, est déterminé pour chaque caisse d'épargne et de prévoyance en fonction du montant total des parts sociales des sociétés locales d'épargne affiliées détenues par l'ensemble des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre.

Si ce montant est inférieur à 10 % du montant maximal que peuvent détenir des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre, en application du plafond fixé à l'article L. 512-93, elles disposent d'un seul siège.

Si ce montant est compris entre 10 % et 50 % du montant maximal, elles disposent de deux sièges.

Si ce montant est supérieur à 50 % du montant maximal, elles disposent de trois sièges.

Le nombre de sièges à pourvoir est fixé quatre mois avant la date de renouvellement des conseils d'orientation et de surveillance.

**Art. R512-53**

Dans le cas où il n'y a qu'un seul siège à pourvoir, le représentant des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre est élu au scrutin uninominal majoritaire à deux tours. Toute déclaration de candidature doit comporter la désignation d'un suppléant, répondant aux mêmes conditions d'éligibilité que le candidat. Elle doit être signée par le candidat et le suppléant. Nul ne peut être suppléant de plusieurs candidats.

Dans les autres cas, l'élection s'effectue au scrutin de liste proportionnel, sans panachage et sans modification dans le nombre et l'ordre de présentation des candidats. Les listes doivent comporter deux fois plus de candidats que de sièges à pourvoir. Elles doivent être signées par chacun de ces candidats.

Les déclarations de candidature et les listes de candidats sont reçues, contre récépissé, au siège de la caisse d'épargne et de prévoyance au plus tard le vingt et unième jour qui précède la date du scrutin.

Le vote s'effectue par correspondance.

**Art. R512-54**

Chaque caisse d'épargne et de prévoyance assure l'organisation des élections, établit les listes électorales, reçoit les candidatures et veille au bon déroulement des opérations électorales.

Elle procède aux opérations de dépouillement, qui sont publiques et donnent lieu à l'établissement d'un procès-verbal.

**Art. R512-55**

Lorsqu'un représentant des collectivités territoriales ou des établissements publics de coopération intercommunale à fiscalité propre au conseil d'orientation et de surveillance de la caisse d'épargne et de prévoyance perd son mandat électif ou atteint la limite d'âge prévue par les statuts des caisses d'épargne et de prévoyance, il est remplacé, selon le cas, soit par son suppléant s'il a été élu au scrutin uninominal majoritaire à deux tours, soit par le premier candidat non élu de la liste s'il a été élu au scrutin de liste. Il en va de même lorsque sa nomination ou son renouvellement fait l'objet d'une opposition de la part de l'Autorité de contrôle prudentiel et de résolution ou de la Banque centrale européenne, selon les cas.

Lorsque les dispositions de l'alinéa précédent ne permettent plus de pourvoir à une vacance, il est procédé à une nouvelle élection en vue d'y pourvoir.

**Art. R512-55-1**

Lorsqu'un membre du conseil d'orientation et de surveillance de la caisse d'épargne et de prévoyance élu par les salariés sociétaires n'est plus salarié de la caisse d'épargne ou sociétaire d'une société locale d'épargne qui lui est affiliée, atteint la limite d'âge prévue par les statuts des caisses d'épargne et de prévoyance ou si sa nomination ou son renouvellement fait l'objet d'une opposition de la part de l'Autorité de contrôle prudentiel et de résolution ou de la Banque centrale européenne, selon les cas, il est remplacé, soit par son suppléant s'il a été élu au scrutin uninominal majoritaire à deux tours, soit par le premier candidat non élu de la liste s'il a été élu au scrutin de liste.

Lorsque les dispositions de l'alinéa précédent ne permettent plus de pourvoir à une vacance, il est procédé à une nouvelle élection en vue d'y pourvoir.

####### Sous-section 5 : L'organe central des caisses d'épargne et des banques populaires

**Art. R512-57**

La décision d'affiliation ou de retrait d'affiliation d'un établissement prise par l'organe central des caisses d'épargne et des banques populaires fait l'objet d'une notification à l'établissement de crédit ou à la société de financement concerné et à l'Autorité de contrôle prudentiel et de résolution.

Les établissements de crédit affiliés à l'organe central des caisses d'épargne et des banques populaires le 17 février 2000 le demeurent, sauf décision expresse de retrait de l'organe central des caisses d'épargne et des banques populaires. Il en va de même pour ceux de ces établissements de crédit qui ont opté pour un agrément en tant que société de financement, conformément au II de l'article 34 de l'ordonnance n° 2013-544 du 27 juin 2013 relative aux établissements de crédit et aux sociétés de financement.

**Art. R512-58**

L'affiliation mentionnée à l'article R. 512-57 est subordonnée à l'agrément des dirigeants par l'organe central des caisses d'épargne et des banques populaires.

**Art. R512-59**

La formation des dirigeants organisée par la Fédération nationale des caisses d'épargne et de prévoyance en application de l'article L. 512-99, en liaison avec l'organe central des Caisses d'épargne et des Banques populaires, est prise en compte dans le cadre de l'application des dispositions des articles L. 612-23-1 et L. 511-51.

####### Sous-section 6 : La Fédération nationale des caisses d'épargne et de prévoyance.

####### Sous-section 8 : Dispositions générales.

##### Chapitre III : Les établissements de crédit spécialisés

###### Section 1 : Dispositions communes

###### Section 2 : Les sociétés de crédit foncier

####### Sous-section 1 : Statut et objet

**Art. R513-1-A**

Préalablement à leur émission, les obligations foncières et autres ressources privilégiées mentionnées au 2° du I de l'article L. 513-2 font l'objet d'un programme défini eu égard aux caractéristiques légales et contractuelles des titres, soumis à l'autorisation de l'Autorité de contrôle prudentiel et de résolution, dans les conditions définies par cette Autorité.

La demande d'autorisation adressée à l'Autorité comporte au moins les éléments relatifs :

1° Au programme d'activité indiquant l'émission des obligations foncières ou des autres ressources privilégiées mentionnées au 2° du I de l'article L. 513-12 ;

2° Aux politiques, processus et méthodes visant à garantir la protection des investisseurs en ce qui concerne l'autorisation, la modification, le renouvellement et le refinancement des prêts inclus dans les actifs de la société ;

3° A la direction et au personnel se consacrant au programme d'obligations foncières qui possèdent les qualifications et les connaissances nécessaires concernant l'émission d'obligations foncières et la gestion d'une société de crédit foncier ;

4° Au cadre administratif pour la gestion et le suivi des actifs de la société satisfaisant aux exigences applicables énoncées aux dispositions de la présente section et de la section 2 du chapitre III du titre Ier du livre V de la partie législative.

####### Sous-section 2 : Opérations.

**Art. R513-1**

I. – Un prêt garanti au sens de l'article L. 513-3 ne peut être refinancé par des ressources privilégiées que dans la limite du plus petit des montants ci-dessous :

1. Le montant du capital restant dû de ce prêt ;

2. Le produit de la quotité de financement définie au II et de la valeur du bien financé ou apporté en garantie.

II. – La quotité mentionnée au 2 du I est égale à :

1.60 % de la valeur du bien apporté en garantie pour les prêts hypothécaires lorsque le bien apporté en garantie est un bien immobilier commercial ;

2.80 % de la valeur du bien financé pour les prêts cautionnés ou du bien apporté en garantie pour les prêts hypothécaires lorsque le bien financé ou apporté en garantie est un bien immobilier résidentiel. Dans le cas de prêts finançant la construction de logements ou à la fois l'acquisition d'un terrain à bâtir et la construction de logements, à l'exception des financements spéculatifs de biens immobiliers, la valeur du bien immobilier résidentiel retenu est le prix de vente du bien en l'état d'achèvement ;

3.100 % de la valeur du bien apporté en garantie, pour la portion des prêts bénéficiant de la garantie du fonds de garantie à l'accession sociale à la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation ou de toute personne qui viendrait à s'y substituer.

Pour l'application du 2, sont assimilés à la construction de logements les travaux ayant pour objet, en vue de la réalisation d'un logement, la création ou la transformation d'une surface habitable, par agrandissement ou par remise en état.

**Art. R513-2**

I. – L'évaluation de la qualité de crédit des personnes publiques mentionnée aux 2 à 5 de l'article L. 513-4 est celle retenue par l'organisme externe d'évaluation de crédit lors de l'inscription de l'exposition à l'actif de la société de crédit foncier.

II. – Les expositions mentionnées au 5 du I de l'article L. 513-4 ne peuvent excéder 20 % du montant nominal des obligations foncières et autres ressources bénéficiant du privilège mentionnées au 2 du I de l'article L. 513-2, émises par la société de crédit foncier.

**Art. R513-4**

Les prêts garantis assortis d'une sûreté immobilière conférant une garantie équivalente au sens du 1 du I de l'article L. 513-3 sont des prêts assortis d'une sûreté qui confère au créancier, quelle que soit la situation juridique du débiteur, le droit de faire procéder à la vente de l'immeuble grevé par cette sûreté dans quelques mains qu'il se trouve et de se faire payer sur le prix de vente sans subir le concours d'un autre créancier de rang supérieur.

**Art. R513-5**

Pour l'application du 2° du I de l'article L. 513-3, les prêts cautionnés éligibles à l'actif des sociétés de crédit foncier sont les prêts dont un établissement de crédit, une société de financement ou une entreprise d'assurances détenant des capitaux propres d'au moins 12 millions d'euros est caution solidaire.

**Art. R513-6**

Pour l'application de l'article L. 513-7, sont regardés comme suffisamment sûrs et liquides les titres, expositions et dépôts dont sont débiteurs des établissements de crédit, entreprises d'investissement ou sociétés de gestion de portefeuille bénéficiant du meilleur ou du deuxième échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution en application des dispositions de l'article L. 511-44 ou qui sont garantis par des établissements de crédit ou entreprises d'investissement du même échelon de qualité de crédit.

Les expositions sur ces établissements de crédit ne dépassent pas, pour les expositions sur des établissements de crédit qui relèvent du premier échelon de qualité de crédit, 15 % de l'encours nominal de l'établissement émetteur des obligations foncières et autres ressources bénéficiant du privilège mentionné au 2° du I de l'article L. 513-2, et, pour les expositions sur des établissements de crédit qui relèvent du deuxième échelon de qualité de crédit, 10 % de cet encours.

Lorsque leur échéance résiduelle ne dépasse pas cent jours, les créances sur les établissements de crédit, entreprises d'investissement ou sociétés de gestion de portefeuille établis dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen sont également reconnues comme titres, expositions et dépôts suffisamment sûrs et liquides lorsqu'elles bénéficient du troisième meilleur échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution en application des dispositions de l'article L. 511-44 ou qu'elles sont garanties par des établissements de crédit ou entreprises d'investissement du même échelon de qualité de crédit. Pour les expositions sur des établissements de crédit qui relèvent du troisième échelon de qualité de crédit et qui prennent la forme de dépôts à court terme ou de contrats dérivés, le total des expositions ne dépasse pas 8 % de l'encours nominal de l'émetteur des obligations foncières et autres ressources bénéficiant du privilège mentionné au 2° du I de l'article L. 513-2.

Les créances liées au paiement ou à la gestion des sommes dues au titre des prêts, contrats ou des différents titres, expositions, parts et instruments financiers à terme, mentionnés à l'article L. 513-10 ou les garanties reçues des établissements de crédit pour couvrir ces actifs et inscrites au bilan ou au hors bilan de la société de crédit foncier, ainsi que les expositions liées à la liquidation de ces prêts, contrats, titres, expositions et parts ne sont pas prises en compte dans le calcul de cette limite.

Le total des expositions sur des établissements de crédit qui relèvent du premier, du deuxième ou du troisième échelon de qualité de crédit ne dépasse pas 15 % de l'encours nominal des obligations foncières et autres ressources bénéficiant du privilège mentionné au 2° du I de l'article L. 513-2 de l'établissement émetteur et le total des expositions sur des établissements de crédit qui relèvent du deuxième ou du troisième échelon de qualité de crédit ne dépasse pas 10 % de l'encours nominal de l'établissement émetteur des obligations foncières et autres ressources bénéficiant du privilège mentionné au 2° du I de l'article L. 513-2.

Pour l'appréciation de la qualité de crédit mentionnée à cet article, la notation prise en compte est celle correspondant à la durée d'échéance résiduelle des expositions que les sociétés de crédit foncier détiennent sur les établissements de crédit, les entreprises d'investissement ou les sociétés de gestion de portefeuille en cause.

**Art. R513-6-1**

Pour l'application de l'article L. 513-10, lorsque la société de crédit foncier a recours à des instruments financiers mentionnés à l'article L. 211-1, ces instruments financiers doivent constituer une exposition sur un établissement de crédit bénéficiant au moins du deuxième échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 511-44.

Si elle identifie des problèmes de concentration potentiels importants du fait de l'application des exigences relatives au premier et au deuxième échelon de qualité de crédit mentionnées au précédent alinéa, l'Autorité de contrôle prudentiel et de résolution peut, après consultation de l'Agence bancaire européenne, autoriser les sociétés de crédit foncier à avoir recours à des instruments financiers qui constituent une exposition sur un établissement de crédit qui relève du troisième échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 511-44.

**Art. R513-7**

La société de crédit foncier assure à tout moment la couverture de ses besoins de trésorerie sur une période de 180 jours, en tenant compte des flux prévisionnels de principal et intérêts sur ses actifs ainsi que des flux nets afférents aux instruments financiers à terme mentionnés à l'article L. 513-10.

Le besoin de trésorerie est couvert par :

1° Des actifs liquides de niveau 1, 2A ou 2B tels que définis dans les articles 10,11 et 12 du règlement délégué (UE) 2015/61 du 10 octobre 2014, qui sont valorisés conformément à ce règlement et qui ne sont émis ni par la société de crédit foncier, ni par son entreprise mère, à moins qu'il ne s'agisse d'une entité du secteur public au sens de l'article 116 du règlement (UE) n° 575/2013 du 26 juin 2013 qui n'est pas un établissement de crédit, ni par une filiale de son entreprise mère, ni par un organisme de titrisation ou une entité similaire soumise au droit d'un Etat membre de l'Union européenne avec laquelle elle a des liens étroits ;

2° Des expositions à court terme sur des établissements de crédit, s'ils bénéficient du meilleur ou deuxième meilleur échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 511-44, ou des dépôts à court terme auprès d'établissements de crédit bénéficiant du meilleur échelon de qualité de crédit, du deuxième meilleur ou troisième meilleur échelon de qualité de crédit établi par un organisme externe d'évaluation de crédit reconnu par l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 511-44.

Les créances non garanties et jugées en défaut, conformément à l'article 178 du règlement (UE) n° 575/2013 du 26 juin 2013, ne peuvent pas participer à la couverture des besoins de trésorerie.

Lorsque l'actif de la société de crédit foncier, hors actifs liquides et expositions à court terme sur des établissements de crédit, comprend des créances garanties en application des articles L. 211-36 à L. 211-40, L. 313-23 à L. 313-35, et L. 313-42 à L. 313-49, il est tenu compte, pour l'évaluation des besoins de trésorerie, non des flux prévisionnels des créances inscrites à l'actif de la société de crédit foncier, mais de ceux résultant des actifs reçus à titre de garantie, en nantissement ou en pleine propriété.

Pour les obligations foncières dont la date d'échéance est prorogeable, le calcul des flux prévisionnels de principal peut être fait sur la base de la date d'échéance prorogée conformément aux modalités contractuelles de l'obligation foncière.

**Art. R513-8**

La société de crédit foncier est tenue de respecter à tout moment un ratio de couverture des ressources privilégiées par les éléments d'actif, y compris les sommes à recevoir au titre des instruments financiers à terme bénéficiant du privilège défini à l'article L. 513-11, au moins égal à 105 %, dans les conditions fixées par arrêté du ministre chargé de l'économie.

Pour le calcul de ce ratio, lorsque son actif comprend des créances garanties en application des articles L. 211-38 à L. 211-40, L. 313-23 à L. 313-35, et L. 313-42 à L. 313-49, et sauf s'il s'agit d'actifs liquides et expositions à court terme sur des établissements de crédit, la société de crédit foncier tient compte, non de ces créances mais des actifs reçus à titre de garantie, en nantissement ou en pleine propriété.

En outre, pour le calcul de ce ratio, la société de crédit foncier tient compte, dans des conditions et limites définies par arrêté du ministre chargé de l'économie, des expositions sur les entreprises appartenant au même ensemble consolidé que cette société au sens de l'article L. 233-16 du code de commerce.

Les créances non garanties et jugées en défaut conformément à l'article 178 du règlement (UE) n° 575/2013 du 26 juin 2013 ne peuvent contribuer au calcul du ratio de couverture.

Les actifs qui contribuent au respect du ratio de couverture défini au premier alinéa au-delà du niveau de 100 % ne sont pas soumis aux limites applicables aux expositions sur des établissements de crédit définies à l'article R. 513-6 et ne sont pas pris en compte aux fins du calcul de ces limites.

**Art. R513-8-1**

Lorsque les sociétés de crédit foncier émettent des obligations foncières dont la date de maturité est prorogeable, l'échéance ne peut être prorogée que dans un ou plusieurs des cas suivants :

1° En cas de défaut de paiement, à la date de maturité initialement prévue, du principal ou des intérêts d'un prêt, octroyé par la société de crédit foncier à un établissement de crédit et garanti par la remise, la cession ou le nantissement des créances en application des articles L. 211-38 à L. 211-40 ou des articles L. 313-23 à L. 313-35, que ces créances aient ou non un caractère professionnel. Il en est de même en cas de défaut de paiement, par l'établissement de crédit émetteur des billets à ordre souscrits par la société de crédit foncier selon les modalités définies aux articles L. 313-43 à L. 313-48, du principal ou des intérêts de ces billets ;

2° En cas de défaut de paiement, à la date de maturité initialement prévue, du principal ou des intérêts de l'obligation foncière, par la société de crédit foncier ;

3° Lorsqu'un établissement de crédit bénéficiant de prêts octroyés par la société de crédit foncier et garantis par la remise, la cession ou le nantissement des créances en application des articles L. 211-38 à L. 211-40 ou des articles L. 313-23 à L. 313-35, que ces créances aient ou non un caractère professionnel, ou lorsqu'un établissement de crédit émetteur de billets à ordre souscrits par la société de crédit foncier selon les modalités définies aux articles L. 313-43 à L. 313-48, fait l'objet d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires ou d'une procédure de résolution ouverte conformément à l'article L. 613-49 ;

4° Lorsqu'une société de crédit foncier fait l'objet d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires ou d'une procédure de résolution ouverte conformément à l'article L. 613-49.

Ces cas de prorogation de l'échéance sont précisés dans les conditions contractuelles de l'obligation foncière.

La date d'échéance finale de l'obligation foncière peut être déterminée à tout moment.

Dans les cas mentionnés au 4°, les prorogations de l'échéance n'affectent pas le classement des investisseurs en obligations foncières ou n'inversent pas l'ordre de l'échéancier initial de maturité des obligations foncières.

####### Sous-section 3 : Privilège des créances nées des opérations.

**Art. R513-9**

Lorsque la société de crédit foncier assure le financement de ses activités par l'émission d'emprunts ou par des ressources bénéficiant du privilège défini à l'article L. 513-11, il est fait mention, dans le contrat ou le document destiné à l'information du public au sens de l'article L. 412-1 ou dans tout document équivalent requis pour l'admission sur des marchés réglementés, du bénéfice de ce privilège et de l'attestation prévue au IV de l'article R. 513-16.

**Art. R513-10**

Les frais annexes mentionnés au dernier alinéa de l'article L. 513-11 comprennent les frais d'assurance et de cautionnement, les sommes dues au fonds de garantie à l'accession sociale et la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation, les sommes dues au dépositaire de l'émission ainsi que celles afférentes à l'expertise des créances, à l'entretien et la réparation des immeubles devenus propriété de la société de crédit foncier à la suite de la réalisation de sûretés dont celle-ci disposait, ainsi que tous autres frais engagés pour assurer la conservation des actifs et des garanties reçues, et pour préserver les droits des créanciers privilégiés.

####### Sous-section 4 : Règles régissant les opérations des sociétés de crédit foncier.

**Art. R513-11**

Le bordereau, mentionné à l'article L. 313-23, par lequel s'effectue la cession des créances détenues par une société de crédit foncier, doit comporter les énonciations suivantes :

1° La dénomination acte de cession de créances ;

2° La mention que l'acte est soumis aux dispositions des articles L. 313-23 à L. 313-35 et des articles L. 515-13 à L. 515-33 (1) ;

3° Le nom ou la dénomination sociale de l'établissement de crédit ou de la société de financement bénéficiaire ;

4° La désignation ou l'individualisation des créances cédées ou des éléments susceptibles d'effectuer cette désignation ou cette individualisation, notamment par l'indication du débiteur, du lieu de paiement, du montant des créances ou de leur évaluation et, s'il y a lieu, de leur échéance.

Toutefois, lorsque la transmission des créances cédées est effectuée par un procédé informatique permettant de les identifier, le bordereau peut se borner à indiquer, outre les mentions mentionnées aux 1°, 2° et 3° ci-dessus, le moyen par lequel elles sont transmises, leur nombre et leur montant global.

**Art. R513-12**

Le bordereau par lequel s'effectue, en application de l'article L. 513-13, la cession à une société de crédit foncier des prêts mentionnés à l'article L. 515-13 (1) doit comporter les énonciations suivantes :

1° La dénomination acte de cession de créances ;

2° La mention que l'acte est soumis aux dispositions des articles L. 515-13 à L. 515-33 (1) ;

3° Le nom ou la dénomination sociale de l'établissement de crédit ou de la société de financement bénéficiaire ;

4° La désignation ou l'individualisation des créances cédées ou des éléments susceptibles d'effectuer cette désignation ou cette individualisation, notamment par l'indication du débiteur, du lieu de paiement, du montant des créances ou de leur évaluation et, s'il y a lieu, de leur échéance.

Toutefois, lorsque la transmission des créances cédées est effectuée par un procédé informatique permettant de les identifier, le bordereau peut se borner à indiquer, outre les mentions mentionnées aux 1°, 2° et 3° ci-dessus, le moyen par lequel elles sont transmises, leur nombre et leur montant global.

**Art. R513-13**

La notification mentionnée au quatrième alinéa de l'article L. 513-14 s'effectue dans les formes prévues aux articles R. 313-17-1, R. 313-17-2 et R. 313-18.

**Art. R513-14**

Les établissements de crédit, les sociétés de financement et les gestionnaires de crédit mentionnés à l'article L. 54-11-1 liés à une société de crédit foncier par un contrat mentionné à l'article L. 513-15 identifient les personnels et les moyens nécessaires au recouvrement des créances et à l'application des contrats détenus par cette dernière société, y compris ceux de leurs prestataires éventuels. Ils incluent dans le plan préventif de rétablissement prévu à l'article L. 613-35 les modalités du transfert éventuel de l'ensemble des moyens techniques et des données nécessaires à la poursuite des actions en recouvrement.

Un arrêté du ministre chargé de l'économie précise les modalités d'application du présent article.

####### Sous-section 5 : Redressement et liquidation judiciaires.

####### Sous-section 6 : Contrôles.

**Art. R513-15**

Lorsque, en application de l'article L. 511-10, une société sollicite de l'Autorité de contrôle prudentiel et de résolution l'agrément nécessaire à l'obtention de la qualité de société de crédit foncier, elle indique à l'Autorité le nom des contrôleurs spécifiques, titulaire et suppléant, qu'elle propose de nommer.

En cas d'avis non conforme de l'Autorité de contrôle prudentiel et de résolution, les dirigeants de la société de crédit foncier doivent immédiatement lui proposer un autre nom.

**Art. R513-16**

I. – Les fonctions des contrôleurs spécifiques, titulaire et suppléant, expirent après la remise du rapport et des états attestés arrêtés à la fin du quatrième exercice suivant leur nomination. Leur mandat est renouvelable. Lorsqu'ils souhaitent renouveler le mandat desdits contrôleurs, les dirigeants de la société de crédit foncier adressent leur proposition à l'Autorité de contrôle prudentiel et de résolution au moins trois mois avant la fin du quatrième exercice qui suit la nomination de ces contrôleurs.

II. – Le contrôleur spécifique désigné en remplacement de celui dont les fonctions ont pris fin avant leur terme normal achève le mandat de celui qu'il remplace.

III. – Les dispositions de l'article R. 821-176 du code de commerce sont applicables au contrôleur spécifique. La demande de récusation du contrôleur spécifique est faite par lettre recommandée avec demande d'avis de réception lorsqu'elle émane de l'Autorité de contrôle prudentiel et de résolution.

IV. – Le contrôleur spécifique atteste du respect de la règle prévue à l'article L. 513-12 sur la base d'un programme trimestriel d'émissions de ressources bénéficiant du privilège mentionné à l'article L. 513-11. Il atteste du respect de cette même règle pour toute émission de ressources bénéficiant de ce privilège et dont la valeur unitaire est supérieure ou égale à 500 millions d'euros, ou son équivalent dans l'unité monétaire de l'émission.

**Art. R513-17**

Le délai mentionné au 3° de l'article L. 513-26 court, selon les cas, à compter du jour où il est procédé au règlement et à la livraison des obligations foncières ou du jour où elles ne sont plus affectées à titre de garantie auprès de la Banque de France.

**Art. R513-18**

Toute société de crédit foncier tient à jour un état spécifique des prêts qu'elle a accordés ou acquis. Cet état fait également apparaître la nature et la valeur des garanties y afférentes ainsi que la nature et le montant des créances privilégiées.

####### Sous-section 7 : Dispositions diverses.

###### Section 3 : Les sociétés de financement de l'habitat

**Art. R513-19**

Les sociétés de financement de l'habitat sont régies par les dispositions des articles R. 513-1-A, R. 513-1, R. 513-3, R. 513-4, R. 513-6 à R. 513-12, R. 513-14 et R. 513-15 à R. 513-18, sous réserve des dispositions de la présente section.

**Art. R513-20**

Les autres titres, expositions et dépôts pouvant être détenus par les sociétés de financement de l'habitat comprennent :

1° Dans la limite fixée au premier alinéa de l'article R. 513-6, les titres, expositions et dépôts mentionnés à cet article, les titres de créances émis ou totalement garantis par l'une des personnes publiques mentionnées aux 1 à 5 du I de l'article L. 513-4 et les montants placés sur des comptes ouverts auprès d'une banque centrale d'un Etat membre de l'Union européenne et respectant les critères du a du 1 de l'article 416 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

2° Dans la limite des sommes dues dans les 180 jours en application de l'article R. 513-7, outre les titres, expositions et dépôts mentionnés au 1°, les titres de créances émis ou totalement garantis par une administration centrale d'un Etat membre de l'Union européenne et les montants placés sur des comptes ouverts auprès d'une banque centrale d'un Etat membre de l'Union européenne et respectant les critères du a du 1 de l'article 416 du règlement susmentionné.

**Art. R513-21**

Au sens de l'article L. 515-38, sont considérées comme appropriées les méthodes d'évaluation des risques mises en œuvre par un établissement de crédit, une société de financement ou une entreprise d'assurance, entrant dans le périmètre de consolidation dont relève la société de financement de l'habitat, dès lors :

a) Qu'il existe des procédures d'évaluation ou de suivi des risques propres à ces cautions, indépendantes de celles existant dans la société qui accorde les prêts ;

b) Que la conception et le fonctionnement de ces procédures permettent une évaluation des risques lors de l'octroi de la caution et au cours de sa vie, notamment en cas de défaut du débiteur principal ;

c) Que ces évaluations conduisent à la constatation, dans les comptes de la société de caution, de provisions ou de fonds de garantie affectés à la couverture de ces risques ;

d) Que les provisions et les fonds sont, dans le cadre d'un cantonnement comptable, affectés, et utilisés en tant que de besoin, à la couverture des risques afférents aux seules cautions mentionnées au 3° de l'article L. 515-38 ;

e) Que les fonds correspondants sont employés dans des conditions telles qu'ils ne peuvent être appréhendés, pour quelque raison que ce soit, par une société entrant dans le périmètre de consolidation dont relève la société de financement de l'habitat.

##### Chapitre IV : Les caisses de crédit municipal.

###### Section 1 : Opérations.

####### Sous-section 1 : Principes et modalités des prêts sur gage.


**Art. D514-1**

Les caisses de crédit municipal peuvent consentir à toute personne physique des prêts sur gages de biens mobiliers corporels, susceptibles d'une valeur appréciable et en bon état de conservation. Ces biens sont déposés dans leurs magasins et préalablement estimés par des appréciateurs.

Chaque caisse vérifie au préalable le domicile et l'identité de cette personne, qui est tenue de présenter un document officiel portant sa photographie. Les caractéristiques et les références de ce document sont enregistrées par la caisse. A défaut de pouvoir produire ce document, la personne doit être assistée par un tiers répondant, connu de la caisse et justifiant d'un domicile.

Le directeur de la caisse peut, chaque fois qu'il l'estime utile, demander avant l'octroi d'un prêt que lui soit remis tout document de nature à justifier les droits dont la personne peut se prévaloir sur les biens susceptibles d'être gagés, en particulier, le mandat que pourrait lui avoir confié le propriétaire de ceux-ci en vue de la réalisation de cette opération ainsi que tout renseignement concernant l'origine de ces biens.

**Art. D514-2**

L'appréciation des objets remis en gage par les emprunteurs est faite par des commissaires-priseurs judiciaires, qui sont nommés pour une durée de trois ans renouvelable par le directeur de chaque caisse de crédit municipal.

Avant de procéder à cette nomination, ou de mettre fin aux fonctions d'un commissaire-priseur judiciaire ou d'une personne habilitée à procéder aux évaluations, le directeur sollicite l'avis du conseil d'orientation et de surveillance de la caisse. Il recueille en outre l'avis de la chambre de discipline des commissaires-priseurs judiciaires compétente, préalablement à chaque nomination de commissaire-priseur judiciaire. En l'absence de réponse de la chambre de discipline dans un délai de trente jours, son avis est réputé favorable.

Le présent article n'est pas applicable aux caisses de crédit municipal du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. D514-3**

Les appréciateurs sont responsables vis-à-vis de la caisse des suites de leurs évaluations.

En conséquence, lorsqu'à défaut de dégagement d'un objet ou de renouvellement du gage il est procédé à sa vente et que le produit de cette vente ne suffit pas à rembourser la caisse des sommes qu'elle a prêtées au vu de ces évaluations ainsi que de ce qui lui est dû, tant pour les intérêts afférents à la durée du prêt, augmentée d'un mois si cette durée est de six mois et de deux mois si elle est d'un an, que pour les droits accessoires dus pour la durée du prêt, les appréciateurs sont tenus de lui rembourser la différence.

Toutefois, si cette différence est imputable en tout ou partie à des circonstances particulières et indépendantes de la capacité des appréciateurs, le conseil d'orientation et de surveillance pourra accorder la remise totale ou partielle du débet aux appréciateurs.

La responsabilité de ces derniers ne peut en aucun cas être supprimée ni atténuée par avance, directement ou indirectement, par une décision de l'administration de l'établissement. Il n'est fait exception à cette règle que pour les droits spéciaux de garage et de magasinage pour lesquels la responsabilité des appréciateurs est limitée à 10 % du montant du prêt consenti.

Lorsque l'appréciation est faite par plusieurs commissaires-priseurs judiciaires, leur responsabilité est solidaire.

En garantie de cette responsabilité, les commissaires-priseurs judiciaires attachés à une caisse de crédit municipal doivent soit verser à cette dernière des cautionnements, soit obtenir un engagement de caution d'une entreprise d'assurance, d'un établissement de crédit, d'une société de financement ou d'un organisme professionnel habilité à cet effet. Le montant minimum de la garantie est fixé par le conseil d'orientation et de surveillance.

**Art. D514-4**

L'établissement peut octroyer, dans les limites prévues à l'article D. 514-8, un prêt d'un montant supérieur à celui garanti par les commissaires-priseurs judiciaires. Au cas où le bien remis en gage est vendu à un prix inférieur au montant du prêt consenti mais supérieur au montant garanti par les commissaires-priseurs judiciaires, la perte financière qui en résulte est à la charge de l'établissement.

**Art. D514-5**

La rémunération des appréciateurs est fixée par le conseil d'orientation et de surveillance. Elle ne peut excéder 0,50 % du montant des prêts qui ont été consentis ou renouvelés sur la base de l'appréciation des biens remis en gage.

**Art. D514-6**

Les appréciateurs doivent inscrire en toutes lettres sur le bulletin de prisée le montant de leur estimation ainsi que le montant du prêt à accorder par l'établissement et y apposer leur signature.

**Art. D514-7**

Le conseil d'orientation et de surveillance détermine la durée des prêts. Celle-ci ne peut excéder deux ans, y incluant la prolongation des prêts.

Les emprunteurs ont toutefois la faculté de dégager leurs objets avant le terme du prêt, ou de solliciter à l'échéance de ce dernier le renouvellement de leur engagement. L'accord sur ce renouvellement est subordonné au paiement des intérêts et droits échus et au remboursement de l'excédent du capital prêté, dans le cas où la nouvelle estimation du gage, à laquelle il devra obligatoirement être procédé, ferait ressortir une diminution de valeur.

**Art. D514-8**

Le montant des prêts, lorsqu'ils sont garantis par des biens en platine, en or ou en argent, ne peut excéder les quatre cinquièmes de cette valeur, estimée selon leur poids. Pour les autres biens, ce montant ne peut excéder les deux tiers de la valeur de leur estimation.

**Art. D514-8-1**

I. – En application de l'article L. 312-3 du code de la consommation, les caisses de crédit municipal qui procèdent à un prêt sur gage corporel communiquent à l'emprunteur les informations concernant :

1° L'identité et l'adresse géographique du prêteur ;

2° Le type de crédit ;

3° La typologie des biens pouvant être mis en gage ;

4° Les modalités d'évaluation de la valeur appréciable du bien par les appréciateurs ;

5° Le montant total du crédit et les conditions de mise à disposition des fonds ;

6° La durée du contrat de crédit et les conditions de renouvellement ainsi que, le cas échéant, les modalités de prolongation du contrat ;

7° Les taux débiteurs conventionnels pratiqués ;

8° Le taux annuel effectif global et le montant total dû par l'emprunteur, à partir d'un exemple représentatif ;

9° Les limitations réglementaires au montant du crédit qui peut être accordé conformément à l'article D. 514-8 ;

10° La sûreté que constitue le gage ;

11° Les conditions et modalités selon lesquelles l'emprunteur peut dégager ses objets avant le terme du prêt ;

12° La remise par le prêteur d'une reconnaissance de dépôt de l'objet engagé conformément à l'article D. 514-10 du code monétaire et financier ;

13° Les modalités d'indemnisation de l'emprunteur en cas de perte, pour quelque cause que ce soit, par le prêteur de tout ou partie de l'objet ainsi que les modalités d'abandon ou de reprise de l'objet remis en gage par l'emprunteur en cas de détérioration de l'objet remis en gage, conformément aux articles D. 514-12 et D. 514-13 du code monétaire et financier ;

14° Les modalités et conditions de la mise aux enchères publiques de l'objet remis en gage ;

15° L'absence de droit de rétractation.

II. – Les caisses de crédit municipal sont tenues de procéder à l'affichage des informations mentionnées au I, de manière claire, précise, visible et lisible, sur le lieu de réception de la clientèle. Elles peuvent également informer les consommateurs par le biais d'autres moyens de communication, notamment des fiches, plaquettes ou dépliants, dès lors que l'information est claire, précise et lisible.

**Art. D514-9**

I. – Toute personne apportant des objets en gage est tenue de signer l'acte constatant l'engagement de ces objets. Cet acte est établi par écrit ou sur un autre support durable.

II. – L'acte formalisant l'accord de l'emprunteur et de la caisse sur le prêt est rédigé en caractères dont la hauteur ne peut être inférieure à celle du corps huit. Il indique de manière claire et lisible, les informations suivantes :

1° L'identité et l'adresse géographique des parties contractantes ;

2° La date de l'acte et la signature de l'emprunteur ;

3° L'identification du bien mis en gage et sa valeur appréciable, estimée par les appréciateurs ;

4° La description des caractéristiques du prêt, dont :

a) Le type de crédit ;

b) Le montant total du prêt et les conditions de mise à disposition des fonds ;

c) La durée du prêt et les conditions de prolongation et de renouvellement du prêt ;

5° Les informations relatives au coût du prêt, soit :

a) Le taux débiteur conventionnel ;

b) Le cas échéant, les autres frais liés à l'exécution du contrat de crédit et les conditions dans lesquelles ces frais peuvent être modifiés ;

c) Le taux annuel effectif global ;

d) Le montant total dû par l'emprunteur ;

e) Les frais consécutifs à l'inexécution du contrat ;

6° La mention selon laquelle le prêteur doit remettre à l'emprunteur une reconnaissance de dépôt de l'objet engagé, conformément à l'article D. 514-10 ;

7° Les informations relatives à l'exécution du contrat, dont :

a) Les modalités de remboursement du prêt ;

b) Les conditions et modalités selon lesquelles l'emprunteur peut dégager ses objets avant le terme du prêt ;

c) Les modalités et conditions de la mise aux enchères publiques de l'objet remis en gage et, en cas de boni, les modalités de son versement ;

d) Les modalités d'indemnisation de l'emprunteur, d'abandon ou de reprise de l'objet remis en gage en cas de perte, pour quelque cause que ce soit, par le prêteur de tout ou partie de l'objet ou de détérioration de cet objet conformément aux articles D. 514-12 et D. 514-13 ;

e) Les mentions selon lesquelles en cas de perte de la reconnaissance de dépôt d'un objet en gage, l'emprunteur doit en informer immédiatement la caisse de crédit municipal conformément à l'article D. 514-11 et former opposition ainsi que, le cas échéant, les frais liés à l'opposition ;

f) En cas de perte de la reconnaissance du dépôt, les modalités de la restitution de l'objet en gage et le montant des frais qui y sont liés ;

8° Les informations relatives au traitement des litiges, dont la procédure de la médiation mentionnée à l'article L. 316-1 du code monétaire et financier et ses modalités d'accès ;

9° L'absence de droit de rétractation ;

10° Le droit de s'opposer sans frais à l'utilisation des données personnelles à des fins de prospection ainsi que les modalités d'exercice de ce droit ;

11° L'adresse de l'Autorité de contrôle prudentiel et de résolution mentionnée à l'article L. 612-1 et de l'autorité administrative chargée de la concurrence et de la consommation, au sens de l'article L. 141-1 du code de la consommation.

####### Sous-section 2 : Reconnaissance de dépôt des objets engagés. 

**Art. D514-10**

Une reconnaissance de remise de l'objet engagé est délivrée par la caisse à l'emprunteur simultanément au versement à ce dernier de la somme prêtée. Cette reconnaissance est soit délivrée au porteur, soit nominative, selon les critères définis par le conseil d'orientation et de surveillance. Elle contient le numéro et la date de l'engagement, la désignation du bien remis en gage, le montant et les conditions du prêt.

**Art. D514-11**

En cas de perte de la reconnaissance de dépôt d'un objet en gage, l'emprunteur doit en informer immédiatement l'établissement. Celui-ci porte la mention de cette perte dans l'acte mentionné au II de l'article D. 514-9 ou sur le support informatique ayant enregistré cet acte.

Dans ce cas, l'emprunteur ne peut obtenir la restitution de l'objet gagé qu'à l'échéance de l'amortissement du prêt que garantit l'objet. Lorsque l'emprunteur est autorisé à retirer le bien remis en gage, ou à recevoir le boni résultant de sa vente, il est tenu d'en donner une décharge spéciale, avec caution d'une personne reconnue solvable.

####### Sous-section 3 : Règles applicables aux gages.

**Art. D514-12**

En cas de perte par l'établissement de tout ou partie de l'objet remis en gage, l'emprunteur en est indemnisé par le versement d'une somme égale à l'estimation de ce bien. Cette somme est majorée d'une indemnité forfaitaire fixée à 25 %. Le montant de cette indemnité forfaitaire peut être relevé par délibération du conseil d'orientation et de surveillance, s'il est saisi à cette fin par le directeur.

**Art. D514-13**

En cas de détérioration de l'objet remis en gage, l'emprunteur peut l'abandonner à l'établissement, moyennant le versement d'une indemnité déterminée selon les modalités prévues à l'article D. 514-12. Dans ce cas, l'objet peut être vendu aux enchères pour le propre compte de l'établissement.

Si l'emprunteur préfère reprendre cet objet en l'état, il reçoit une indemnité dont le montant est égal à la différence entre la valeur actuelle de remplacement de l'objet, telle qu'elle est estimée par un appréciateur de l'établissement, et celle qui avait été estimée lors du dépôt.

Toutefois, les détériorations par piqûres d'insectes, vers-pour les meubles et objets en bois-et oxydation des métaux ainsi que celles liées aux variations de température ne donnent droit à aucune indemnité.

**Art. D514-14**

Les biens remis en gage qui, à l'expiration du terme stipulé dans les reconnaissances délivrées aux emprunteurs, n'ont pas été dégagés ou renouvelés, ou pour lesquels un délai complémentaire n'a pas été accordé par le directeur, sont vendus aux enchères publiques pour le compte de l'établissement.

Le directeur établit le rôle des biens remis en gage à vendre. Ce rôle est rendu exécutoire par une ordonnance du président du tribunal judiciaire.

L'établissement ne peut en aucun cas exposer dans les ventes effectuées pour son compte des biens autres que ceux qui lui ont été remis en gage selon les modalités définies dans la présente section.

Il est tenu d'indiquer aux emprunteurs l'excédent éventuel du produit de la vente sur les sommes qui sont dues en principal, intérêts et droits.

**Art. D514-15**

Après un délai de trois mois à partir du jour du dépôt de son bien remis en gage, tout déposant peut solliciter, aux périodes de ventes fixées par le règlement intérieur de l'établissement, la vente de ce bien, avant même le terme fixé sur sa reconnaissance.

Le montant de l'adjudication hors frais de cet objet est remis au propriétaire emprunteur ou au détenteur de la reconnaissance au porteur, déduction faite du capital prêté, des intérêts échus et du montant des droits accessoires dus au jour de la vente.

Les marchandises neuves remises en gage ne peuvent néanmoins être vendues qu'après l'expiration du terme stipulé dans le contrat de prêt.

####### Sous-section 4 : Ventes aux enchères.



**Art. D514-16**

Les ventes sont annoncées au moins dix jours à l'avance par affiches publiques ou, s'il y a lieu, par catalogues imprimés et distribués, avis particuliers et exposition publique des objets à vendre.

L'affiche contient l'indication des dates d'échéance des prêts, dont les biens gagés sont présentés à la vente, ainsi que de la nature des objets et des conditions de la vente.

**Art. D514-17**

Les ventes sont effectuées par les commissaires-priseurs judiciaires attachés à l'établissement comme appréciateurs. Ils sont assistés, le cas échéant, de crieurs et clercs choisis et rémunérés par eux. A défaut, les ventes sont effectuées par les officiers publics ou ministériels compétents pour effectuer les ventes publiques dans les conditions prévues par l'article 3 de l'ordonnance du 26 juin 1816 qui établit, en exécution de la loi du 28 avril 1816, des commissaires-priseurs judiciaires dans les villes chefs-lieux d'arrondissement, ou qui sont le siège d'un tribunal judiciaire, et dans celles qui, n'ayant ni sous-préfecture ni tribunal, renferment une population de cinq mille âmes et au-dessus.

**Art. D514-18**

Il est alloué aux commissaires-priseurs judiciaires ou aux autres officiers ministériels, pour vacation et frais de vente, un droit proportionnel sur le produit des ventes dont la quotité est fixée par délibération du conseil d'orientation et de surveillance.

L'établissement peut percevoir à son profit un droit proportionnel sur le produit des ventes, qui est fixé dans les mêmes formes. Il peut percevoir, en outre, pour les ventes des biens gagés qui ont fait l'objet d'une publicité particulière, sous forme de catalogues, d'avis particuliers ou d'expositions publiques, un droit supplémentaire sur le produit de ces ventes calculé en proportion de celui-ci.

La mise à la charge de ces droits, selon les cas, aux acheteurs ou aux vendeurs, est fixée par une délibération du conseil d'orientation et de surveillance. Ces droits sont ajoutés au montant de l'adjudication.

**Art. D514-19**

Les objets adjugés, y compris ceux composés ou garnis, en platine, en or ou en argent, qui ne sont pas empreints de la marque de garantie, mais que l'adjudicataire consent à faire briser et mettre hors de service, lui sont remis dès qu'il en a payé le prix.

Les objets en platine, en or ou en argent, non empreints de la marque de garantie, mais que l'adjudicataire désire conserver dans leur forme, sont provisoirement conservés en vue de leur présentation au bureau de garantie ou à la caisse de crédit municipal qui apposent la garantie. Ils ne sont remis à l'adjudicataire qu'après apposition des poinçons.

**Art. D514-20**

Les ventes sont effectuées exclusivement au comptant et en euros.

Les commissaires-priseurs judiciaires, ou les autres officiers publics ou ministériels chargés des ventes dans les conditions fixées par l'article D. 514-17, sont responsables vis-à-vis de l'établissement du montant des adjudications constatées aux procès-verbaux de vente et des droits accessoires perçus par eux au profit de l'établissement.

####### Sous-section 5 : Bonis.

**Art. D514-21**

Lorsqu'à l'expiration d'un délai de trois mois après la liquidation du produit des ventes les emprunteurs n'ont pas demandé le remboursement des bonis qui leur reviennent, l'établissement avise les intéressés, par lettre affranchie adressée dans le respect des règles de confidentialité, de ces bonis, lorsqu'ils sont égaux ou supérieurs à 15 euros. Les frais d'affranchissement correspondants sont à la charge de l'emprunteur ; ils sont prélevés sur le montant du boni lors du remboursement.

Les sommes provenant des bonis sont conservées en dépôt jusqu'à la réclamation des ayants droit ou, à défaut de réclamation, pendant un délai de deux ans, à compter de la vente. A l'expiration de ce délai, ces sommes sont définitivement acquises à l'établissement sauf dérogation exceptionnelle accordée par le conseil d'orientation et de surveillance.

####### Sous-section 6 : Revendication d'un objet gagé.

**Art. D514-22**

Lorsqu'un objet qui a été remis en gage pour l'attribution d'un prêt est revendiqué par une personne autre que l'emprunteur, cette personne invoquant un vol ou toute autre cause, la caisse reste séquestre de l'objet, lequel ne peut donc faire l'objet d'une réquisition pour saisie préalable à l'aboutissement de l'instance judiciaire.

La personne qui réclame l'objet est tenue, pour en obtenir la restitution :

1° De justifier, dans les formes légales, de son droit de propriété sur l'objet en cause ;

2° De rembourser, tant en principal qu'intérêts et droits, la somme pour laquelle l'objet a été laissé en gage ; et ce, sans préjudice des actions que cette personne pourrait engager contre le déposant, l'emprunteur et le tiers répondant, ainsi que contre le directeur ou d'autres employés de l'établissement, en cas de fraude, vol ou négligence.

###### Section 2 : Organisation et fonctionnement

####### Sous-section 1 : Conseil d'orientation et de surveillance

**Art. R514-23**

Le conseil d'orientation et de surveillance d'une caisse de crédit municipal comprend, outre le président, six à vingt membres.

Le nombre de membres du conseil d'orientation et de surveillance est arrêté par le maire de la commune où la caisse a son siège, après avis du directeur de la caisse de crédit municipal. Le maire informe le conseil municipal de sa décision.

**Art. R514-24**

Les membres du conseil d'orientation et de surveillance ne doivent avoir encouru aucune condamnation entraînant interdiction ou incapacité électorales. Au cas où un membre en est frappé en cours de mandat, il est déclaré démissionnaire d'office par le représentant de l'Etat dans le département du siège de l'établissement principal.

**Art. R514-25**

Le mandat des membres du conseil d'orientation et de surveillance est de trois ans. Ce mandat est renouvelable.

Les membres du conseil d'orientation et de surveillance, qui sont élus en son sein par le conseil municipal de la commune siège de l'établissement, ne conservent leur mandat auprès de la caisse que pour autant qu'ils continuent de faire partie du conseil municipal.

Le mandat des membres du conseil d'orientation et de surveillance, élus ou nommés par suite d'une vacance provenant de décès d'un membre ou de toute autre cause, prend fin à la date d'expiration du mandat de la personne remplacée.

**Art. R514-26**

Le maire peut accorder l'honorariat de leurs fonctions aux membres du conseil d'orientation et de surveillance qui cessent leurs fonctions, dès lors qu'ils ont exercé ces dernières pendant douze années.

**Art. R514-27**

En cas de cessation de fonctions d'un membre du conseil d'orientation et de surveillance, pour quelque motif que ce soit, le maire procède à son remplacement au plus tard dans les deux mois suivant la cessation de fonctions.

**Art. R514-28**

Le conseil d'orientation et de surveillance élit un vice-président à la majorité absolue de ses membres en exercice. Si, après deux tours de scrutin, aucun candidat n'a obtenu cette majorité, l'élection a lieu au troisième tour à la majorité relative ; en cas d'égalité de suffrages, le candidat le plus âgé est déclaré élu.

**Art. R514-29**

En l'absence du président, la présidence est assurée par le vice-président ou, en cas d'absence de ce dernier, par le plus ancien des membres du conseil présent et, en cas d'égalité d'ancienneté entre eux, par le plus âgé.

**Art. R514-30**

Le conseil d'orientation et de surveillance se réunit au moins une fois par trimestre.

Il peut, en outre, être convoqué par le président toutes les fois que celui-ci l'estime nécessaire ou à la demande de la majorité des membres ou du directeur de l'établissement.

Les membres du conseil peuvent se faire représenter par l'un d'entre eux à condition que celui-ci ne soit porteur que de ce mandat. Le mandat doit être nominatif et spécial pour chaque séance.

Le directeur de l'établissement assiste de droit aux réunions du conseil d'orientation et de surveillance.

**Art. R514-31**

Le conseil d'orientation et de surveillance ne peut valablement délibérer que si deux tiers au moins des membres en exercice sont présents ou représentés. Lorsque ce quorum est atteint, les délibérations sont adoptées à la majorité absolue des membres présents ou représentés.

Lorsque ce quorum n'est pas atteint, une nouvelle convocation est envoyée dans le délai de quinze jours aux membres du conseil. Les délibérations sont alors adoptées à la majorité relative des membres présents ou représentés.

En cas de partage des voix, celle du président de séance est prépondérante. Le scrutin est secret si le quart des membres le demande.

Les membres du conseil d'orientation et de surveillance sont tenus au secret des débats.

Les procès-verbaux des délibérations sont inscrits sur un registre coté et paraphé. Ils sont signés par le président de séance.

Ces délibérations ainsi que les actes, conventions et décisions de l'établissement sont soumis aux dispositions des articles L. 2131-1 à L. 2131-6 du code général des collectivités territoriales.

**Art. R514-32**

I. – Le conseil d'orientation et de surveillance adopte le règlement intérieur, lequel régit notamment l'organisation du travail et les procédures de contrôle interne destinées à assurer la sécurité des opérations.

Il veille à l'application des réglementations en matière de relations sociales et examine, le cas échéant, le bilan social de la caisse.

Il approuve les orientations en matière de conditions générales des dépôts de fonds, des prêts et des autres services offerts par la caisse à sa clientèle.

Il désigne les représentants de la caisse auprès des instances représentatives de la profession.

II. – Sont soumis à l'autorisation préalable du conseil d'orientation et de surveillance :

1° Les dépenses excédant un montant, tel que fixé par arrêté du ministre chargé de l'économie ;

2° Les décisions d'ouverture ou de fermeture de succursales ou de bureaux auxiliaires ;

3° Les actes de disposition affectant le patrimoine de la caisse, notamment les prises de participations prévues à l'article L. 514-1 dans les sociétés anonymes, sans préjudice des dispositions générales applicables aux actes de disposition des établissements publics ;

4° Les conventions entre la caisse et le directeur ou un ou plusieurs membres du conseil d'orientation et de surveillance, à l'exception de celles portant sur des opérations courantes et conclues à des conditions normales, lesquelles font l'objet d'une information préalable du président du conseil d'orientation et de surveillance.

III. – Le conseil d'orientation et de surveillance informe préalablement le conseil municipal de la commune siège de l'établissement de :

1° Toute cession d'actifs dont la valeur nette au bilan est supérieure ou égale au plus faible des deux montants suivants : 10 % des immobilisations nettes de la caisse ou 1 % du total de son bilan ;

2° Toute acquisition d'actifs dont le prix atteint le même montant.

Pour l'application des 1° et 2°, il convient de se référer au dernier bilan de la caisse, consolidé s'il y a lieu, approuvé par le conseil d'orientation et de surveillance.

####### Sous-section 2 : Règles comptables et financières

**Art. R514-33**

Les caisses de crédit municipal doivent tenir une comptabilité conforme à un plan comptable établi par arrêté conjoint du ministre chargé du budget et du ministre de l'intérieur.

**Art. R514-34**

I. – La dotation de chaque caisse de crédit municipal comprend :

1° Les biens meubles et immeubles dont elle est propriétaire ;

2° Les bénéfices et bonis acquis dans les conditions prévues à l'article L. 514-4, à l'exception des sommes que le conseil d'orientation et de surveillance décide d'affecter à des organismes d'aide sociale ;

3° Les subventions reçues.

II. – Les caisses de crédit municipal effectuent leurs opérations au moyen des fonds libres de leur dotation ainsi que des fonds qu'elles se procurent par voie d'emprunt ou qu'elles reçoivent en dépôt.

**Art. R514-35**

Le budget des caisses de crédit municipal comprend une section d'exploitation et une section de dotation. Chaque section est elle-même divisée en chapitres et articles.

La section d'exploitation présente, en recettes, les produits et revenus de l'établissement et, en dépenses, les charges de l'établissement, y compris les dotations annuelles aux comptes d'amortissement et de provisions.

La section de dotation présente, en recettes et en dépenses, toutes les opérations qui intéressent la dotation de l'établissement.

**Art. R514-36**

Le budget des caisses de crédit municipal est accompagné d'un état prévisionnel des opérations financières qui regroupent ces opérations, selon leur objet, sous trois paragraphes :

1° Opérations sur prêts ;

2° Moyens de financement ;

3° Emploi des fonds disponibles.

**Art. R514-37**

Les dispositions du décret n° 64-1183 du 27 novembre 1964 relatif au remplacement ou au remboursement des titres d'emprunts émis par l'Etat détériorés, détruits, perdus ou volés s'appliquent aux bons de caisse émis par les caisses de crédit municipal.

##### Chapitre V : Les sociétés de financement.

###### Section 1 : Les sociétés de caution mutuelle.

###### Section 2 : Sociétés de financement exerçant une mission permanente d'intérêt public.

####### Sous-section 1 : La caisse de garantie du logement locatif social.

**Art. R515-2**

La caisse de garantie du logement locatif social exerce une mission permanente d'intérêt public au sens de l'article L. 511-104. Elle peut effectuer les opérations de crédit afférentes à cette mission dans les conditions prévues au chapitre II du titre V du livre IV du code de la construction et de l'habitation.

####### Sous-section 2 : Les sociétés de développement régional.

**Art. R515-3**

Les sociétés françaises par actions, dénommées sociétés de développement régional, concourent sous forme de participations en capital au financement des entreprises situées sur le territoire national.

Ces sociétés sont autorisées à consentir, dans les conditions fixées par le ministre chargé de l'économie, des prêts à cinq ans et plus aux entreprises quelle qu'en soit la forme juridique ; elles peuvent en outre donner leur garantie aux emprunts à deux ans et plus que contractent ces entreprises. Elles sont également autorisées à consentir, dans les conditions fixées par le ministre chargé de l'économie, des prêts aux collectivités locales, aux sociétés d'économie mixte et aux chambres de commerce et d'industrie territoriales pour contribuer soit au financement d'équipements touristiques collectifs, soit à celui de bâtiments à usage industriel ou commercial réalisés pour des entrepreneurs dénommés.

Elles peuvent également, dans les limites et conditions définies aux alinéas précédents, contribuer au financement d'investissements réalisés par des entreprises commerciales et tendant à une diminution des prix de vente par l'amélioration de la distribution résultant de la mise en oeuvre d'outillages ou de techniques modernes.

Elles peuvent aussi, dans les mêmes conditions et dans les mêmes limites et chacune pour des opérations intéressant sa zone d'action, apporter leur concours à des sociétés privées qui ont pour objet statutaire de contribuer directement au développement, à la conversion ou à l'adaptation des activités définies aux alinéas précédents. Elles doivent toutefois y être autorisées, dans chaque cas, par décision de l'autorité administrative compétente prise sur proposition du commissaire du Gouvernement.

**Art. R515-4**

L'autorité compétente mentionnée au dernier alinéa de l'article R. 515-3 est le ministre chargé de l'économie.

###### Section 3 : Agence française de développement

**Art. R515-5**

L'Agence française de développement, ci-après dénommée " l'agence ", exerce une mission permanente d'intérêt public au sens de l'article L. 511-104. Elle peut effectuer les opérations de banque afférentes à cette mission dans les conditions définies par la présente section.

**Art. R515-6**

L'agence est un établissement public de l'Etat à caractère industriel et commercial, dont les missions et l'organisation sont fixées par la présente section.

Elle a pour mission de réaliser des opérations financières de toute nature en vue de :

a) Contribuer à la mise en œuvre de la politique d'aide au développement de l'Etat à l'étranger ;

b) Contribuer au développement des départements et des collectivités d'outre-mer ainsi que de la Nouvelle-Calédonie.

A cette fin, elle finance des opérations de développement, dans le respect de l'environnement ; elle peut conduire d'autres activités et prestations de service se rattachant à sa mission. L'agence est en particulier chargée d'assurer, directement ou indirectement, des prestations d'expertise technique destinées aux bénéficiaires de ses concours.

L'agence est soumise, pour celles de ses activités qui en relèvent, aux dispositions du présent code.

**Art. R515-7**

Le ministre chargé de la coopération préside un conseil d'orientation stratégique composé des représentants de l'Etat au conseil d'administration. Il peut inviter le président du conseil d'administration et le directeur général de l'agence à y participer.

Le conseil d'orientation stratégique coordonne la préparation par l'Etat du contrat d'objectifs et de moyens liant l'agence à l'Etat et en contrôle l'exécution. Il prépare, avant leur présentation au conseil d'administration, les orientations fixées par l'Etat à l'agence en application des décisions arrêtées par le comité interministériel pour la coopération internationale et le développement.

####### Sous-section 1 : Opérations

**Art. R515-8**

Les concours de l'agence peuvent être consentis sous forme de prêts, d'avances, de prises de participation, de garanties, de dons ou de toute autre forme de concours financier. Ces concours sont consentis aux Etats, à des organisations internationales, à des personnes morales de droit public ou de droit privé, notamment des organisations non gouvernementales engagées dans le développement, ou à des personnes physiques.

######## Paragraphe 1 : Concours financiers de l'agence pour son compte propre

**Art. R515-9**

Les concours financiers de l'agence à l'étranger sont attribués dans les Etats de la zone de solidarité prioritaire déterminée, en application de l'article 3 du décret n° 98-66 du 4 février 1998 portant création du comité interministériel de la coopération internationale et du développement, par ce comité.

Ils peuvent en outre être consentis :

a) Sur autorisation donnée par décision conjointe du ministre des affaires étrangères, du ministre chargé de l'économie et du ministre chargé de l'outre-mer, dans les Etats adhérant à des accords de coopération régionale mentionnés aux articles L. 3441-2 à L. 3441-6, L. 3551-15 à L. 3551-21, L. 4433-4-1 à L. 4433-4-6 du code général des collectivités territoriales, aux articles 28, 29 et 33 de la loi organique n° 99-209 relative à la Nouvelle-Calédonie et aux articles 17, 38 et 39 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française ;

b) Sur autorisation donnée par décision conjointe du ministre des affaires étrangères et du ministre chargé de l'économie, dans les autres Etats.

**Art. R515-10**

L'agence exerce également ses attributions dans les départements et collectivités d'outre-mer et en Nouvelle-Calédonie.

**Art. R515-11**

L'agence répartit, en conformité avec un règlement qu'elle établit, un crédit annuel que lui délègue l'Etat pour le financement de projets proposés par les organisations non gouvernementales. Elle assure l'instruction et l'évaluation de ces projets.

######## Paragraphe 2 : Opérations pour compte de l'Etat

**Art. R515-12**

L'agence gère pour le compte de l'Etat et aux risques de celui-ci des opérations financées sur le budget de l'Etat. Les termes de ces opérations font l'objet de conventions spécifiques signées au nom de l'Etat par le ou les ministres compétents.

######## Paragraphe 3 : Autres opérations

**Art. R515-13**

L'agence peut assurer la représentation de sociétés de financement, d'établissements de crédit français ou étrangers ainsi que de l'Union européenne, d'Etats ou d'institutions ou d'organismes internationaux dans le cadre de conventions conclues avec eux.

Elle peut également gérer des opérations financées par l'Union européenne, par des Etats ou par des institutions ou organismes internationaux dans le cadre de conventions conclues avec eux.

L'agence peut, par convention, confier aux entités mentionnées à l'alinéa précédent la gestion d'opérations qu'elle a décidées et financées.

L'agence peut, au nom et pour le compte d'autres collectivités territoriales d'outre-mer ou de leurs groupements et en vertu de conventions de mandat, assurer la gestion et le paiement d'opérations décidées et financées par ces collectivités ou groupements.

L'agence peut également, au nom et pour le compte d'autres collectivités territoriales ou de leurs groupements, assurer dans les mêmes conditions la gestion et le paiement d'opérations entrant dans des programmes de coopération décentralisée décidés et financés par ces collectivités ou groupements.

####### Sous-section 2 : Organisation centrale

**Art. R515-14**

Le siège de l'agence est à Paris.

L'agence peut ouvrir des représentations dans les départements et collectivités d'outre-mer, en Nouvelle-Calédonie et à l'étranger.

**Art. R515-15**

Le montant de la dotation de l'agence est, au 1er janvier 2017, de deux milliards huit cent sept millions neuf cent quatre-vingt-dix-huit mille huit cent cinquante-six euros.

Cette dotation peut être augmentée par incorporation de réserves sur délibération du conseil d'administration approuvée par arrêté du ministre chargé de l'économie.

Elle peut également être augmentée par affectation de fonds publics conformément aux textes législatifs ou réglementaires en vigueur.

**Art. R515-16**

La direction et l'administration de l'agence sont confiées à un directeur général nommé pour trois ans par décret.

Le directeur général représente et engage l'agence. Il nomme le personnel et fixe les conditions de son emploi. Il est habilité à donner toute délégation nécessaire au fonctionnement de l'agence.

Il exerce les compétences qui lui sont déléguées par le conseil d'administration.

**Art. R515-17**

I. – Le conseil d'administration de l'agence comprend, outre son président, dix-sept membres, désignés dans les conditions suivantes :

1° Cinq membres représentant l'Etat, dont :

a) Deux membres nommés par décret pris sur le rapport du ministre chargé de l'économie ;

b) Deux membres nommés par décret pris sur le rapport du ministre chargé de la coopération ;

c) Un membre nommé par décret pris sur le rapport du ministre chargé de l'outre-mer ;

d) (Abrogé) ;

2° Quatre membres désignés en raison de leur connaissance des questions économiques et financières, nommés par décret pris sur le rapport du ministre chargé de l'économie, du ministre chargé de la coopération et du ministre chargé de l'outre-mer ;

3° Un membre désigné en raison de sa connaissance de l'écologie et du développement durable, nommé par décret pris sur le rapport du ministre chargé de l'écologie et du développement durable ;

4° Un membre désigné en raison de sa connaissance des questions migratoires, nommé par décret pris sur le rapport du ministre chargé de l'immigration ;

5° Les deux députés et les deux sénateurs prévus à l'article L. 515-13 ;

6° Deux membres représentant le personnel et élus dans les conditions fixées par un règlement pris par le directeur général.

Chaque membre du conseil d'administration est remplacé en cas d'absence ou d'empêchement par un suppléant désigné dans les mêmes conditions que le titulaire.

II. – Le président du conseil d'administration est nommé par décret pris sur le rapport du ministre chargé de l'économie, du ministre chargé de la coopération, du ministre chargé de l'outre-mer et du ministre chargé de l'immigration. La limite d'âge applicable au président du conseil d'aministration est de 70 ans.

Il dispose d'une voix prépondérante en cas de partage égal des voix.

En cas d'absence ou d'empêchement, le président est suppléé par le plus âgé des six membres représentant l'Etat.

III. – Le mandat des membres du conseil d'administration est de trois ans.

Toutefois, le mandat des parlementaires au sein du conseil d'administration prend fin de plein droit à l'expiration du mandat électif au titre duquel ils ont été désignés.

En cas de vacance du siège d'un membre du conseil d'administration représentant le personnel, son suppléant exerce cette fonction pour la durée restant à courir du mandat initial.

IV. – Le mandat des membres du conseil d'administration est gratuit.

Toutefois, le président du conseil d'administration perçoit une indemnité de fonction dont le montant est fixé par arrêté conjoint des ministres chargés de l'économie, de la coopération et de l'outre-mer.

**Art. R515-18**

Sont soumis à la délibération du conseil d'administration de l'agence :

1° Les orientations stratégiques de l'établissement mettant en œuvre les objectifs confiés à l'agence par l'Etat ;

2° L'approbation du contrat d'objectifs et de moyens conclu avec l'Etat ;

3° Les conventions mentionnées à l'article R. 515-12 ;

4° Les concours financiers mentionnés aux articles R. 515-9, R. 515-10 et R. 515-11 ainsi que le règlement prévu par ce dernier article ;

5° Les conventions conclues en application des deuxième, troisième, quatrième et cinquième alinéas de l'article R. 515-13 ;

6° Le montant annuel des emprunts à contracter par l'agence ;

7° L'état prévisionnel des produits et des charges d'exploitation ;

8° Les conditions générales des concours ;

9° Les comptes annuels et le rapport de gestion établis par le directeur général ;

10° Les achats et les ventes d'immeubles ;

11° Les créations ou suppressions d'agences ou de représentations ;

12° Les transactions sur les intérêts de l'agence et les clauses compromissoires ;

13° La désignation des commissaires aux comptes.

Le conseil d'administration est informé des évaluations, analyses et appréciations de qualité relatives à l'agence et à ses opérations.

**Art. R515-19**

I. – Le conseil d'administration se réunit en séance ordinaire au moins quatre fois par an, sur convocation de son président. Il examine toute question inscrite à son ordre du jour par le président ou par le conseil statuant à la majorité simple.

Il se réunit en outre sur demande émanant du tiers au moins de ses membres titulaires.

II. – Le conseil d'administration établit son règlement intérieur, qui prévoit notamment les modalités de la consultation à distance ou écrite de ses membres par le président sur une délibération d'urgence. Ces modalités comportent au moins un délai minimal de consultation, des règles de quorum, et le droit pour tout membre du conseil et pour le commissaire du Gouvernement de s'opposer à cette modalité de consultation.

III. – Le conseil d'administration peut déléguer une partie de ses pouvoirs mentionnés aux 3°, 4°, 5° et 12° de l'article R. 515-18, dans la mesure qu'il détermine, aux trois comités spécialisés suivants :

1° Le comité spécialisé pour les opérations dans les départements et collectivités d'outre-mer et en Nouvelle-Calédonie ;

2° Le comité spécialisé pour les opérations à l'étranger ;

3° Le comité spécialisé pour l'appui aux initiatives des organisations non gouvernementales.

Le comité spécialisé pour les opérations dans les départements et collectivités d'outre-mer et en Nouvelle-Calédonie comprend trois représentants de l'Etat, dont deux nommés par arrêté du ministre chargé de l'outre-mer et un nommé par arrêté du ministre chargé de l'économie.

Le comité spécialisé pour les opérations à l'étranger comprend cinq représentants de l'Etat, dont deux nommés par arrêté du ministre des affaires étrangères, deux nommés par arrêté du ministre chargé de l'économie et un nommé par arrêté du ministre chargé de l'immigration.

Le comité spécialisé pour l'appui aux initiatives des organisations non gouvernementales comprend quatre représentants de l'Etat dont deux nommés par arrêté du ministre des affaires étrangères, un nommé par arrêté du ministre chargé de l'économie et un nommé par arrêté du ministre chargé de l'immigration.

Chacun de ces comités spécialisés comprend en outre :

1° Deux personnalités qualifiées désignées par le conseil d'administration, dont une siégeant à ce conseil ;

2° Un des représentants du personnel au conseil d'administration, choisi par ces représentants.

Ces comités spécialisés peuvent être complétés par un ou plusieurs membres du conseil d'administration sur décision de celui-ci. Le comité spécialisé pour les opérations dans les départements et collectivités d'outre-mer et en Nouvelle-Calédonie ainsi que le comité spécialisé pour les opérations à l'étranger sont présidés par le président du conseil d'administration. Le comité spécialisé pour l'appui aux initiatives des organisations non gouvernementales est présidé par le président du conseil d'administration ou par un membre du conseil d'administration qu'il désigne parmi les représentants de l'Etat.

Pour les membres des comités spécialisés autres que le président et les membres du conseil d'administration, un suppléant est désigné dans les mêmes conditions que le titulaire.

La durée du mandat des membres des comités spécialisés et les conditions de leur remplacement éventuel sont les mêmes que celles fixées pour les membres du conseil d'administration.

Les comités spécialisés peuvent décider de soumettre à la délibération du conseil d'administration toute affaire de leur compétence. En pareil cas, ils transmettent au conseil leur avis sur l'affaire renvoyée.

IV. – Le conseil d'administration peut également déléguer une partie de ses pouvoirs au directeur général, qui lui rend compte à chaque séance des décisions qu'il a prises en vertu de cette délégation. La délégation au directeur général est exclusive de celles données aux comités spécialisés et ne peut porter sur les matières mentionnées aux 1°, 2°, 6°, 7°, 9° et 13° de l'article R. 515-18.

V. – Le conseil d'administration désigne un comité d'audit de trois à cinq membres qualifiés en matière d'analyse financière et d'évaluation des risques, dont un au moins pris en son sein. Ce comité d'audit donne un avis au conseil d'administration, chaque fois que nécessaire et au moins une fois l'an, sur les états financiers de l'agence, l'efficacité de son contrôle interne et la gestion de ses risques.

####### Sous-section 3 : Organisation locale

**Art. R515-20**

L'agence peut ouvrir des représentations dans les pays où elle intervient.

L'action de ces représentations s'exerce dans le cadre de la mission de coordination et d'animation assurée, en vertu de l'article 3 du décret n° 79-433 du 1er juin 1979 relatif aux pouvoirs des ambassadeurs et à l'organisation des services de l'Etat à l'étranger, par le chef de mission diplomatique accrédité dans l'Etat d'implantation.

Le chef de la représentation locale est nommé par le directeur général de l'agence, après avis du chef de mission diplomatique accrédité dans l'Etat où elle a son siège ; ce chef de mission adresse au directeur général un avis annuel sur la manière de servir du chef de représentation.

Le chef de mission diplomatique est tenu informé, pour la zone de compétence de la représentation mentionnée aux alinéas précédents, de la programmation des activités de l'agence et des opérations qu'elle met en œuvre ; il peut adresser au directeur général de l'agence des avis, d'une part, sur la conformité de cette programmation aux orientations de la coopération française dans la zone, d'autre part, sur ces opérations aux stades de l'identification, de l'élaboration et de l'évaluation.

Les représentations locales de l'agence peuvent faire partie, sur demande du directeur général adressée au ministre des affaires étrangères, des missions diplomatiques.

Le ministre compétent ou le chef de mission diplomatique est cosignataire des conventions de don conclues entre l'agence et les bénéficiaires, ainsi que des conventions de prêts souverains.

**Art. R515-21**

Le chef de la représentation de l'agence dans les départements et collectivités d'outre-mer et en Nouvelle-Calédonie rend compte au représentant de l'Etat territorialement compétent.

####### Sous-section 4 : Dispositions diverses

**Art. R515-22**

L'agence emprunte à court, moyen et long terme, en France et à l'étranger, soit auprès d'organismes financiers, soit par émission de bons, de billets, de valeurs mobilières ou de tout autre titre de créance. Elle effectue toute opération financière nécessaire à son activité.

**Art. R515-23**

Les opérations de l'agence sont comptabilisées conformément aux règles applicables en matière commerciale dans le respect des règles du présent code dont elle relève.

**Art. R515-24**

Un commissaire du Gouvernement, désigné par le ministre chargé de l'économie, exerce auprès de l'agence la mission définie par l'article L. 615-1 et les articles D. 615-1 à D. 615-8 du présent code.

**Art. R515-25**

Le contrôle des comptes de l'agence est exercé par deux commissaires aux comptes désignés en application des dispositions des articles L. 511-38, D. 511-8, D. 511-9 et D. 612-53 à R. 612-60.

Les commissaires aux comptes sont soumis aux obligations prévues à l'article L. 511-38.

##### Chapitre VII : Compagnies financières holding, entreprises mères de société de financement, compagnies financières holding mixtes, conglomérats financiers, compagnies holding mixtes et entreprises mères mixtes de société de financement.

###### Section 1 : Définitions.

###### Section 2 : Dispositions générales

####### Sous-section 1 : Compagnies financières holding et entreprises mères de société de financement.

**Art. D517-1**

Pour l'accomplissement de la mission qui leur est dévolue dans les compagnies financières holding et les entreprises mères de société de financement, les commissaires aux comptes mentionnés par l'article L. 511-38 sont désignés par l'organe de ces établissements compétent pour approuver les comptes. Ils sont désignés pour six exercices. Leurs fonctions expirent après que l'organe compétent pour approuver les comptes a statué sur les comptes du sixième exercice. Leur mandat est renouvelable.

**Art. D517-7**

Les dispositions des premier et troisième alinéas de l'article D. 612-53 et des articles D. 612-54, D. 612-58 et R. 612-59 sont applicables aux compagnies financières holding et aux entreprises mères de société de financement soumises au contrôle de l'Autorité de contrôle prudentiel et de résolution ayant leur siège social dans un Etat partie à l'accord sur l'Espace économique européen, pour les personnes chargées du contrôle légal des comptes consolidés et compte tenu de la législation étrangère applicable.

####### Sous-section 2 : Conglomérats financiers.

**Art. D517-8**

Les dispositions des articles D. 517-1 et D. 517-7 sont également applicables aux compagnies financières holding mixte dont le coordonnateur est l'Autorité de contrôle prudentiel et de résolution.

####### Sous-section 3 : Entreprises mères intermédiaires 

**Art. R517-9**

Pour la détermination du seuil de 40 milliards d'euros fixé à l'article L. 517-11, la valeur totale des actifs dans l'Union européenne d'un groupe dont l'entreprise mère est établie dans un pays tiers est la somme des éléments suivants :

1° La valeur totale des actifs de chaque établissement dans l'Union du groupe, tel qu'elle ressort de son bilan consolidé ou des bilans de chaque établissement dans l'Union lorsque le bilan d'un établissement n'a pas fait l'objet d'une consolidation ;

2° La valeur totale des actifs de chaque succursale du groupe ayant reçu un agrément dans l'Union conformément à l'article L. 511-10, au I de l'article L. 532-3, à l'article L. 532-48, au règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014, ou aux dispositions nationales des Etats membres de l'Union européenne transposant la directive 2013/36/ UE du 26 juin 2013 ou la directive 2014/65/ UE du 15 mai 2014.

Pour l'application du présent article, le terme “ établissement ” comprend également les entreprises d'investissement.

**Art. R517-10**

Pour tous les groupes exerçant leurs activités sur le territoire français et dont l'entreprise mère est établie dans un pays tiers, l'Autorité de contrôle prudentiel et de résolution notifie à l'Autorité bancaire européenne :

a) Les dénominations et la valeur totale des actifs des établissements qui appartiennent à l'un de ces groupes ;

b) Les dénominations et la valeur totale des actifs des succursales agréées de ces groupes, ainsi que les types d'activités qu'elles peuvent mener en vertu de leur agrément ;

c) La dénomination et le type mentionné à l'article L. 517-4-2 de toute entreprise mère intermédiaire dans l'Union établie sur le territoire français, ainsi que la dénomination du groupe de pays tiers auquel elle appartient.

###### Section 3 : Approbation des compagnies financières holding, des compagnies financières holding mixtes et des entreprises mères de société de financement 

**Art. R517-11**

En vue d'obtenir leur approbation, les compagnies financières holding, les entreprises mères de société de financement et les compagnies financières holding mixtes communiquent les informations suivantes à l'Autorité de contrôle prudentiel et de résolution lorsqu'elle est l'autorité chargée de leur surveillance sur une base consolidée et, à défaut, lorsque leur siège social est établi en France :

1° La structure d'organisation du groupe dont la compagnie financière holding, l'entreprise mère de société de financement ou la compagnie financière holding mixte fait partie, avec une indication explicite de ses filiales et, le cas échéant, de ses entreprises mères, ainsi que de la localisation et du type d'activités exercées par chacune des entités au sein du groupe ;

2° Des informations relatives aux personnes mentionnées à l'article L. 511-13 assurant la direction effective de la compagnie financière holding ou de la compagnie financière holding mixte et au respect des exigences énoncées à l'article L. 517-5 et au I de l'article L. 517-9 quant aux qualifications des membres de la direction ;

3° Des informations relatives au respect des dispositions de l'article L. 511-12-1 et R. 511-3-2 en ce qui concerne les actionnaires et associés, lorsqu'une des filiales de la compagnie financière holding ou de la compagnie financière holding mixte est un établissement de crédit ;

4° L'organisation interne et la répartition des tâches au sein du groupe ;

5° Toute autre information susceptible d'être nécessaire pour réaliser les évaluations mentionnées aux articles L. 517-13 et L. 517-14.

**Art. R517-12**

L'Autorité de contrôle prudentiel et de résolution dispose d'un délai de six mois à compter de la réception de la demande initiale pour notifier son acceptation de la demande d'approbation.

Elle ne dispose que d'un délai de quatre mois à compter de la réception de la demande initiale pour notifier son refus de la demande d'approbation. Lorsque la demande est incomplète, ce délai court à compter de la réception des renseignements nécessaires à sa prise de décision. Toutefois, le délai total imparti à l'Autorité pour notifier son refus ne peut excéder six mois à compter de la réception de la demande initiale.

##### Chapitre VIII : Les établissements et services autorisés à effectuer des opérations de banque.

###### Section 1 : Dispositions générales.

###### Section 2 : La Caisse des dépôts et consignations.

####### Sous-section 1 : Commission de surveillance.

**Art. R518-0**

I. — Le comité mentionné au 8° de l'article L. 518-4 comprend un membre du Conseil d'Etat, désigné par son vice-président, un membre de la Cour des comptes, désigné par son premier président, une personnalité désignée par le gouverneur de la Banque de France et trois personnalités désignées par le ministre chargé de l'économie. Ce dernier désigne le président du comité parmi ses membres issus du Conseil d'Etat ou de la Cour des comptes.

II. — Le comité est saisi par le ministre chargé de l'économie à chaque projet de nomination, à l'exclusion toutefois des projets de renouvellement d'un membre sur la nomination duquel il s'est déjà prononcé. Il procède à l'examen de la ou des candidatures sélectionnées par le ministre. Il peut décider de procéder à l'audition du ou des candidats.

Les délibérations du comité sont confidentielles. Son avis est adopté à la majorité. En cas de partage des voix, la voix du président est prépondérante.

Le comité communique son avis au ministre dans un délai de deux semaines à compter de sa saisine. A défaut, son avis est réputé favorable.

III. — Le sens des avis du comité est publié au Journal officiel de la République française.

IV. — Les membres du comité exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R518-0-1**

I. — Les deux membres de la commission de surveillance mentionnés au 9° de l'article L. 518-4 sont élus pour trois ans par les membres de la délégation du personnel du comité mixte d'information et de concertation de la Caisse des dépôts et consignations et parmi eux.

II. — Leur élection a lieu lors de la séance d'installation suivant le renouvellement des membres de la délégation du personnel au sein du comité mixte d'information et de concertation.

Il est procédé à deux scrutins distincts : dans le premier, seules les personnes de sexe féminin sont admises à se présenter ; dans le second, seules les personnes de sexe masculin sont admises à se présenter.

III. — Sous réserve des dispositions du précédent alinéa, l'ensemble des membres de la délégation du personnel du comité mixte d'information et de concertation peuvent être candidats.

Les candidatures sont adressées au directeur général de la Caisse des dépôts et consignations ou à son représentant ayant autorité en matière de gestion des ressources humaines ou de relations sociales, au plus tard dix jours ouvrés avant la date de la séance du comité mixte d'information et de concertation au cours de laquelle l'élection est prévue.

Les membres de la délégation du personnel au sein du comité mixte d'information et de concertation sont informés des candidatures, au moins cinq jours ouvrés avant la date de la séance au cours de laquelle l'élection est prévue.

IV. — L'élection des deux membres représentant le personnel a lieu au scrutin secret majoritaire à deux tours. Sont déclarés élus la candidate et le candidat qui ont obtenu, au premier tour de leur scrutin, la majorité absolue des suffrages exprimés ou, au second tour, la majorité relative.

En cas d'égalité des voix au second tour, il est procédé à un troisième tour. Est déclaré élu la ou le candidat ayant obtenu la majorité relative. En cas d'égalité des voix au troisième tour, la ou le candidat ayant le plus d'ancienneté au sein de la Caisse des dépôts et consignations et ses filiales est déclaré élu.

Le mandat des nouveaux membres élus prend effet au terme du mandat des membres qu'ils remplacent au sein de la commission de surveillance. Les résultats de l'élection font l'objet d'une diffusion sur le site internet du groupe Caisse des dépôts ainsi que d'une information de la commission de surveillance.

V. — En cas d'empêchement définitif d'un membre représentant le personnel au sein de la commission de surveillance, il est procédé à l'élection d'un nouveau membre. Le mandat du remplaçant ainsi élu, qui doit être de même sexe que la personne qu'il remplace, prend fin à l'arrivée du terme du mandat initial.

L'empêchement définitif d'un membre représentant le personnel au sein de la commission de surveillance peut notamment résulter de la démission de ce membre ou de la rupture du lien unissant ce membre à la Caisse des dépôts et consignations ou à l'une de ses filiales.

**Art. D518-0-2**

I. — Les membres de la commission de surveillance mentionnés aux 6° à 8° de l'article L. 518-4 du code monétaire et financier perçoivent, pour l'exercice de leur fonction, des indemnités fixes et variables, dont le régime est fixé par le règlement intérieur de la commission de surveillance.

II. — Le montant annuel total de ces indemnités fixes et variables ne peut excéder la somme de 300 000 euros pour l'ensemble des membres visés au I.

III. — Le montant des indemnités perçues par chaque membre de la commission de surveillance fait l'objet d'un compte-rendu détaillé dans le rapport annuel de la commission de surveillance au Parlement ainsi que dans le rapport de responsabilité sociétale de la Caisse des dépôts et consignations.

####### Sous-section 2 : Administration de la Caisse des dépôts et consignations.

######## Paragraphe 1 : Le directeur général.

**Art. R518-1**

Le directeur général ordonne toutes les opérations. Il prescrit les mesures nécessaires pour la tenue régulière de la comptabilité. Il ordonnance les paiements. Il vise et arrête les divers états de toute nature.

**Art. R518-2**

Le directeur général est nommé par décret.

Les éléments fixes, variables et exceptionnels de sa rémunération sont fixés conjointement par le ministre chargé de 1'économie et le ministre chargé du budget, après consultation du président de la commission de surveillance. Le montant total de sa rémunération ne peut excéder le plafond mentionné au III de l'article 3 du décret n° 53-707 du 9 août 1953 relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique ou social.

**Art. R518-3**

Pour diriger les services placés sous son autorité, le directeur général de la Caisse des dépôts et consignations peut être assisté par un ou plusieurs directeurs généraux délégués, ainsi que par des directeurs, des contrôleurs généraux, des chefs de service, des sous-directeurs, des experts de haut niveau et des directeurs de projet.

Le directeur général nomme aux emplois mentionnés au présent article. Lorsqu'ils sont occupés par des agents de droit public, le directeur général peut mettre fin aux fonctions des directeurs généraux délégués, des directeurs et des contrôleurs généraux et, dans l'intérêt du service, retirer leur emploi aux agents occupant les autres emplois mentionnés au présent article.

**Art. R518-4**

Pour l'accès aux emplois de directeur général délégué et de directeur, il n'est pas exigé d'autres conditions que celles prévues pour les directeurs d'administration centrale.

**Art. R518-5**

Sous réserve des dispositions de l'article R. 518-3, les dispositions relatives aux emplois de chef de service, de sous-directeur, d'expert de haut niveau et de directeur de projet des administrations de l'Etat sont applicables aux fonctionnaires et aux contractuels de droit public nommés dans ces emplois au sein de la Caisse des dépôts et consignations.

**Art. R518-6**

Sous réserve des pouvoirs conférés au Premier ministre et au ministre chargé de la fonction publique à l'égard de certaines catégories d'agents ayant la qualité de fonctionnaire, le directeur général nomme à tous les autres emplois.

**Art. R518-7**

Les directeurs généraux délégués prêtent serment devant la commission de surveillance.

**Art. R518-8-1**

Les contrôleurs généraux de la Caisse des dépôts et consignations sont placés sous l'autorité directe du directeur général de la Caisse des dépôts et consignations.

Ils assurent les missions de contrôle des directions et services de l'établissement public qui leur sont confiées par le directeur général à qui ils rendent directement compte. Ils peuvent être chargés de missions de réorganisation et de restructuration. Ils peuvent également proposer toutes mesures d'ordre organisationnel ou financier de nature à améliorer le fonctionnement de la Caisse des dépôts et consignations.

**Art. R518-9**

L'organisation et les attributions des directions et, en leur sein, des départements sont réglées par arrêté du directeur général.

**Art. R518-10**

Le directeur général peut déléguer une partie de ses pouvoirs aux agents qui occupent les emplois mentionnés à l'article R. 518-3.

Il peut, y compris dans les matières dans lesquelles il a reçu délégation de pouvoir de la commission de surveillance, déléguer sa signature aux agents placés sous son autorité. Il peut autoriser ces derniers à la subdéléguer dans les conditions qu'il détermine.

Dans les matières dans lesquelles ils ont reçu délégation de pouvoir du directeur général, les directeurs généraux délégués et les agents mentionnés au premier alinéa peuvent déléguer leur signature aux agents placés sous leur autorité et autoriser ces derniers à la subdéléguer dans les conditions qu'ils déterminent.

**Art. R518-11**

En cas d'absence ou d'empêchement du directeur général ou de vacance de l'emploi, son intérim est assuré par le directeur général délégué désigné à cet effet par arrêté du ministre chargé de l'économie publié au Journal officiel de la République française.

**Art. R518-11-1**

Le directeur général prépare le budget de l'établissement public et le présente, pour adoption, à la commission de surveillance, dans des délais permettant qu'il soit exécutoire au 1er janvier de l'exercice auquel il se rapporte.

Le budget ainsi arrêté est soumis à approbation du ministre chargé de l'économie. Il est réputé approuvé en l'absence de décision expresse du ministre dans un délai d'un mois à compter de sa transmission.

Lorsque le ministre demande par écrit des informations ou documents complémentaires, ce délai est suspendu jusqu'à la production de ces informations ou documents.

Lorsque le budget n'est pas adopté par la commission de surveillance ou n'a pas été approuvé par le ministre chargé de l'économie à la date d'ouverture de l'exercice, le directeur général exécute temporairement le budget nécessaire à la continuité des activités de l'établissement public, dans la limite du dernier budget approuvé de l'exercice précédent.

Les budgets rectificatifs sont préparés, adoptés et approuvés dans les mêmes conditions que le budget initial.

**Art. R518-12**

Dans le second mois de l'année qui suit chaque exercice, le directeur général fait adresser aux administrateurs et établissements pour lesquels la Caisse des dépôts et consignations est chargée de faire des recettes et des dépenses le compte annuel des opérations concernant chaque administration et établissement.

Ces comptes doivent être renvoyés dans le mois suivant au directeur général, après avoir été arrêtés par lesdits établissements et administrations.

Ils sont joints au compte général de la Caisse des dépôts et consignations.

**Art. R518-12-1**

Sous réserve de dispositions législatives particulières, la publicité des actes relatifs à la Caisse des dépôts et consignations et à ses personnels, lorsqu'elle est rendue obligatoire par une disposition législative ou réglementaire, est assurée sur le site internet de l'établissement public.

######## Paragraphe 3 : Les préposés de la caisse et le concours des comptables de la direction générale des finances publiques

**Art. R518-23**

La Caisse des dépôts et consignations est responsable des sommes reçues par ses préposés.

**Art. R518-24**

Les comptables publics de l'Etat mentionnés à l'article L. 518-14 sont des comptables de la direction générale des finances publiques.

Lorsqu'ils traitent les consignations et les dépôts des clientèles dont le compte est ouvert dans les livres de la Caisse des dépôts et consignations, ces comptables sont ses préposés.

Pour traiter les opérations en numéraire au titre des dépôts des clientèles dont le compte est ouvert dans les livres de la Caisse des dépôts et consignations, ces comptables peuvent recourir, par contrat, à un prestataire extérieur dans les conditions prévues par le II de l'article 201 de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019 et le décret n° 2019-1443 du 23 décembre 2019 relatif à la réalisation par un ou plusieurs prestataires extérieurs d'opérations relevant de la compétence des comptables publics, dans le cadre prévu par la convention mentionnée à l'article R. 518-25.

**Art. R518-25**

La Caisse des dépôts et consignations rembourse à l'Etat les charges que celui-ci engage pour le service des préposés, dans les conditions prévues par une convention qui tient compte des pratiques de la profession bancaire.

**Art. R518-26**

Les préposés de la Caisse des dépôts et consignations sont comptables envers cette dernière des recettes et des dépenses qui leur sont confiées par ladite caisse.

**Art. R518-27**

Les préposés de la Caisse des dépôts et consignations délivrent récépissé des sommes dont ils font recette pour le compte de la Caisse des dépôts et consignations.

######## Paragraphe 4 : Conservation des pièces et documents

**Art. R518-28**

Les archives de la Caisse des dépôts et consignations sont constituées par l'ensemble des documents, y compris les données, gérés par le service des archives de la Caisse des dépôts et consignations, en quelque lieu et sous quelque forme que ces dépôts soient établis.

Par dérogation à l'article R. 212-1 du code du patrimoine, le service des archives de la Caisse des dépôts et consignations assure le contrôle des archives courantes, la conservation, le tri, le classement, l'inventaire, l'élimination et la communication des archives intermédiaires, ainsi que la conservation et la communication des archives définitives de la Caisse des dépôts et consignations. Pour l'application de ces dispositions, les archives courantes, intermédiaires et définitives sont entendues au sens des articles R. 212-10 à R. 212-12 du même code.

**Art. R518-29**

La Caisse des dépôts et consignations est autorisée à cesser de conserver toutes pièces et documents se rapportant directement ou indirectement aux paiements de sommes ou remises de valeurs mobilières ou effets de commerce consignés ou déposés lorsque trente ans se sont écoulés à compter de la date du paiement ou de la remise des titres.

Elle est autorisée à cesser de conserver après le même délai toutes pièces ou documents se rapportant directement ou indirectement aux paiements ou remboursements de capitaux et intérêts accessoires opérés tant pour son compte que pour le compte des services ou organismes gérés par elle.

Par dérogation à la règle prévue aux précédents alinéas, elle est autorisée à cesser de conserver, après un délai de dix ans seulement, toutes pièces et documents se rapportant directement ou indirectement aux paiements et remises de titres effectués au Trésor en application de textes spéciaux instituant au profit de l'Etat une déchéance ou une prescription acquisitive ainsi qu'aux paiements ou aux remboursements de capitaux pour lesquels les intéressés ne peuvent, en vertu de textes particuliers, exercer leurs droits que pendant un délai maximum de cinq ans.

**Art. R518-30**

La Caisse des dépôts et consignations est également autorisée à cesser de conserver les pièces de dépenses concernant les arrérages de rentes, pensions, majorations et allocations servies par son intermédiaire ou par les services ou organismes dont elle a la gestion lorsque dix ans se sont écoulés à compter de la date d'échéance des arrérages.

######## Paragraphe 5 : Contrôle externe. 



**Art. R518-30-1**

Les obligations comptables, prudentielles et de contrôle interne applicables à la Caisse des dépôts et consignations sont fixées par le décret n° 2020-94 du 5 février 2020.

**Art. R518-30-2**

I. — Pour l'application de l'article L. 518-15-2, la commission de surveillance de la Caisse des dépôts et consignations est informée des contrôles diligentés par l'Autorité de contrôle prudentiel et de résolution.

II. — L'Autorité de contrôle prudentiel et de résolution informe au moins une fois par an la commission de surveillance des travaux de contrôle qu'elle a réalisés.

####### Sous-section 3 : Affectation du résultat de la Caisse des dépôts et consignations.

####### Sous-section 4 : Opérations.

######## Paragraphe 1 : Consignations et dépôts.

**Art. R518-31**

Les récépissés de consignations délivrés, à Paris, par la Caisse des dépôts et consignations et, en dehors de Paris, par ses préposés, énoncent sommairement les arrêts, jugements, actes ou causes qui donnent lieu auxdites consignations ; et dans le cas où les fonds consignés proviendraient d'un emprunt, et qu'il y aurait lieu à opérer une subrogation en faveur du prêteur, il est fait mention expresse de la déclaration faite par le déposant, conformément aux articles 1346-1 et 1346-2 du code civil, laquelle produit le même effet de subrogation que si elle était passée devant notaire.

**Art. R518-32**

Le paiement des sommes ou la remise des documents attestant de la restitution des valeurs consignées est effectuée, dans le lieu où le récépissé a été délivré, à ceux qui justifient leurs droits dix jours au plus après la demande de paiement des sommes ou de restitution des valeurs au préposé de la Caisse des dépôts et consignations.

Lesdites demandes de paiement ou de restitution sont faites au lieu où la consignation a été effectuée. Elles doivent être accompagnées des pièces justificatives nécessaires à la restitution et être dûment visées par le préposé.

**Art. R518-33**

Les préposés de la Caisse des dépôts et consignations ne peuvent refuser les remises réclamées que dans les cas suivants :

1° Sur le fondement d'opposition dans leurs mains, soit sur la généralité de la consignation, soit sur la portion réclamée, soit sur la personne requérante ;

2° Sur le défaut de régularité des pièces produites à l'appui de la demande de paiement.

Ils doivent, dans ce cas, avant l'expiration du dixième jour, dénoncer lesdites oppositions ou irrégularités aux requérants, par signification au domicile élu, et ne sont contraignables que dix jours après la signification des mainlevées ou du rapport des pièces régularisées.

**Art. R518-34**

Pour assurer la régularité des paiements sollicités en conséquence d'une procédure de distribution du prix de vente d'un immeuble, il est fait par le greffier du tribunal un extrait du procès-verbal dressé par le juge, lequel extrait contiendra :

1° Les noms et prénoms des créanciers colloqués ;

2° Les sommes qui leur sont allouées ;

3° Mention de l'ordonnance du juge qui, à l'égard des contribuables, fait mainlevée des inscriptions des créanciers forclos ou rejetés.

Le coût de cet extrait est compris dans les frais de poursuite. Dans les dix jours de la clôture de l'ordre, cet extrait est remis par l'avocat poursuivant à Paris, au siège de la Caisse des dépôts et consignations, et dans les autres villes, au préposé de la Caisse des dépôts et consignations, à peine de dommages-intérêts envers les créanciers colloqués à qui ce retard peut être préjudiciable.

La Caisse des dépôts et consignations ne peut être tenue de payer aucun mandement ou bordereau de collocation avant la remise de cet extrait, si ce n'est dans le cas des articles R. 332-1 et R. 334-2 du code des procédures d'exécution.

**Art. R518-35**

La Caisse des dépôts et consignations est autorisée à recevoir les dépôts volontaires des particuliers.

**Art. R518-36**

Ces dépôts volontaires ne peuvent être faits qu'à Paris et sous forme de monnaies ou de billets de banque ayant cours légal.

**Art. R518-37**

La Caisse des dépôts et consignations et ses préposés ne peuvent, sous aucun prétexte, exiger de droit de garde ni aucune rétribution, sous quelque dénomination que ce soit, tant lors du dépôt prévu à l'article R. 518-35 que lors de sa restitution.

**Art. R518-38**

La Caisse des dépôts et consignations est chargée des sommes versées, pour lesquelles elle délivre les récépissés. Le déposant volontaire doit, sur ce même récépissé et par déclaration de lui signée, élire dans la ville de Paris un domicile qui est attributif de juridiction pour tout ce qui a trait audit dépôt, conformément à l'article 111 du code civil.

**Art. R518-39**

Le dépôt volontaire est rendu à celui qui l'a fait, à son fondé de pouvoir ou à ses ayants cause, à l'époque convenue par l'acte de dépôt, et, s'il n'en a pas été convenu, à simple présentation. Ceux qui retiennent ainsi leurs fonds ne seront soumis à aucune autre condition que celle de remettre la reconnaissance de la caisse et de signer leur quittance.

**Art. R518-40**

Les sommes déposées volontairement ne pourront être saisies que dans les cas, les formes et sous les conditions prévus aux articles L. 211-1 à L. 211-5, L. 162-1 et L. 162-2, L. 511-1 à L. 511-4, L. 512-1 et L. 512-2 du code des procédures d'exécution.

Pourront néanmoins être reçues des oppositions, sans que lesdites formes soient observées, de la part du déposant qui déclarerait avoir perdu son récépissé.

**Art. R518-41**

La Caisse des dépôts et consignations ou ses préposés effectuent les remboursements entre les mains du receveur de l'établissement au nom duquel le dépôt volontaire a été fait, d'après les mandats des préfets, des maires ou administrateurs compétents.

**Art. R518-42**

En cas de perte d'un récépissé, le déposant volontaire doit former opposition fondée sur cette cause ; ladite opposition sera insérée par extrait dans le Journal officiel, aux frais et diligence du réclamant ; un mois après ladite insertion, la caisse sera valablement libérée en lui remboursant le montant du dépôt sur sa quittance motivée.

######## Paragraphe 2 : Rémunération des dépôts et consignations.

######## Paragraphe 3 : Règles de déchéance.

######## Paragraphe 4 : Les mandats de gestion 

**Art. D518-43**

L'autorisation des ministres chargés de l'économie et du budget prévue au premier alinéa de l'article L. 518-24-1 est demandée par l'ordonnateur de l'un des mandants mentionnés au même article qui envisage de donner mandat à la Caisse des dépôts et consignations. Cette demande, motivée, est accompagnée du projet de convention de mandat et de toute pièce nécessaire à son instruction.

**Art. D518-44**

Dès sa signature par les parties, la convention de mandat conclue en application de l'article L. 518-24-1 est transmise au comptable public du mandant.

**Art. D518-45**

La convention de mandat précise notamment :

1° Les motifs justifiant le recours à un mandat ;

2° La nature des opérations sur lesquelles porte le mandat ;

3° La durée du mandat, les conditions de sa résiliation et les sanctions auxquelles s'exposent les parties en cas de manquement aux obligations contractuelles ;

4° La périodicité du reversement des recettes encaissées le cas échéant par le mandataire ;

5° Le cas échéant, le montant et la périodicité de l'avance et les conditions dans lesquelles les fonds nécessaires au paiement des dépenses sont mis à la disposition de la Caisse des dépôts et consignations ;

6° La périodicité du remboursement des dépenses payées par la Caisse des dépôts et consignations lorsque aucune avance n'a été versée ;

7° Les modalités, la périodicité et la date limite de la reddition des comptes de la Caisse des dépôts et consignations, les contrôles qui lui incombent ainsi que la nature des pièces justificatives transmises par la Caisse des dépôts et consignations au mandant à l'appui de ses opérations ;

8° Les compétences dévolues à la Caisse des dépôts et consignations en matière de remboursement des éventuels indus résultant des paiements et de remboursement des recettes encaissées ;

9° Les compétences dévolues à la Caisse des dépôts et consignations en matière de recouvrement contentieux ;

10° La rémunération de la Caisse des dépôts et consignations et ses modalités de règlement par le mandant ;

11° Les modalités de contrôle des opérations de la Caisse des dépôts et consignations par le mandant et son comptable public.

**Art. D518-46**

Sur les documents et actes établis au titre du mandat, la Caisse des dépôts et consignations fait figurer la dénomination du mandant et la mention qu'elle agit au nom et pour le compte de ce dernier.

**Art. D518-47**

La Caisse des dépôts et consignations ouvre un compte spécifique et tient une comptabilité séparée retraçant l'intégralité des produits et charges constatés et des mouvements de caisse opérés au titre du mandat.

**Art. D518-48**

Lorsque la Caisse des dépôts et consignations est chargée du recouvrement contentieux des recettes ou des dépenses payées à tort, elle en poursuit l'exécution forcée selon les règles applicables à ses propres créances.

La convention de mandat précise les conditions dans lesquelles la Caisse des dépôts et consignations peut :

1° Accorder des délais de paiement aux débiteurs ;

2° Soumettre au mandant les demandes de remise gracieuse des créances qui lui ont été présentées ;

3° Proposer au mandant des admissions en non-valeur pour les créances irrécouvrables.

**Art. D518-49**

La Caisse des dépôts et consignations opère la reddition des comptes prévue à l'article L. 518-24-1 au moins une fois par an dans le respect des délais réglementaires de production du compte du comptable public du mandant.

Les comptes sont produits par le mandataire du mandant. Ils retracent la totalité des opérations de dépenses et de recettes réalisées au titre de la convention de mandat et décrites par nature, sans contraction entre elles.

Les comptes sont accompagnés :

1° De la liste des opérations réalisées sur la période, de leur montant et de leur nature ;

2° Des pièces justificatives de ces opérations, dans les conditions prévues par l'article 50 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique ;

3° Le cas échéant, de la situation de l'avance versée sur la période ;

4° Le cas échéant, de l'état des restes à recouvrer établi par débiteur et par nature de produit.

En cours d'exécution de la convention de mandat, les restes à recouvrer restent à la charge du mandataire. Au terme de cette convention, la charge des restes à recouvrer est transférée au mandant.

**Art. D518-50**

Les comptes produits dans les conditions prévues à l'article D. 518-49 sont soumis à l'approbation de l'ordonnateur du mandant préalablement à leur intégration dans les comptes du mandant.

Avant intégration dans ses comptes, le comptable public du mandant contrôle les opérations exécutées par le mandataire.

Si les contrôles mentionnés à l'alinéa précédent révèlent une irrégularité, les opérations irrégulières ne sont pas comptabilisées par le comptable public du mandant. Le mandant est fondé à engager la responsabilité contractuelle du mandataire pour les opérations irrégulières

###### Section 5 : Les associations sans but lucratif, les fondations reconnues d'utilité publique et les sociétés autorisées à effectuer certaines opérations de banque.

####### Sous-section 1 : Les associations sans but lucratif et les fondations reconnues d'utilité publique habilitées à faire certains prêts.

**Art. R518-57**

L'habilitation mentionnée au 5° de l'article L. 511-6 est délivrée par l'Autorité de contrôle prudentiel et de résolution selon les dispositions de la présente sous-section.

**Art. R518-58**

I. – La demande d'habilitation est faite auprès de l'Autorité de contrôle prudentiel et de résolution. Elle donne lieu, de sa part, à la délivrance d'un récépissé dès réception de l'ensemble des documents nécessaires à l'instruction de la demande. La demande d'habilitation précise la destination des prêts suivant qu'ils ont pour objet la création et le développement d'entreprises, ou la réalisation de projets d'insertion par des personnes physiques.

L'Autorité de contrôle prudentiel et de résolution statue sur la demande par décision motivée, dans un délai maximal de quatre mois suivant la date de délivrance du récépissé. L'absence de réponse au-delà de ce délai vaut accord tacite de la part de l'Autorité.

L'habilitation délivrée par l'Autorité de contrôle prudentiel et de résolution mentionne le ou les types de prêts pouvant être accordés par le demandeur.

II. – L'Autorité de contrôle prudentiel et de résolution peut retirer l'habilitation :

1° Soit sur demande motivée de l'association ou de la fondation ;

2° Soit d'office, lorsque l'association ou la fondation ne respecte plus les conditions mentionnées aux articles R. 518-59 à R. 518-62, ou lorsqu'elle n'exerce plus son activité depuis au moins six mois.

**Art. R518-59**

Les associations et les fondations qui demandent l'habilitation doivent remplir les conditions suivantes :

1° Une ancienneté d'au moins dix-huit mois dans l'activité d'accompagnement de projets financés par des prêts consentis par elles sur leurs ressources propres ou par des crédits bancaires ;

2° Le traitement, à ce titre, d'un nombre minimum de dossiers par an, fixé par arrêté du ministre chargé de l'économie ;

3° La compétence requise appréciée par l'Autorité de contrôle prudentiel et de résolution au vu, notamment, des réalisations passées, des résultats de l'activité d'accompagnement, du taux de remboursement des crédits et de l'aptitude à contrôler les risques et la gestion ;

4° La signature d'une convention de garantie appropriée des emprunts contractés par l'association ou la fondation.

Les dirigeants de l'association ou de la fondation doivent posséder l'honorabilité, la compétence et l'expérience nécessaires à l'exercice de leurs fonctions.

**Art. R518-60**

Les associations et les fondations habilitées sont soumises aux obligations suivantes :

1° Inclure dans leur objet statutaire l'activité de prêt pour la création et le développement d'entreprises et celle de prêts pour la réalisation de projets d'insertion par des personnes physiques, en fonction de l'habilitation qui leur a été donnée en application de l'article R. 518-58 ;

2° Mettre en place, dans le cadre de leur activité de prêt, un contrôle interne qui doit prévoir notamment les règles de sélection et de surveillance des risques, la séparation des fonctions de décision et de contrôle, la signature par une personne dûment habilitée pour l'octroi des prêts, la désignation d'un responsable du contrôle interne et les indicateurs de suivi des résultats de l'activité ;

3° Faire certifier leurs comptes annuels par un commissaire aux comptes.

**Art. R518-61**

Les opérations de prêts effectuées par les associations et les fondations dans le cadre de l'habilitation délivrée en application de l'article R. 518-58 répondent aux caractéristiques suivantes :

1° Les prêts sont effectués à titre onéreux ;

2° Les prêts ne peuvent être alloués à des entreprises employant plus de trois salariés ;

3° Les prêts destinés à participer au financement des projets d'insertion sont accordés à des personnes physiques, confrontées à des difficultés de financement, dont les capacités de remboursement de ces prêts sont jugées suffisantes par les associations ou les fondations et qui bénéficient d'un accompagnement social. Ces prêts sont accordés dans une perspective d'accès, de maintien ou de retour à un emploi. Ils peuvent également être accordés pour la réalisation de projets d'insertion sociale qui ne sont pas directement liés à un objectif professionnel ;

4° Sauf décision exceptionnelle de rééchelonnement dûment motivée, tous les prêts accordés à un même bénéficiaire sont remboursables et les intérêts payables :

a) Dans un délai maximum de cinq ans à partir de la date de premier décaissement des fonds versés pour un projet de création ou de développement d'entreprise ;

b) Dans un délai maximum de sept ans à partir de la date de premier décaissement des fonds versés lorsque le prêt est accordé à une personne physique pour la réalisation d'un projet d'insertion ;

5° L'association ou la fondation ne peut consentir un nouveau prêt à l'entreprise bénéficiaire, en application de la présente sous-section, que si l'échéancier de remboursement du ou des prêts précédemment alloués, éventuellement rééchelonnés dans les conditions prévues au 4°, est respecté ;

6° Le montant total de l'encours des prêts alloués, en application de la présente sous-section, est plafonné à :

a) 12 000 € par participant et par entreprise pour un projet de création ou de développement d'entreprise ;

b) 8 000 € par emprunteur lorsque le prêt est accordé à une personne physique pour la réalisation d'un projet d'insertion.

Les prêts accordés font l'objet d'un suivi financier pendant leur durée. L'Autorité de contrôle prudentiel et de résolution détermine les conditions dans lesquelles les associations ou fondations doivent effectuer un suivi financier des prêts qu'elles accordent et lui en rendre compte.

Les prêts doivent bénéficier d'une garantie apportée par un fonds de garantie ou de cautionnement agréé, par un établissement de crédit ou par une société de financement.

**Art. R518-62**

Les encours de prêts contentieux ou douteux doivent être provisionnés à hauteur des pertes probables.

La fraction des encours de prêts non provisionnés qui n'est pas couverte par les garanties mentionnées à l'article R. 518-61 doit donner lieu à la constitution d'un fonds de réserve. L'Autorité de contrôle prudentiel et de résolution détermine le taux applicable à cette fraction pour chaque association ou chaque fondation, selon des modalités fixées par arrêté du ministre chargé de l'économie. Cet arrêté prévoit notamment les conditions dans lesquelles est pris en compte, pour la fixation de ce taux, le taux de défaut observé en moyenne sur les crédits accordés par l'association dans le passé ou par la fondation.

A tout moment, le montant total des fonds propres et ressources assimilées doit être au moins égal au produit de la fraction des encours mentionnée à l'alinéa précédent par un pourcentage fixé par arrêté du ministre chargé de l'économie.

Cet arrêté détermine la liste des éléments admis en fonds propres et ressources assimilées en sus du fonds de réserve prévu au deuxième alinéa.

A tout moment, les encours de crédit doivent être financés par des ressources de durée au moins égale à celle des prêts. Cet adossement s'apprécie globalement, dans des conditions fixées par arrêté du ministre chargé de l'économie.

####### Sous-section 2 : Les sociétés autorisées à consentir certaines garanties

**Art. R518-63**

Un comité chargé d'émettre un avis sur les demandes d'agrément mentionnées à l'article L. 313-21-1 est placé auprès du ministre chargé de l'économie.

**Art. R518-64**

Le comité comprend les membres suivants :

1° Trois représentants du ministre chargé de l'économie, dont un membre de l'inspection générale des finances ;

2° Deux représentants du ministre chargé de l'emploi, dont un membre de l'inspection générale des affaires sociales ;

3° Un représentant du ministre chargé des petites et moyennes entreprises ;

4° Un représentant du ministre chargé de l'économie solidaire ;

5° Un représentant du ministre chargé de l'industrie ;

6° Un représentant du ministre chargé de l'aménagement du territoire ;

7° Un représentant du ministre chargé de la défense ;

8° Deux représentants des établissements de crédit et des sociétés de financement ;

9° Deux personnalités qualifiées.

Les membres du comité sont nommés par arrêté du ministre chargé de l'économie pour une durée de cinq ans. Cet arrêté désigne un suppléant pour chaque membre titulaire. La nomination des membres mentionnés aux 2° à 7° est faite sur proposition du ministre concerné, celle des membres mentionnés au 8° sur proposition de l'Association française des établissements de crédit et des entreprises d'investissement et de la Fédération bancaire française.

Le président du comité est désigné, parmi ses membres, par arrêté du ministre chargé de l'économie.

Le secrétariat du comité est assuré par les services du ministre chargé de l'économie.

Le comité se réunit au moins deux fois par an, sur convocation de son président, qui arrête l'ordre du jour. Les séances ne sont pas publiques.

Le comité se prononce à la majorité des membres présents. En cas de partage des voix, le président a voix prépondérante.

Le comité établit son règlement intérieur.

Les membres du comité et les personnes qui concourent à son activité sont tenus au secret professionnel en ce qui concerne les informations dont ils ont connaissance à l'occasion de leurs fonctions. Tout membre du comité s'abstient de délibérer s'il a ou a eu un intérêt direct et personnel dans la société sur laquelle le comité est amené à prendre une décision.

**Art. R518-65**

I. – La demande d'agrément mentionnée à l'article L. 313-21-1 est déposée auprès du secrétariat du comité. Elle donne lieu, de sa part, à la délivrance d'un récépissé dès réception de l'ensemble des documents nécessaires à l'instruction de la demande.

La société présente dans sa demande :

1° La copie intégrale des inscriptions portées au registre du commerce et des sociétés la concernant ;

2° Ses compétences, son activité passée et prévisionnelle ;

3° Ses règles de sélection et de surveillance des risques, le nom et les coordonnées de la personne responsable du contrôle de l'application de ces règles, ainsi que le taux de sinistralité passé et prévisionnel pour les opérations qu'elle accompagne ou dans lesquelles elle prend un risque financier.

II. – Le comité vérifie si la société demanderesse satisfait aux conditions suivantes :

1° La société dispose de l'expérience nécessaire dans l'accompagnement des projets de développement d'entreprises ;

2° Elle dispose des compétences nécessaires ;

3° Elle dispose d'un contrôle interne des risques.

Le comité peut en outre proposer au ministre de subordonner l'agrément au respect de certaines conditions portant notamment sur l'actionnariat ou le niveau de fonds propres de la société.

III. – Le ministre chargé de l'économie statue sur la demande d'agrément après avis du comité, lequel est réputé donné à l'expiration d'un délai de deux mois à compter de la date de délivrance du récépissé mentionné au premier alinéa du I. La décision du ministre est prise dans un délai de quatre mois à compter de la même date.

**Art. R518-66**

Le comité contrôle le respect des conditions d'agrément mentionnées à l'article R. 518-65. Il est destinataire, à ce titre, du rapport d'activité annuel des sociétés agréées.

Le comité peut entendre les dirigeants et se faire communiquer toute information ou tout document utile à l'accomplissement de sa mission.

**Art. R518-67**

Le comité peut proposer au ministre d'adresser à toute société agréée sur le fondement de l'article L. 313-21-1 toute recommandation relative à son activité ou à son actionnariat.

**Art. R518-68**

Le ministre chargé de l'économie peut retirer l'agrément :

1° Soit sur demande motivée de la société ;

2° Soit d'office, lorsque la société ne respecte plus les conditions auxquelles l'agrément est subordonné, ou les obligations mentionnées à l'article R. 518-69, ou lorsque la société n'a pas fait usage de son agrément dans un délai de vingt-quatre mois ou qu'elle n'exerce plus son activité depuis au moins six mois ;

3° Soit si la société ne s'est pas conformée aux recommandations mentionnées à l'article R. 518-67 dans un délai fixé par le ministre.

**Art. R518-69**

L'octroi de garanties partielles par les sociétés agréées sur le fondement de l'article L. 313-21-1 ou par les sociétés retenues pour contribuer à la création d'activités ou au développement des emplois dans le cadre d'une convention passée avec l'Etat en application des articles L. 1233-84 à L. 1233-89 du code du travail doit répondre aux caractéristiques suivantes :

1° Les prêts octroyés par des établissements de crédit ou des sociétés de financement faisant l'objet d'une garantie partielle sont effectués à titre onéreux ;

2° Les garanties partielles accordées au profit d'un même établissement de crédit, d'une même société de financement ou d'une même société de caution mutuelle artisanale ne peuvent dépasser 30 % de la somme des valeurs nominales des prêts et des cautions accordés par l'ensemble des établissements de crédit, des sociétés de financement et des sociétés de caution mutuelle artisanales au titre de leurs opérations garanties par la société.

###### Section 6 : Les sociétés de tiers-financement.

####### Sous-section 1 : Autorisation.

**Art. R518-70**

L'autorisation mentionnée au 8 de l'article L. 511-6 est délivrée par l'Autorité de contrôle prudentiel et de résolution conformément aux dispositions de la présente sous-section.

**Art. R518-71**

I. – Pour délivrer son autorisation, l'Autorité de contrôle prudentiel et de résolution prend en compte le programme d'activités de la société de tiers-financement, son organisation, les règles de gestion et les moyens techniques et financiers qu'elle prévoit de mettre en œuvre pour assurer une gestion saine et prudente des opérations de crédit qu'elle réalise et qu'elle gère.

L'Autorité apprécie également l'aptitude de la société de tiers-financement requérante à réaliser ses objectifs de développement dans des conditions qui assurent le respect des intérêts de sa clientèle, au regard notamment des dispositions applicables du code de la consommation et des articles 26-4 à 26-10 de la loi n° 65-557 du 10 juillet 1965 susvisée.

L'Autorité refuse l'autorisation s'il existe des motifs raisonnables de penser que la société de tiers-financement n'est pas apte à assurer une gestion saine et prudente des opérations de crédit qu'elle réalise et qu'elle gère, ou à assurer le respect des intérêts de sa clientèle, ou si les informations communiquées sont incomplètes.

La société de tiers-financement doit satisfaire à tout moment aux conditions de son autorisation.

II. – L'Autorité de contrôle prudentiel et de résolution peut retirer l'autorisation :

1° Soit sur demande de la société de tiers-financement ;

2° Soit d'office, lorsque celle-ci ne respecte plus les conditions de son autorisation ou les règles mentionnées aux articles R. 518-73 à R. 518-74.

####### Sous-section 2 : Règles de gestion.

**Art. R518-72**

Les dirigeants de la société de tiers-financement mentionnée au 8 de l'article L. 511-6 doivent posséder l'honorabilité, la compétence et l'expérience nécessaire à leurs fonctions. L'Autorité apprécie le respect de cette condition dans des conditions fixées par arrêté du ministre chargé de l'économie.

**Art. R518-73**

Le capital initial libéré de la société de tiers-financement mentionnée au 8 de l'article L. 511-6 ne peut être inférieur à 2 millions d'euros.

**Art. R518-74**

Au titre de leur activité de crédit, les sociétés de tiers-financement sont soumises aux obligations suivantes :

1° Inclure dans leur objet statutaire l'activité de prêt pour la rénovation énergétique des logements, en fonction de l'autorisation qui leur a été donnée, en application de l'article R. 518-70 ;

2° Mettre en place, dans le cadre de leur activité de prêt, un contrôle interne qui doit prévoir notamment les règles de sélection et de surveillance des risques, la séparation des fonctions de décision et de contrôle, la signature par une personne dûment habilitée pour l'octroi des prêts, la désignation d'un responsable du contrôle interne et les indicateurs de suivi des résultats de l'activité, dans des conditions fixées par arrêté du ministre chargé de l'économie ;

3° Se doter de règles et de procédure destinées à assurer le respect des intérêts de sa clientèle, en regard notamment des dispositions applicables du code de la consommation et des articles 26-4 à 26-8 de la loi n° 65-557 du 10 juillet 1965 susvisée ;

4° Faire certifier leurs comptes annuels par un commissaire aux comptes.

##### Chapitre IX : Les intermédiaires en opérations de banque et en services de paiement

###### Section 1 : Définition et obligation d'immatriculation 




**Art. R519-1**

Pour l'application de l'article L. 519-1, est considéré comme présentation, proposition ou aide à la conclusion d'une opération de banque ou à la fourniture d'un service de paiement le fait pour toute personne de solliciter ou de recueillir l'accord du client sur l'opération de banque ou le service de paiement ou d'exposer oralement ou par écrit à un client potentiel les modalités d'une opération de banque ou d'un service de paiement, en vue de sa réalisation ou de sa fourniture.

**Art. R519-2**

Outre les personnes mentionnées au II de l'article L. 519-1 et à l'article L. 519-3, ne sont pas intermédiaires en opérations de banque et en services de paiement au sens de l'article L. 519-1 et ne sont pas soumis aux obligations mentionnées au présent chapitre :

1° Les personnes offrant des services d'intermédiation en opérations de banque et en services de paiement qui constituent un complément aux produits ou services fournis dans le cadre de leur activité professionnelle, lorsque le nombre total des opérations de banque ou de services de paiement ou le montant total des crédits octroyés ou des services de paiement fournis ou réalisés par leur intermédiaire chaque année civile n'excèdent pas des seuils fixés par arrêté du ministre chargé de l'économie dans la limite, respectivement, de trente opérations ou de 300 000 euros.

Le précédent alinéa ne s'applique pas aux personnes qui agissent dans les conditions prévues à l'article L. 341-1 du présent code ainsi qu'aux personnes dont l'activité d'intermédiation porte en partie ou en totalité sur les opérations de crédit mentionnées aux articles L. 313-1, L. 314-10 ou L. 315-1 du code de la consommation ;

2° Les personnes dont le rôle se limite, contre rémunération ou à titre gratuit, à indiquer un établissement de crédit, une société de financement, un établissement de paiement, un établissement de monnaie électronique qui fournit des services de paiement, un intermédiaire en opérations de banque et en services de paiement, un intermédiaire en financement participatif, une entreprise d'assurance dans le cadre de ses activités de prêts ou une société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6 à des personnes intéressées à la conclusion d'une opération de banque ou d'un service de paiement, sans remise de documents autres que publicitaires se rapportant à l'opération de banque ou au service de paiement et mis à leur disposition par un établissement de crédit, une société de financement, un établissement de paiement, un établissement de monnaie électronique qui fournit des services de paiement, un intermédiaire en opérations de banque et en services de paiement, un intermédiaire en financement participatif, une entreprise d'assurance dans le cadre de ses activités de prêts ou une société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6, ainsi que les personnes dont le rôle se limite à transmettre à un établissement de crédit, une société de financement, un établissement de paiement, un établissement de monnaie électronique qui fournit des services de paiement, à un intermédiaire en opérations de banque et en services de paiement, à un intermédiaire en financement participatif, à une entreprise d'assurance dans le cadre de ses activités de prêts ou à une société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6 les coordonnées d'une personne intéressée à la conclusion d'une opération de banque ou de services de paiement ;

3° Les agents de prestataires de services de paiement mentionnés à l'article L. 523-1 et les personnes mandatées en vertu de l'article L. 523-6 ;

4° Les personnes dont l'activité d'intermédiation en opérations de banque et en services de paiement est liée aux opérations connexes définies au 5 du I de l'article L. 311-2 ou aux services connexes définis au 3° de l'article L. 321-2.

**Art. R519-3**

Pour l'appréciation des seuils mentionnés au 1° de l'article R. 519-2, ne sont pas comprises dans le nombre ni dans le montant des opérations de banque ou de services de paiement les opérations consenties sous la forme d'une autorisation de découvert remboursable dans le délai d'un mois, ni les opérations de crédit comportant un délai de remboursement ne dépassant pas trois mois qui ne sont assorties ni d'intérêt ni de frais ou qui sont assorties de frais d'un montant négligeable, ni les crédits d'un montant inférieur à 200 euros.

Les personnes mentionnées au 1° de l'article R. 519-2 déclarent à l'établissement de crédit, à la société de financement, à l'établissement de paiement, à l'établissement de monnaie électronique qui fournit des services de paiement, à l'intermédiaire en financement participatif, à l'entreprise d'assurance dans le cadre de ses activités de prêts ou à la société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6, sous leur seule responsabilité, qu'elles remplissent les conditions de seuil fixées par l'arrêté mentionné au même article. L'appréciation du seuil se fait au 1er janvier de chaque année. En cas de franchissement de seuil, ces personnes disposent d'un délai maximum de six mois pour se mettre en conformité, le cas échéant, avec les dispositions de la section 2. A l'expiration de ce délai, elles doivent être immatriculées sur le registre mentionné à l'article L. 546-1 et en informer l'établissement de crédit, la société de financement, l'établissement de paiement, l'établissement de monnaie électronique qui fournit des services de paiement, l'intermédiaire en financement participatif, l'entreprise d'assurance dans le cadre de ses activités de prêts ou la société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6. Ces entreprises informent les personnes mentionnées au 1° de l'article R. 519-2 des dispositions du présent article.

**Art. R519-4**

I. – Les intermédiaires en opérations de banque et en services de paiement mentionnés à l'article L. 519-1 comprennent les catégories suivantes :

1° Les courtiers en opérations de banque et en services de paiement, immatriculés au registre du commerce et des sociétés pour l'activité de courtage en opérations de banque et en services de paiement, qui exercent l'intermédiation en vertu d'un mandat du client, à l'exclusion de tout mandat d'un établissement de crédit, d'une société de financement, d'un établissement de paiement, d'un établissement de monnaie électronique qui fournit des services de paiement, d'un intermédiaire en financement participatif, d'une entreprise d'assurance dans le cadre de ses activités de prêts ou d'une société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6, et qui ne sont pas soumis à une obligation contractuelle de travailler exclusivement avec un établissement de crédit, une société de financement, un établissement de paiement, un établissement de monnaie électronique qui fournit des services de paiement, un intermédiaire en financement participatif, une entreprise d'assurance dans le cadre de ses activités de prêts ou une société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6.

2° Les mandataires exclusifs en opérations de banque et en services de paiement, qui exercent l'intermédiation en vertu d'un mandat d'un établissement de crédit, d'une société de financement, d'un établissement de paiement, d'un établissement de monnaie électronique qui fournit des services de paiement, d'un intermédiaire en financement participatif, d'une entreprise d'assurance dans le cadre de ses activités de prêts ou d'une société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6 et qui sont soumis à une obligation contractuelle de travailler exclusivement avec l'une de ces entreprises pour une catégorie déterminée d'opérations de banque ou de services de paiement ;

3° Les mandataires en opérations de banque et en services de paiement qui exercent l'intermédiation en vertu d'un ou plusieurs mandats non exclusifs délivrés par un ou plusieurs établissements de crédit, sociétés de financement, établissements de paiement, établissements de monnaie électronique qui fournissent des services de paiement, intermédiaires en financement participatif, entreprises d'assurance dans le cadre de leurs activités de prêts ou sociétés de gestion dans le cadre de leurs activités de gestion de FIA mentionnées à l'article L. 511-6 ;

4° Les mandataires d'intermédiaires en opérations de banque et en services de paiement, qui exercent l'intermédiation en vertu de mandats des personnes mentionnées aux 1°, 2° ou 3° ainsi que des personnes mentionnées au III exerçant en libre prestation de services et en libre établissement sur le territoire français.

II. – Une même personne ne peut cumuler l'exercice de l'activité d'intermédiaire en opérations de banque et en services de paiement au titre de plusieurs catégories mentionnées au I du présent article que pour la réalisation ou la fourniture d'opérations de banque de nature différente ou la fourniture de services de paiement.

Les opérations de banque mentionnées à l'alinéa précédent sont le crédit à la consommation, le regroupement de crédits, le crédit immobilier ou le prêt viager hypothécaire.

III. – Sont également intermédiaires en opérations de banque et en service de paiement les intermédiaires enregistrés sur le registre d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen pour l'exercice d'activité d'intermédiation en matière de contrats de crédit immobilier au sens de l'article L. 313-1 du code de la consommation.

Les intermédiaires mentionnés à l'alinéa précédent qui ne sont pas liés par un mandat à un établissement de crédit ou à une société de financement sont considérés pour l'application des dispositions du présent code comme des intermédiaires mentionnés au 1° du I du présent article.

IV. – Les intermédiaires mentionnés au 4° du I ne peuvent bénéficier des dispositions de l'article L. 519-8 pour l'exercice de l'activité d'intermédiation en matière de contrat de crédit immobilier au sens de l'article L. 313-1 du code de la consommation.

**Art. R519-5**

I. – La rémunération prévue au I de l'article L. 519-1 doit s'entendre comme tout versement pécuniaire ou toute autre forme d'avantage économique convenu et lié à la prestation d'intermédiation.

II. – La rémunération allouée au titre de l'activité d'intermédiation ne peut être versée en totalité ou en partie qu'à l'un des intermédiaires mentionnés au I ou au III de l'article R. 519-4.

La disposition ci-dessus ne fait pas obstacle au versement d'une commission d'apport aux indicateurs mentionnés au 2° de l'article R. 519-2.

###### Section 2 : Autres conditions d'accès et d'exercice 







####### Sous-section 1 : Conditions d'accès et d'exercice 



**Art. R519-6**

Les personnes mentionnées à l'article L. 519-3-3 ne doivent pas faire l'objet des condamnations mentionnées à l'article L. 500-1 ou d'une interdiction prévue au 3° et au 7° du I de l'article L. 612-41.

Les intermédiaires en opérations de banque et en services de paiement, personnes morales, veillent au respect par leurs salariés des dispositions du premier alinéa ci-dessus.

**Art. R519-7**

I. – Les conditions de compétence professionnelle prévues aux articles R. 519-8, R. 519-9 et R. 519-10 s'appliquent aux personnes mentionnées à l'article L. 519-3-3.

Le cas échéant, lorsqu'un intermédiaire exerce l'activité d'intermédiation en opérations de banque et en services de paiement à titre accessoire de son activité professionnelle principale, ces conditions de compétence professionnelle s'appliquent aux personnes physiques responsables de l'activité d'intermédiation au sein de cet intermédiaire.

II. – Les personnes qui justifient de la formation professionnelle mentionnée aux 2° des articles R. 519-8 et R. 519-9 et au 3° de l'article R. 519-10 sont réputées avoir rempli leurs obligations au titre de l'article L. 314-25 du code de la consommation.

III. – Les personnes qui satisfont aux obligations mentionnées aux articles R. 519-8 et R. 519-9 sont réputées justifier des compétences professionnelles prévues à l'article L. 314-24 du code de la consommation, dans des conditions prévues par décret.

**Art. R519-8**

I. — Les intermédiaires en opérations de banque et en services de paiement mentionnés au 1° du I de l'article R. 519-4 et leurs mandataires mentionnés au 4° du même I, lorsque ces derniers n'exercent pas une activité d'intermédiation en complément de la fourniture d'un produit ou service, ainsi que les intermédiaires mentionnés au 3° du I de l'article R. 519-4 et leurs mandataires mentionnés au 4° du même I doivent justifier des compétences professionnelles résultant :

1° Soit d'un diplôme sanctionnant des études supérieures correspondant au niveau 6 du cadre national des certifications professionnelles ;

2° Soit d'une formation professionnelle de 150 heures adaptée à la réalisation d'opérations de banque ou de services de paiement, suivie :

a) Auprès d'un établissement de crédit, d'une société de financement, d'un établissement de paiement, d'un établissement de monnaie électronique qui fournit des services de paiement d'une entreprise d'assurance, ou d'un intermédiaire en opérations de banque et en services de paiement mentionné au I du présent article différent de la structure dans laquelle ces intermédiaires exercent ;

b) Auprès d'un organisme de formation choisi par l'intéressé, son employeur ou, le cas échéant, son mandant, dans les conditions prévues à l'article R. 519-12.

II. — Par exception au I, ces mêmes intermédiaires sont considérés comme justifiant de ces compétences :

1° Lorsqu'ils justifient d'une expérience professionnelle d'une durée d'un an dans des fonctions liées à la réalisation d'opérations de banque ou de services de paiement, acquise au cours des trois années précédant l'immatriculation sur le registre unique mentionné à l'article L. 546-1 dans l'une des catégories mentionnées au premier alinéa du I du présent article, cumulée à une formation professionnelle de quarante heures adaptée à la réalisation d'opérations de banque ou de services de paiement, suivie dans les conditions du 2° du I du présent article, au cours de ces mêmes trois ans ;

2° Lorsqu'ils justifient cumulativement :

a) De l'obtention du niveau de compétence mentionnée à l'article R. 519-9 et de l'exercice d'une expérience professionnelle d'au moins un an dans des fonctions liées à la réalisation d'opérations de banque ou de services de paiement, dans l'une des catégories mentionnées au I du même article ;

b) D'une formation professionnelle de quarante heures adaptée à la réalisation d'opérations de banque ou de services de paiement, suivie dans les conditions du 2° du I du présent article, au cours des trois années précédant l'immatriculation sur le registre unique mentionné à l'article L. 546-1 dans l'une des catégories mentionnées au premier alinéa du I du présent article.

**Art. R519-9**

I. — Les intermédiaires en opérations de banque et en services de paiement mentionnés au 2° du I de l'article R. 519-4 et leurs mandataires mentionnés au 4° du même I ainsi que les mandataires des intermédiaires en opérations de banque mentionnés au 1° du même I lorsqu'ils exercent une activité d'intermédiation en complément de la fourniture d'un produit ou service, doivent justifier des compétences professionnelles résultant :

1° Soit d'un diplôme sanctionnant un premier cycle d'études supérieures correspondant au niveau 5 du cadre national des certifications professionnelles ;

2° Soit d'une formation professionnelle de 80 heures, adaptée à la réalisation des opérations de banque ou de services de paiement, suivie :

a) Auprès d'un établissement de crédit, d'une société de financement, d'un établissement de paiement, d'un établissement de monnaie électronique qui fournit des services de paiement d'une entreprise d'assurance, ou d'un intermédiaire en opérations de banque et en services de paiement mentionné au I des articles R. 519-8 et R. 519-9, différent de la structure dans laquelle ces intermédiaires exercent ;

b) Auprès d'un organisme de formation choisi par l'intéressé, son employeur, ou le cas échéant, son mandant, dans les conditions prévues à l'article R. 519-12.

II. — Par exception au I, ces mêmes intermédiaires sont considérés comme justifiant de ces compétences :

1° Lorsqu'ils justifient d'une expérience professionnelle d'une durée d'un an dans des fonctions liées à la réalisation d'opérations de banque ou de services de paiement, acquise au cours des trois années précédant l'immatriculation sur le registre unique mentionné à l'article L. 546-1 dans l'une des catégories mentionnées au premier alinéa du I, cumulée à une formation professionnelle de quarante heures adaptée à la réalisation d'opérations de banque ou de services de paiement, suivie dans les conditions du 2° du I, au cours de ces mêmes trois ans ;

2° Lorsqu'ils justifient cumulativement :

a) De l'obtention du niveau de compétence mentionnée à l'article R. 519-10 et de l'exercice d'une expérience professionnelle d'au moins un an dans des fonctions liées à la réalisation d'opérations de banque ou de services de paiements dans l'une des catégories mentionnées au I du même article ;

b) D'une formation professionnelle de quarante heures, adaptée à la réalisation d'opérations de banque ou de services de paiement, suivie dans les conditions du 2° du I du présent article, au cours des trois années précédant l'immatriculation sur le registre unique mentionné à l'article L. 546-1 dans l'une des catégories mentionnées au premier alinéa du I du présent article.

**Art. R519-10**

I. – Les intermédiaires en opérations de banque et en services de paiement mentionnés aux 2° et 3° du I de l'article R. 519-4 et leurs mandataires mentionnés au 4° du même I, exerçant une activité d'intermédiation en complément de la fourniture d'un produit ou service dans le cadre de leur activité professionnelle, doivent justifier des compétences professionnelles résultant :

1° Soit d'un diplôme sanctionnant un premier cycle d'études supérieures d'un niveau correspondant au niveau 5 du cadre national des certifications professionnelles ;

2° Soit d'une expérience professionnelle d'une durée de six mois dans des fonctions liées à la réalisation des opérations de banque ou des services de paiement, acquise au cours des deux années précédant l'immatriculation sur le registre unique mentionné à l'article L. 546-1 ;

3° Soit d'une formation professionnelle d'une durée suffisante, adaptée aux opérations de banque et aux services de paiement, suivie :

a) Auprès d'un établissement de crédit, d'une société de financement, d'un établissement de paiement, d'un établissement de monnaie électronique qui fournit des services de paiement ou d'une entreprise d'assurance ;

b) Auprès d'un organisme de formation choisi par l'intéressé, son employeur ou, le cas échéant, son mandant, dans des conditions précisées par arrêté du ministre chargé de l'économie.

II. – Par exception au I, les intermédiaires mentionnés au I qui exercent l'activité d'intermédiation en matière de crédits mentionnés à l'article L. 313-1 du code de la consommation satisfont aux exigences de compétences professionnelles énoncées à l'article L. 314-24 du même code, dans les conditions prévues aux articles D. 314-23, D. 314-24 et D. 314-26 du même code.

**Art. R519-11**

Le diplôme mentionné au 1° des articles R. 519-8, R. 519-9 et R. 519-10 sanctionne une formation relative à l'une au moins des matières suivantes : finances, banque, gestion, économie, droit ou assurance. Peut également être pris en compte un diplôme de commerce sanctionnant un cycle d'études supérieures d'un niveau de formation I. S'il est acquis en France, il est enregistré au répertoire national des certifications professionnelles mentionné à l'article L. 6113-5 du code du travail et relève d'une nomenclature de formation précisée par un arrêté du ministre chargé de l'économie ou est délivré au nom de l'Etat conformément aux articles L. 613-1, L. 641-4 et L. 641-5 du code de l'éducation.

S'il est acquis à l'étranger, le diplôme est reconnu par le Centre ENIC-NARIC France, rattaché à France Education international mentionné à l'article R. 314-51 du code de l'éducation, sur la base d'une attestation de comparabilité

**Art. R519-11-1**

Lorsque la formation ou l'expérience professionnelles, exigées aux articles R. 519-8, R. 519-9 et R. 519-10, sont acquises dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, elles sont complétées par un stage d'adaptation d'une durée de trois mois, accompli sous la responsabilité d'un intermédiaire en opérations de banque et en services de paiement, d'un établissement de crédit ou d'une société de financement, au cours duquel est suivie une formation professionnelle d'une durée de vingt-huit heures.

**Art. R519-11-2**

Les intermédiaires mentionnés au III de l'article R. 519-4 complètent leur niveau de connaissances et de compétences par une formation professionnelle de vingt heures dont le programme est défini par arrêté du ministre chargé de l'économie.

**Art. R519-11-3**

I. — Les intermédiaires en opérations de banque et services de paiement au sens de l'article L. 519-1 et leurs personnels mettent à jour leurs connaissances et compétences professionnelles, dans le cadre de la formation continue, par une formation professionnelle d'une durée suffisante adaptée à leurs activités, prenant notamment en compte les changements de la législation ou de la réglementation applicable.

Cette formation est dispensée par :

1° Un établissement de crédit ou une société de financement, un établissement de paiement, un établissement de monnaie électronique qui fournit des services de paiement, une entreprise d'assurance ou un intermédiaire en opérations de banque et en services de paiement différent de la structure dans laquelle ces personnes exercent ;

2° Un organisme de formation choisi par l'intéressé, son employeur, ou le cas échéant, son mandant, dans des conditions précisées par arrêté du ministre chargé de l'économie.

II. — La formation continue prévue par l'article L. 314-24 du code de la consommation, suivie dans des conditions prévues par décret, est prise en compte pour le respect des obligations énoncées au titre du I du présent article.

**Art. R519-12**

I. — La formation professionnelle mentionnée aux articles R. 519-8, R. 519-9 et R. 519-10 ainsi que la formation continue mentionnée à l'article R. 519-11-3 ont pour objet de permettre d'acquérir, préalablement à l'exercice de l'activité d'intermédiation, et de maintenir, en cours d'activité, des compétences en matière juridique, économique et financière.

A cet effet, un programme des formations mentionnées aux articles R. 519-8, R. 519-9 et R. 519-10 est élaboré par les organisations représentatives de la profession et approuvé par arrêté du ministre chargé de l'économie.

Le programme de la formation mentionnée à l'article R. 519-11-3 est défini par arrêté du ministre chargé de l'économie.

II. — Les compétences acquises et mises à jour font l'objet d'un contrôle à l'issue de la formation.

III. — Les modalités de validation des compétences sont définies par arrêté du ministre chargé de l'économie.

IV. — La formation professionnelle préalable à l'entrée dans l'activité ainsi que les actions suivies dans le cadre de la formation continue donnent lieu à la délivrance d'une attestation signée par la personne responsable de la formation. Les personnes mentionnées aux articles R. 519-8 et R. 519-9 se voient également remettre un livret signé des personnes auprès desquelles la formation initiale a été suivie. Le livret comprend en annexe les résultats du contrôle des compétences prévu au II du présent article. L'attestation et le livret sont remis à leur titulaire à l'issue de la formation.

**Art. R519-13**

Lorsqu'il exerce l'activité d'intermédiation au titre de plusieurs catégories mentionnées au I de l'article R. 519-4, l'intermédiaire en opérations de banque et en services de paiement doit justifier des exigences de capacité les plus élevées prévues pour ces mêmes catégories.

**Art. R519-14**

Il est justifié de la compétence professionnelle prévue aux articles R. 519-8, R. 519-9 et R. 519-10 par la présentation, selon les cas, de l'un des documents suivants :

a) Diplôme ;

b) Attestation et livret de formation pour les personnes mentionnées aux articles R. 519-8 et R. 519-9 ainsi que R. 519-11-1 et R. 519-11-2 ;

c) Attestation de formation pour les personnes mentionnées à l'article R. 519-10 ;

d) Attestation de fonctions signée par l'employeur ou attestation d'immatriculation en tant qu'intermédiaire en opération de banque et en services de paiement sur le registre unique mentionné à l'article L. 546-1.

**Art. R519-15**

Toute personne mentionnée au I et au III de l'article R. 519-4 veille à ce que ses personnels remplissent les conditions de compétence professionnelle prévues aux articles R. 519-8, R. 519-9 et R. 519-10 et qui lui sont applicables à elle-même, avant la réalisation de tout acte d'intermédiation.

Le personnel se définit comme les personnes physiques qui travaillent pour les intermédiaires et qui exercent directement l'activité d'intermédiation ou de conseil mentionné à l'article L. 519-1-1 ainsi que les personnes physiques qui dirigent ou encadrent directement les personnes physiques précitées. Sont exclues de cette définition les personnes physiques employées dans le cadre d'un contrat de formation en alternance mentionné aux articles L. 6221-1 et L. 6325-1 du code du travail, pendant la durée de ce contrat, sous réserve qu'elles ne participent aux activités précitées qu'en présence et sous la direction d'un salarié ayant la formation ou l'expérience professionnelle requise.

Par dérogation aux dispositions du premier alinéa, les intermédiaires en opérations de banque et en services de paiement veillent à ce que leurs personnels satisfassent aux conditions de compétence professionnelle prévues aux articles R. 519-8, R. 519-9 et au II de l'article R. 519-10 qui leur sont applicables, dans les six mois de la prise de poste à condition qu'ils occupent pendant cette période un poste adapté et exercent leur activité sous la responsabilité d'un membre du personnel répondant à ces mêmes conditions.

Cependant, pour les personnels des intermédiaires mentionnés aux articles R. 519-8 et R. 519-9, la formation professionnelle mentionnée au 2° du I et au II des mêmes articles peut être adaptée en fonction des activités exercées dans les conditions définies par arrêté du ministre chargé de l'économie.

**Art. R519-15-1**

Les intermédiaires en opérations de banque et en services de paiement mentionnés au I et au III de l'article R. 519-4 veillent à ce que leurs personnels qui exercent une activité d'intermédiation en matière de crédit mentionné à l'article L. 313-1 du code de la consommation satisfassent aux obligations de formation continue prévues par l'article L. 314-24 de ce code, dans les conditions prévues aux articles D. 314-25 et D. 314-26 de ce code.

**Art. R519-15-2**

Les établissements de crédit, les sociétés de financement, les établissements de monnaie électronique qui fournissent des services de paiement, les établissements de paiement, les intermédiaires en financement participatif, les entreprises d'assurance dans le cadre de leurs activités de prêts et les sociétés de gestion dans le cadre de leurs activités de gestion de FIA mentionnées à l'article L. 511-6 qui mandatent à titre exclusif un intermédiaire en opérations de banque et en services de paiement contrôlent les activités de celui-ci afin de s'assurer qu'il respecte les exigences en matière de connaissances et de compétences professionnelles.

####### Sous-section 2 : Assurance de responsabilité civile 




**Art. R519-16**

I. – Le contrat d'assurance de responsabilité civile souscrit par un intermédiaire en opérations de banque et en services de paiement en application de l'article L. 519-3-4 comprend des garanties dont le montant ne peut être inférieur à un niveau fixé par un arrêté du ministre chargé de l'économie.

Ces garanties prennent effet au 1er mars pour une durée de douze mois. Le contrat est reconduit tacitement au 1er janvier de chaque année.

II. – Les personnes qui débutent l'activité d'intermédiation en opérations de banque et en services de paiement doivent souscrire le contrat d'assurance prévu au I pour la période courant de la date de leur immatriculation sur le registre unique des intermédiaires mentionné à l'article R. 546-1 jusqu'au 1er mars de l'année suivante.

III. – L'assureur délivre à la personne garantie une attestation d'assurance de responsabilité civile professionnelle.

IV. – Toute suspension de garantie, dénonciation de la tacite reconduction ou résiliation du contrat d'assurance, est portée sans délai par l'assureur à la connaissance de l'organisme mentionné à l'article L. 546-1.

V. – Le contrat d'assurance de responsabilité civile souscrit par un intermédiaire en opérations de banque et en services de paiement en application de l'article L. 519-3-4 couvre le territoire des Etats membres de l'Union européenne et des autres Etats parties à l'accord sur l'Espace économique européen dans lesquels il propose ses services.

####### Sous-section 3 : Garantie financière 




**Art. R519-17**

I. – L'engagement de caution prévu à l'article L. 519-4 est mis en œuvre du fait de la défaillance de l'intermédiaire en opérations de banque et en services de paiement, sans que la caution puisse opposer au créancier le bénéfice de discussion ou de division. Cette défaillance de la personne garantie est réputée acquise un mois après la date de réception par celle-ci d'une lettre recommandée exigeant le paiement de sommes dues ou d'une sommation de payer demeurées sans effet. Elle est également acquise par un jugement prononçant la liquidation judiciaire.

II. – Le paiement est effectué par la caution dans le mois qui suit l'expiration d'un délai de trois mois à compter de la réception de la première demande écrite, envoyée par lettre recommandée avec avis de réception. Si d'autres demandes sont reçues pendant le délai de trois mois, une répartition a lieu au marc le franc dans le cas où le montant total des demandes excéderait le montant de la garantie.

III. – Le montant minimal du cautionnement est fixé par un arrêté du ministre chargé de l'économie.

IV. – L'engagement de caution, dont les garanties prennent effet au 1er mars pour une durée de douze mois, est reconduit tacitement au 1er janvier de chaque année. Le montant du cautionnement est révisé le cas échéant lors de la reconduction du contrat.

V. – Les personnes qui débutent l'activité d'intermédiation en opérations de banque et en services de paiement doivent fournir une garantie financière sous la forme d'un engagement de caution couvrant la période courant de la date de leur immatriculation sur le registre unique des intermédiaires mentionné à l'article R. 546-1 jusqu'au 1er mars de l'année suivante.

**Art. R519-18**

La garantie financière cesse du fait de la dénonciation de l'engagement de caution à son échéance. Elle cesse également du fait du décès ou de la cessation d'activité de la personne garantie ou, s'il s'agit d'une personne morale, de la dissolution de cette personne.

En aucun cas le cautionnement ne peut cesser avant l'expiration d'un délai de trois jours francs à compter de la date à laquelle l'organisme mentionné à l'article L. 546-1 est informé par la caution de la cessation de ce cautionnement.

Dans tous les cas prévus aux alinéas précédents, la cessation de l'engagement de caution n'est pas opposable au créancier pour les créances nées pendant la période de validité de cet engagement.

###### Section 3 : Règles de bonne conduite et d'organisation

####### Sous-section 1 : Règles communes 




**Art. R519-19**

Les dispositions des articles R. 519-21, R. 519-22 et R. 519-23 s'appliquent lorsque le client ou le client potentiel est une personne physique.

**Art. R519-20**

Lors de l'entrée en relation, l'intermédiaire en opérations de banque et en services de paiement fournit au client, y compris au client potentiel, les informations suivantes :

1° Son nom ou sa dénomination sociale, son adresse professionnelle ou celle de son siège social, la catégorie d'intermédiaire à laquelle il appartient, son numéro d'immatriculation d'intermédiaire ainsi que les moyens permettant de vérifier cette immatriculation.

Les intermédiaires mentionnés au 4° du I de l'article R. 519-4 doivent également indiquer le nom ou la dénomination sociale, l'adresse professionnelle ou celle de son siège social et le numéro d'immatriculation de leur mandant ;

2° Dans le cas d'un intermédiaire relevant du 2° du I de l'article R. 519-4, le nom des établissements de crédit, des sociétés de financement, des établissements de paiement, des établissements de monnaie électronique qui fournissent des services de paiement, des intermédiaires en financement participatif, des entreprises d'assurance dans le cadre de leurs activités de prêts ou des sociétés de gestion dans le cadre de leurs activités de gestion de FIA mentionnées à l'article L. 511-6 avec lesquels il travaille de manière exclusive ;

3° Dans le cas d'un intermédiaire relevant des 1° et 3° du I de l'article R. 519-4, le nom du ou des établissements avec lesquels il a enregistré au cours de l'année précédente une part supérieure au tiers de son chiffre d'affaires au titre de l'activité d'intermédiation ainsi que toute participation, directe ou indirecte, supérieure à 10 % de ses droits de vote ou de son capital, détenue par un établissement de crédit, une société de financement, un établissement de paiement, un établissement de monnaie électronique qui fournit des services de paiement, un intermédiaire en financement participatif, une entreprise d'assurance dans le cadre de ses activités de prêts ou une société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6 ou par toute entité contrôlant, au sens de l'article L. 233-3 du code de commerce, une de ces entreprises ;

4° Les procédures de recours et de réclamation, y compris, pour les réclamations, les coordonnées et l'adresse des personnes auxquelles elles doivent être transmises ;

5° Les coordonnées et l'adresse de l'Autorité de contrôle prudentiel et de résolution.

6° S'il propose le service de conseil mentionné à l'article L. 519-1-1 et, le cas échéant :

a) S'il s'agit d'un conseil indépendant mentionné à l'article L. 519-1-1 ;

b) Si sa recommandation porte sur sa propre gamme de produits ou sur une large gamme de contrats de crédit disponibles sur le marché ;

c) Si le client devra acquitter des frais pour la rémunération du service de conseil indépendant.

**Art. R519-21**

Lorsque le contrat porte sur une opération de crédit, l'intermédiaire en opérations de banque et en services de paiement s'enquiert auprès du client, y compris du client potentiel, de ses connaissances et de son expérience en matière d'opérations de banque ainsi que de sa situation financière et de ses besoins, de manière à pouvoir lui offrir des services, contrats ou opérations adaptés à sa situation.

L'intermédiaire doit recueillir également auprès du client, y compris du client potentiel, des informations relatives à ses ressources et à ses charges ainsi qu'aux prêts en cours qu'il a contractés, permettant à l'établissement de crédit ou à la société de financement de vérifier sa solvabilité.

**Art. R519-22**

L'intermédiaire en opérations de banque et en services de paiement présente au client, y compris au client potentiel, les caractéristiques essentielles du service, de l'opération ou du contrat proposé.

Lorsque le contrat porte sur une opération de crédit, il doit en outre appeler l'attention du client, y compris du client potentiel, sur les conséquences que la souscription du contrat pourrait avoir sur sa situation financière et, le cas échéant, sur les biens remis en garantie.

L'intermédiaire adapte le contenu et la forme de ces explications au niveau de connaissance et d'expérience du client, y compris du client potentiel.

**Art. R519-22-1**

Lorsque l'intermédiaire intervient dans le cadre d'un service de conseil mentionné à l'article L. 519-1-1, il recueille, sur la situation personnelle et financière de son client et sur ses préférences et ses objectifs, les informations nécessaires pour pouvoir lui recommander des contrats appropriés.

La recommandation est fondée sur des informations actualisées et sur des hypothèses raisonnables quant aux risques encourus par le client pendant la durée du contrat proposé.

**Art. R519-23**

Toute information fournie par l'intermédiaire en opérations de banque et en services de paiement en application de la présente section est communiquée avec clarté et exactitude. La communication est faite sur support durable à la disposition du client, y compris du client potentiel, et auquel celui-ci a facilement accès.

Lorsque l'intermédiaire intervient dans le cadre d'un service de conseil mentionné à l'article L. 519-1-1, il communique au client le nombre de contrats de crédits examinés et la dénomination des établissements de crédit ou des sociétés de financement dont les contrats ont été examinés, sa recommandation et la motivation de celle-ci au regard des informations recueillies, sur papier ou tout autre support durable.

En cas de commercialisation d'un contrat à distance, les informations précontractuelles fournies au client, y compris au client potentiel, en sus de celles indiquées aux articles R. 519-25 et R. 519-26, sont conformes aux dispositions de l'article L. 222-1 à L. 222-18 du code de la consommation.

**Art. R519-24**

Toute correspondance ou publicité, quel qu'en soit le support, émanant d'un intermédiaire agissant en cette qualité indique son nom ou sa dénomination sociale, son adresse professionnelle ou celle de son siège social, son numéro d'immatriculation d'intermédiaire ainsi que la catégorie d'intermédiaire à laquelle il appartient.

**Art. R519-25**

Les modalités ou le niveau de la rémunération perçue par les intermédiaires en opérations de banque et en services de paiement au titre de leur activité d'intermédiation et la manière dont les intermédiaires en opérations de banque et en services de paiement rémunèrent leur personnel ne doivent pas aller à l'encontre de leur obligation d'agir au mieux des intérêts des clients ou influencer la qualité de leur prestation de service.

Lorsque les intermédiaires en opérations de banque et en services de paiement fournissent un service de conseil mentionné à l'article L. 519-1-1, la rémunération de leur personnel, au titre de ce service, ne dépend pas exclusivement des objectifs de vente.

**Art. R519-26**

I. – Avant la conclusion de toute opération de banque ou service de paiement ou de tous travaux et conseils préparatoires, l'intermédiaire doit convenir, avec son client, y compris tout client potentiel, par écrit ou sur un autre support durable, des frais éventuels et, le cas échéant, de la rémunération qui lui seront dus.

Lorsque l'opération de banque est relative à un contrat de crédit tel que défini à l'article L. 313-1 du code de la consommation, l'intermédiaire précise s'il perçoit, au titre de cette opération, une rémunération de l'établissement de crédit, de la société de financement, de l'établissement de paiement, de l'établissement de monnaie électronique, de l'entreprise d'assurance dans le cadre de ses activités de prêts ou de la société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6 et quels en sont le montant ou, si ce montant n'est pas connu, les modalités de son calcul.

Lorsque le contrat porte sur une opération de crédit, l'intermédiaire rappelle à son client les termes de l'article L. 519-6.

II. – Lorsque l'intermédiaire intervient dans le cadre d'un service de conseil indépendant mentionné à l'article L. 519-1-1 et avant la conclusion du contrat de fourniture de ce service, l'intermédiaire indique au client, y compris au client potentiel, par écrit ou sur un autre support durable, le montant des frais que celui-ci devra acquitter, le cas échéant, ou, si ce montant ne peut être déterminé avec certitude au moment de la communication des informations, les modalités de son calcul.

III. – Les intermédiaires en opérations de banque et en services de paiement mentionnés aux 2° et 3° du I et au III de l'article R. 519-4 et leurs mandataires mentionnés au 4° du même I communiquent à la demande du client ou du client potentiel toute participation, directe ou indirecte, supérieure à 10 % des droits de vote ou du capital, qu'ils détiennent dans un établissement de crédit, une société de financement, un établissement de paiement, un établissement de monnaie électronique qui fournit des services de paiement, un intermédiaire en financement participatif, une entreprise d'assurance dans le cadre de ses activités de prêts ou une société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6.

####### Sous-section 2 : Règles supplémentaires applicables aux courtiers en opérations de banque et en services de paiement et à leurs mandataires 






**Art. R519-27**

Les règles supplémentaires prévues à la présente sous-section s'appliquent aux intermédiaires mentionnés au 1° du I de l'article R. 519-4 et à leurs mandataires mentionnés au 4° du même I.

**Art. R519-28**

Les intermédiaires mentionnés à l'article R. 519-27 ci-dessus sont tenus d'analyser un nombre suffisant de contrats offerts pour pouvoir fonder une analyse objective du marché et recommander ou proposer un contrat adapté aux besoins du client, y compris du client potentiel.

Ils fournissent au client, y compris le client potentiel, des informations portant sur la description et la comparaison des différents types de contrats disponibles sur le marché pour les opérations et services proposés, de manière personnalisée et adaptée à leur degré de complexité.

Ils doivent informer le client des règles applicables aux opérations de banque et aux services de paiement et l'éclairer sur l'étendue de ses devoirs et obligations.

Ils veillent à proposer de manière claire et précise au client, y compris au client potentiel, les services, opérations ou contrats les plus appropriés parmi ceux qu'ils sont en mesure de présenter. Ils doivent s'abstenir de proposer un service, une opération ou un contrat qui ne serait pas adapté aux besoins du client ou du client potentiel.

Toutefois, lorsque l'intermédiaire mentionné à l'article R. 519-27 ci-dessus ne fournit au client qu'une aide pour des travaux préparatoires à la réalisation d'une opération de banque ou d'un service de paiement, à l'exclusion de toute autre forme d'intermédiation, et sans percevoir à ce titre de rémunération d'un établissement de crédit, d'une société de financement, d'un établissement de paiement, d'un établissement de monnaie électronique qui fournit des services de paiement, d'un intermédiaire en financement participatif, d'une entreprise d'assurance dans le cadre de ses activités de prêts ou d'une société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6, il peut, par dérogation au premier alinéa, limiter son analyse aux contrats pour lesquels il a été sollicité par le client. Dans ce cas, il n'est pas soumis aux dispositions du présent article, à l'exception de l'obligation de fournir de manière personnalisée des informations sur les opérations et services pour lesquels il a été sollicité, adaptées à leur degré de complexité, ainsi que l'obligation d'informer le client des règles applicables aux opérations de banque et aux services de paiement et de l'éclairer sur l'étendue de ses devoirs et obligations.

**Art. R519-29**

L'intermédiaire précise au client, y compris au client potentiel, les raisons qui motivent ses propositions et lui indique comment il a pris en compte les informations qu'il a recueillies auprès de lui.

**Art. R519-30**

Avant la conclusion de toute opération de banque ou la fourniture de tout service de paiement ou de tous travaux et conseils préparatoires, l'intermédiaire précise au client, y compris au client potentiel :

1° Le nombre et le nom des établissements de crédit, de la société de financement, des établissements de paiement, des établissements de monnaie électronique qui fournissent des services de paiement, des intermédiaires en financement participatif, des entreprises d'assurance dans le cadre de leurs activités de prêts ou des sociétés de gestion dans le cadre de leurs activités de gestion de FIA mentionnées à l'article L. 511-6 avec lesquels il travaille ;

2° S'il perçoit, au titre de cette opération ou de ce service, une rémunération de l'établissement de crédit, de la société de financement, de l'établissement de paiement, de l'établissement de monnaie électronique qui fournit des services de paiement, de l'intermédiaire en financement participatif, de l'entreprise d'assurance dans le cadre de ses activités de prêts ou de la société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6 et quels en sont le montant et les modalités de calcul ;

3° S'il détient une participation, directe ou indirecte, supérieure à 10 % des droits de vote ou du capital de l'établissement de crédit, de la société de financement, de l'établissement de paiement, de l'établissement de monnaie électronique qui fournit des services de paiement, de l'intermédiaire en financement participatif, de l'entreprise d'assurance dans le cadre de ses activités de prêts ou de la société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6 et qu'il peut, à sa demande, lui communiquer le niveau de cette participation.

**Art. R519-31**

I. – Les intermédiaires doivent, au moment de la souscription, répondre sincèrement à toutes demandes de renseignements de l'établissement de crédit, de la société de financement, de l'établissement de paiement, de l'établissement de monnaie électronique qui fournit des services de paiement, de l'intermédiaire en financement participatif, de l'entreprise d'assurance dans le cadre de ses activités de prêts ou de la société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6 lorsqu'elles peuvent lui être utiles pour apprécier les antécédents du client et, le cas échéant, le risque encouru.

II. – Les intermédiaires doivent s'abstenir de transmettre des fausses déclarations ou des éléments susceptibles de donner une opinion erronée du client à l'établissement de crédit, la société de financement, l'établissement de paiement, l'établissement de monnaie électronique qui fournit des services de paiement, l'intermédiaire en financement participatif, l'entreprise d'assurance dans le cadre de ses activités de prêts ou la société de gestion dans le cadre de ses activités de gestion de FIA mentionnées à l'article L. 511-6.

**Art. R519-32**

Les intermédiaires mentionnés aux 1° et 4° du I de l'article R. 519-4 qui exercent en sus des activités de courtage d'assurance ou de réassurance peuvent n'adhérer qu'à une seule association professionnelle agréée sous réserve que celle-ci soit agréée pour l'ensemble de leurs activités.

**Art. R519-33**

Lorsque l'association fait l'objet d'un retrait d'agrément dans les conditions prévues à la section 6, ou en cas de dissolution quelle qu'en soit la cause, les intermédiaires mentionnés aux 1° et 4° du I de l'article R. 519-4 doivent adhérer à une nouvelle association agréée dans un délai de trois mois à compter de la notification de la décision de retrait d'agrément ou de la date de dissolution.

###### Section 4 : Missions des associations professionnelles agréées 

####### Sous-section 1 : Médiation 

**Art. R519-34**

L'association s'assure que ses membres satisfont à l'obligation de proposer à leurs clients le recours à un médiateur de la consommation conformément au premier alinéa de l'article L. 612-1 du code de la consommation.

Elle leur propose à cette fin un médiateur répondant aux exigences du titre Ier du livre VI du même code en recourant, le cas échéant, à un médiateur extérieur à cette association.

**Art. R519-35**

Si l'objet de l'association couvre des activités autres que le courtage d'assurances, l'association peut proposer à ses membres, pour l'ensemble de ces activités, un médiateur unique, sous réserve que ce dernier soit inscrit sur la liste mentionnée à l'article L. 615-1 du code de la consommation au titre de chacune de ces activités.

####### Sous-section 2 :  Vérification des conditions d'accès à la profession 

**Art. R519-36**

L'association vérifie que le personnel de ses membres soumis à la condition d'honorabilité mentionnées aux articles L. 500-1, L. 519-3-3 et R. 519-6 satisfait à cette condition.

A cette fin, toute personne sollicitant une adhésion ou le renouvellement de celle-ci fournit chaque année à l'association la liste actualisée du personnel concerné, en indiquant les noms, prénoms et fonctions des salariés correspondants. Elle atteste que chacun d'entre eux satisfait aux conditions mentionnées aux I, II, IV et V de l'article L. 500-1 et à l'article R. 519-6. Elle tient à disposition de l'association le bulletin n° 3 de l'extrait de casier judiciaire datant de moins de trois mois de chaque salarié ou une déclaration sur l'honneur signée du personnel concerné attestant que chacun d'eux satisfait aux conditions susmentionnées.

**Art. R519-37**

L'association vérifie que ses membres respectent l'obligation de souscription d'un contrat d'assurance de responsabilité civile professionnelle mentionnée à l'article L. 519-3-4.

Elle vérifie notamment que ce contrat, lorsqu'il est exigé, couvre les activités que leurs membres exercent en qualité d'intermédiaire en opérations de banque et en services de paiement et qu'il remplit les conditions mentionnées aux I et II de l'article R. 519-16.

A cette fin, tout membre fournit chaque année à l'association une déclaration indiquant la nature de ses activités, le champ d'application et le montant des garanties ainsi que les franchises prévues par le contrat d'assurance souscrit ou l'existence d'un mandat le dispensant de cette assurance. Toute modification affectant la validité de cette assurance ou de ce mandat doit être communiquée à l'association. Le membre tient les éléments justificatifs de cette déclaration à la disposition de l'association.

**Art. R519-38**

L'association vérifie que ses membres respectent l'obligation de souscription d'une garantie financière prévue à l'article L. 519-4.

Elle s'assure que le montant de la garantie mentionné à l'article R. 519-17 est calculé conformément à la réglementation applicable et qu'il couvre le remboursement des fonds réellement encaissés par ses membres.

A cette fin, tout membre fournit chaque année à l'association une déclaration indiquant le montant de la garantie financière souscrite, le montant des fonds encaissés et des fonds de roulement dont il dispose. Il tient les éléments justificatifs de cette déclaration à la disposition de l'association.

####### Sous-section 3 :  Vérification des conditions de capacité professionnelle et de formation continue 

**Art. R519-39**

L'association s'assure que le personnel concerné de ses membres respecte les conditions de capacité professionnelle prévues à l'article L. 519-3-3 selon la nature de l'activité exercée et des produits distribués, dans les conditions prévues aux articles R. 519-8, R. 519-9 et R. 519-11 à R. 519-15.

A cette fin, tout membre fournit à l'association, lors de son adhésion et du renouvellement de celle-ci, la liste nominative de ce personnel. Cette liste précise le poste occupé ainsi que la condition de capacité requise pour ce poste et atteste des conditions d'obtention de ce niveau de capacité.

Tout membre tient à disposition de l'association cette liste nominative mise à jour ainsi que les fiches de poste, la copie des diplômes, les titres ou certificats, les attestations ou livrets de stage et les attestations de fonctions.

**Art. R519-40**

L'association vérifie le respect par ses membres et leur personnel concerné des obligations de formation et de développement professionnels continus prévues aux articles L. 314-24 et R. 519-15-1.

Elle vérifie que les formations mentionnées à l'article R. 519-15-1 sont :

1° Effectivement dispensées dans le cadre d'offres internes ou d'offres d'organismes externes portant sur des actions de formation mentionnées à l'article L. 6313-1 du code du travail, l'association agissant à cet égard dans le respect des règles de prévention des conflits d'intérêts mentionnées à l'article R. 519-50 ;

2° Adaptées à la nature des produits distribués, aux modes de distribution auxquels ils ont recours et aux fonctions exercées.

A cette fin, tout membre fournit chaque année à l'association une liste nominative du personnel concerné précisant le poste occupé ainsi que le nombre d'heures et les thèmes des formations suivies. Il tient à disposition de l'association tout élément justifiant du respect des exigences de formation susmentionnées, notamment les fiches de postes et les attestations de formation.

####### Sous-section 4 :  Plan d'action et suivi des vérifications 

**Art. R519-41**

L'association procède aux vérifications des éléments justificatifs mentionnés aux sous-sections 2 et 3, selon un plan d'action proportionné au nombre de ses membres et dont la mise en œuvre est échelonnée dans le temps. Ce plan d'action prévoit que chaque membre fait l'objet d'une vérification au moins une fois tous les cinq ans.

**Art. R519-42**

A la suite de ses vérifications, l'association recommande à ses membres toutes mesures de mise en conformité et s'assure de leur suivi.

####### Sous-section 5 :  Accompagnement des membres

**Art. R519-43**

L'association élabore un guide de la capacité professionnelle, de la formation et du développement professionnels continus. Ce guide présente une liste de formations adaptées aux niveaux de capacité professionnelle de ses membres et de leur personnel concerné ainsi qu'à la nature des produits qu'ils distribuent et à leurs modes de distribution.

**Art. R519-44**

L'association peut réaliser des enquêtes statistiques tendant à une meilleure connaissance du marché. A cette fin, tout membre fournit annuellement à l'association des données relatives à l'organisation de son activité, à ses effectifs, aux produits distribués, à la répartition de sa clientèle entre particuliers et professionnels, ainsi qu'aux fournisseurs des produits.

L'association tient les données ainsi collectées à la disposition de l'Autorité de contrôle prudentiel et de résolution. Lorsque les enquêtes sont réalisées à la demande de cette Autorité et de l'organisme mentionné à l'article L. 512-1 du code des assurances, leur résultat leur en est communiqué.

**Art. R519-45**

L'association fournit à ses membres toute information pertinente relative aux évolutions de la réglementation qui leur est applicable. Elle les informe d'éventuelles difficultés constatées sur le marché de l'intermédiation en opérations de banque et en services de paiement et qui portent ou seraient susceptibles de porter atteinte aux intérêts des clients ou des clients potentiels.

###### Section 5 :  Organisation interne des associations professionnelles agréées 

####### Sous-section 1 : Règles de gouvernance 

**Art. R519-46**

L'association se dote de moyens lui permettant d'accompagner ses membres dans l'exercice de leur activité et le respect de leurs obligations.

Elle met en place une organisation et des procédures écrites lui permettant d'exercer les missions mentionnées à la section 4 en conformité avec les dispositions législatives et réglementaires applicables. Elle dispose, à cette fin, d'un personnel affecté spécifiquement à l'exercice de ces missions et n'exerçant pas l'activité de l'intermédiation en opérations de banque et en services de paiement.

Elle s'assure du respect de ses règles de fonctionnement par l'ensemble de ses membres. Les procédures écrites définissent les modalités de notification aux membres des manquements à ces règles et procédures ainsi que les modalités d'exercice du droit de la défense dans le respect du principe du contradictoire.

L'association se dote d'une politique de classification des informations, dont celles couvertes par le secret professionnel mentionné à l'article L. 519-15. Elle veille en particulier à en limiter l'accès au seul personnel qu'elle a autorisé.

Elle se dote également de moyens d'archivage permettant d'assurer la conservation de tous documents.

**Art. R519-47**

L'association élabore un code de bonne conduite précisant les règles applicables à ses membres. Ce code peut être commun à une ou plusieurs associations agréées. L'association peut demander à l'Autorité de contrôle prudentiel et de résolution d'approuver ce code dans les conditions prévues à l'article L. 612-29-1.

**Art. R519-48**

Outre la commission prévue à l'article R. 519-51, les statuts de l'association instituent une assemblée générale et un conseil d'administration. Ces statuts fixent la composition et les attributions de ces organes ainsi que les modalités de représentation de l'association vis-à-vis des tiers.

L'association assure la représentation de la diversité de ses membres, notamment dans la composition de ses organes de gouvernance.

**Art. R519-49**

Si l'association est également agréée au titre de l'article L. 513-5 du code des assurances ou du III de l'article L. 541-4 du présent code, elle peut se constituer selon un modèle fédéral séparant chacune de ses activités dans des associations distinctes ou se constituer en une structure intégrée dans laquelle toutes ses activités sont représentées au sein de la même association.

L'association met en place une comptabilité analytique pour permettre à l'Autorité de contrôle prudentiel et de résolution de vérifier l'adéquation de ses moyens à l'activité pour laquelle elle a été agréée. Lorsqu'une association est agréée à plusieurs titres, cette comptabilité fait apparaître distinctement les moyens alloués respectivement à chacune des activités.

####### Sous-section 2 :  Prévention des conflits d'intérêts 

**Art. R519-50**

L'association adopte des procédures écrites de prévention et de gestion des conflits d'intérêts.

Elle porte à la connaissance de l'Autorité de contrôle prudentiel et de résolution et de ses membres les liens de toute nature, notamment capitalistiques ou commerciaux, ainsi que les mandats exercés à titre bénévole, existant entre les membres de ses organes de gouvernance et les intermédiaires en opérations de banque et services de paiement mentionnés à l'article L. 519-1, les autres personnes mentionnées au premier alinéa de l'article L. 519-2 ou les organismes de formation qui seraient de nature à constituer des conflits d'intérêts.

L'association réexamine, au moins chaque année, sa procédure en matière de conflits d'intérêts. Elle adopte toutes mesures appropriées pour remédier à d'éventuels conflits.

####### Sous-section 3 :  Sanctions

**Art. R519-51**

I. — L'association constitue en son sein une commission chargée de prononcer à l'encontre de ses membres les sanctions mentionnées au premier alinéa du II de l'article L. 519-13 et à l'article L. 513-14.

Cette commission répond à des garanties d'indépendance et d'impartialité.

Elle comporte au moins trois membres, comme suit :

1° Pour un tiers de sa composition, une ou des personnalités qualifiées désignées à raison de leur compétence en matière d'opérations de banque et de services de paiement et qui sont indépendantes de l'association et de ses membres. Le président de la commission est désigné parmi ces personnalités ;

2° Au moins un représentant de l'assemblée générale ;

3° Au moins un représentant du conseil d'administration.

Chaque membre de la commission adresse au président de celle-ci, préalablement à sa désignation, une déclaration d'intérêts portant sur les trois dernières années précédant cette désignation. Ces déclarations sont portées à la connaissance de l'ensemble des membres de la commission, de même que toute modification de la situation ultérieure d'un membre susceptible de créer un conflit d'intérêts.

Les procédures écrites prévoient l'obligation d'abstention du membre sur lequel pèse un risque de conflits d'intérêts.

II. — Toute sanction est prononcée par décision motivée de la commission. Elle intervient après que le membre concerné a été invité à faire valoir ses observations éventuelles dans le cadre d'une procédure précisée par les statuts.

Cette décision est notifiée au membre concerné, dans un délai de quinze jours à compter de la date de son adoption par la commission, par lettre recommandée ou par envoi recommandé électronique avec demande d'avis de réception. La notification à l'Autorité de contrôle prudentiel et de résolution ainsi qu'à l'organisme qui tient le registre mentionné à l'article L. 512-1 du code des assurances, prévue respectivement aux deuxième et troisième alinéas du I de l'article L. 519-14 du présent code, est effectuée dans le même délai.

###### Section 6 :  Agrément des associations professionnelles

####### Sous-section 1 : Nature et représentativité de l'association 

**Art. R519-52**

L'association professionnelle mentionnée au I de l'article L. 519-11 est une association à but non lucratif dont le siège social est établi en France.

**Art. R519-53**

L'association professionnelle n'exerce pas les missions d'un syndicat professionnel au sens du livre Ier de la deuxième partie du code du travail et ne bénéficie pas d'une représentativité à ce titre, quelle que soit la forme, de type fédéral ou intégré, qu'elle prend.

**Art. R519-54**

Pour être regardée comme représentative au sens du I de l'article L. 519-13, l'association professionnelle doit justifier d'un nombre d'adhérents à jour de leur cotisation représentant au moins 10 % du nombre total de professionnels tenus à l'obligation d'adhésion, ou au moins 5 % lorsque l'association est également reconnue comme représentative au titre du III de l'article L. 541-4 du présent code ou au titre de l'article R. 513-23 du code des assurances.

Le nombre total de professionnels tenus à l'obligation d'adhésion s'apprécie au regard des données fournies par l'organisme mentionné à l'article L. 512-1 du code des assurances, disponibles au 31 décembre de l'année précédente et publiées dans son rapport annuel.

Si le critère de représentativité n'est pas atteint à la date du dépôt du dossier d'agrément, l'association soumet à l'Autorité de contrôle prudentiel et de résolution un plan opérationnel précisant les démarches qu'elle s'engage à mettre en œuvre afin d'atteindre ce critère à l'issue d'une période de deux ans et comportant un objectif chiffré intermédiaire à l'issue d'une période d'un an.

L'Autorité de contrôle prudentiel et de résolution peut accorder l'agrément si elle considère que ce plan est de nature à permettre à l'association de remplir le critère de représentativité à l'issue de la période de deux ans précitée. Si l'objectif chiffré n'est pas atteint à l'issue de la période d'un an, l'Autorité en avertit l'association. Elle retire l'agrément si le critère de représentativité n'est pas rempli à l'issue de la période de deux ans.

####### Sous-section 2 :  Procédure d'agrément 

**Art. R519-55**

En vue de son agrément dans les conditions prévues au I de l'article L. 519-13, l'association dépose auprès de l'Autorité de contrôle prudentiel et de résolution un dossier dont la composition est fixée par arrêté du ministre chargé de l'économie.

**Art. R519-56**

Au vu des éléments du dossier présenté, l'Autorité de contrôle prudentiel et de résolution apprécie si l'association remplit les conditions prévues par les articles L. 519-11 à L. 519-15 et les dispositions du présent chapitre. Si elle estime le dossier incomplet, l'Autorité de contrôle prudentiel et de résolution requiert de l'association les éléments d'information complémentaires qui lui sont nécessaires pour prendre sa décision.

**Art. R519-57**

I. — L'Autorité de contrôle prudentiel et de résolution statue sur la demande d'agrément dans un délai de trois mois à compter de la date de réception d'un dossier complet. Elle notifie sa décision à l'association. Le silence gardé par l'Autorité à l'issue de ce délai vaut acceptation de la demande d'agrément.

II. — La liste mise à jour des associations agréées est consultable sur le site internet de l'Autorité de contrôle prudentiel et de résolution et de l'organisme mentionné à l'article L. 512-1 du code des assurances.

####### Sous-section 3 :  Information de l'Autorité de contrôle prudentiel et de résolution 

**Art. R519-58**

Au plus tard le 31 juillet de chaque année, l'association adresse le rapport mentionné au II de l'article L. 519-13 à l'Autorité de contrôle prudentiel et de résolution. Ce rapport contient une copie du bilan et du compte de résultat du dernier exercice comptable de l'association. Il décrit notamment, pour l'année civile précédente, l'activité de ses membres sur la base des données collectées en application de l'article R. 519-44 ainsi que les vérifications et diligences effectuées au titre des articles R. 519-34 à R. 519-45 et rend compte des mesures de mise en conformité visées à l'article R. 519-42.

**Art. R519-59**

L'association informe sans délai l'Autorité de contrôle prudentiel et de résolution de toute modification de sa gouvernance, des modalités de son organisation, de ses statuts, de ses règles de fonctionnement et de ses procédures écrites. Elle l'informe également de toute modification des informations la concernant et notamment de tout fait susceptible d'avoir des conséquences sur les conditions auxquelles cet agrément était subordonné.

L'Autorité apprécie les effets éventuels de ces modifications sur l'agrément et en informe l'association.

####### Sous-section 4 :  Retrait d'agrément

**Art. R519-60**

Lorsqu'elle envisage de retirer l'agrément d'une association, l'Autorité de contrôle prudentiel et de résolution en informe cette dernière. Elle lui en indique les motifs et lui précise les actions de mise en conformité attendues.

L'association dispose d'un délai d'un mois à compter de la réception de cette notification pour faire connaître ses observations éventuelles et se mettre en conformité.

**Art. R519-61**

Lorsque l'Autorité de contrôle prudentiel et de résolution décide de retirer l'agrément à une association, elle lui notifie cette décision par lettre recommandée ou envoi recommandé électronique avec demande d'avis de réception. Cette décision précise les conditions de mise en œuvre du retrait d'agrément.

Le retrait de l'agrément prend effet à l'issue d'un délai de trois mois à compter de sa notification.

**Art. R519-62**

L'Autorité de contrôle prudentiel et de résolution informe sans délai le public du retrait d'agrément par voie de communiqué mis en ligne sur son site internet. Elle en informe également l'organisme mentionné à l'article L. 512-1 du code des assurances, lequel publie cette information sur son site internet.

L'association informe également ses membres de son retrait d'agrément par tout moyen dès réception de sa notification. Elle leur indique qu'ils disposent du délai de trois mois mentionné à l'article R. 519-33 pour adhérer à une autre association professionnelle agréée.

#### Titre II : Les prestataires de services de paiement, les changeurs manuels et les émetteurs de monnaie électronique

##### Chapitre Ier : Les prestataires de services de paiement

**Art. D521-1**

L'Autorité de contrôle prudentiel et de résolution effectue la notification prévue au deuxième alinéa du II de l'article L. 521-3 dans un délai de trois mois.

##### Chapitre II : Les établissements de paiement

###### Section 1 : Définitions

###### Section 2 : Conditions d'accès à la profession

####### Sous-section 1 :  Agrément

**Art. R522-1**

L'Autorité de contrôle prudentiel et de résolution effectue la notification prévue aux articles L. 522-9, L. 522-11-1 et L. 522-11-2 dans un délai de trois mois.

**Art. D522-1-1**

Le montant maximum des opérations de paiement mentionné au premier alinéa de l'article L. 522-11-1 est fixé à trois millions d'euros par mois. Ce plafond s'applique au montant total moyen, pour les douze mois précédents, des opérations de paiement exécutées par l'établissement de paiement, y compris par ses agents.

**Art. D522-1-2**

Le montant du capital minimum des établissements de paiement mentionnés à l'article L. 522-11-1 est fixé à 40 000 euros.

####### Sous-section 2 : Libre établissement et libre prestation de services sur le territoire des Etats parties à l'accord sur l'Espace économique européen

**Art. D522-2**

I. — L'Autorité de contrôle prudentiel et de résolution effectue la communication prévue au second alinéa du 1° du I de l'article L. 522-13 dans un délai d'un mois.

II. — L'Autorité de contrôle prudentiel et de résolution effectue la communication prévue au 2° du I de l'article L. 522-13 dans un délai de trois mois.

III. — L'Autorité de contrôle prudentiel et de résolution effectue la communication prévue au 2° du II de l'article L. 522-13 dans un délai d'un mois.

###### Section 3 : Dispositions prudentielles

###### Section 4 : Secret professionnel, comptabilité et contrôle légal des comptes

##### Chapitre III :  Les agents

##### Chapitre IV : Les changeurs manuels

**Art. D524-1**

Ne constituent pas l'exercice de la profession de changeur manuel :

1. L'activité de change manuel par les personnes citées à l'article L. 561-2, autres que celles mentionnées aux 1°, 1° bis, 1° ter, 5° et 7° de l'article L. 561-2, lorsque la somme de leurs opérations d'achat et de vente de devises n'excède pas la contre-valeur de 100 000 euros au cours d'un même exercice comptable ;

2. L'activité de change manuel par les personnes autres que celles mentionnées à l'article L. 561-2 lorsqu'elle est exercée dans les conditions suivantes :

— l'activité bénéficie aux seuls clients de l'activité professionnelle principale et en lien direct avec cette activité principale ;

— la somme des opérations d'achat et de vente de devises effectuées sur un exercice comptable est inférieure à une contre-valeur de 50 000 euros et ne dépasse pas 5 % du chiffre d'affaires réalisé pour l'ensemble des activités sur le même exercice comptable ;

— le montant en valeur absolue de chaque opération de change manuel n'excède pas 1 000 euros, que celle-ci soit effectuée en une seule opération ou en plusieurs opérations apparaissant liées.

**Art. D524-2**

I. − Pour l'application du c du I de l'article L. 524-3, le ou les bénéficiaires effectifs sont la ou les personnes physiques définies selon les modalités prévues à l'article R. 561-1.

II. – Les dirigeants et les bénéficiaires effectifs mentionnés au c du I de l'article L. 524-3 justifient auprès de l'Autorité de contrôle prudentiel et de résolution de leur compétence selon l'une des modalités suivantes :

– avoir préalablement exercé une activité de change manuel chez un changeur manuel pendant au moins six mois ;

– disposer, dans les domaines de la comptabilité ou des activités bancaires ou d'autres activités financières, d'une expérience d'au moins six mois ou d'une formation qualifiante.

En outre, un arrêté prévoit les modalités selon lesquelles l'Autorité de contrôle prudentiel et de résolution s'assure de l'honorabilité des mêmes personnes au regard notamment de l'article L. 500-1.

##### Chapitre V : Les émetteurs de monnaie électronique



**Art. D525-1**

Le montant prévu à l'article L. 525-5 est fixé à 150 euros.

**Art. D525-2**

L'Autorité de contrôle prudentiel et de résolution effectue la notification prévue au deuxième alinéa de l'article L. 525-6 dans un délai de trois mois.

##### Chapitre VI : Les établissements de monnaie électronique




**Art. R526-1**

L'Autorité de contrôle prudentiel et de résolution effectue la notification prévue aux articles L. 526-11 et L. 526-19 dans un délai de trois mois.

**Art. D526-2**

Le montant prévu au premier alinéa de l'article L. 526-19 est fixé à 5 millions d'euros.

**Art. D526-3**

Le montant prévu au quatrième alinéa du II de l'article L. 526-19 est fixé à 250 euros.

**Art. D526-4**

I. — L'Autorité de contrôle prudentiel et de résolution effectue la communication prévue au second alinéa du I de l'article L. 526-22 dans un délai d'un mois.

II. — L'Autorité de contrôle prudentiel et de résolution effectue la communication prévue au II de l'article L. 526-22 dans un délai de trois mois.

III. — L'Autorité de contrôle prudentiel et de résolution effectue la communication prévue au II de l'article L. 526-24 dans un délai d'un mois.

**Art. D526-5**

Le montant prévu au dernier alinéa de l'article L. 526-19 est fixé à 100 000 euros.

#### Titre III : Les prestataires de services d'investissement

##### Chapitre Ier : Définitions.

**Art. R531-1**

Les personnes qui bénéficient de l'exemption mentionnée au j du 2° de l'article L. 531-2 informent, à sa demande, l'Autorité des marchés financiers qu'elles ont recours à cette exemption.

L'Autorité des marchés financiers peut demander à ces personnes les éléments sur la base desquels elles considèrent que leurs activités mentionnées au j) du 2° de l'article L. 531-2 sont accessoires par rapport à leur activité principale, conformément au règlement délégué (UE) 2021/1833 de la Commission du 14 juillet 2021.

##### Chapitre II : Conditions d'exercice de la profession.

###### Section 1 : Agrément et autorisation

####### Sous-section 1 : Dispositions communes aux entreprises d'investissement et aux établissements de crédit fournissant un ou plusieurs services d'investissement

**Art. R532-1**

I. – Pour obtenir l'agrément d'entreprise d'investissement, le requérant adresse à l'Autorité de contrôle prudentiel et de résolution sa demande établie dans les conditions prévues par le règlement délégué et le règlement d'exécution de la Commission européenne adoptés en application des paragraphes 4 et 5 de l'article 7 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014.

II. – Lorsque le requérant demande un agrément d'établissement de crédit comportant le droit de fournir des services d'investissement, il inclut dans sa demande adressée à l'Autorité de contrôle prudentiel et de résolution un programme d'activité relatif aux services d'investissement qu'il envisage de fournir.

Lorsque le requérant est une succursale mentionnée au I de l'article L. 511-10, la demande adressée à l'Autorité de contrôle prudentiel et de résolution comprend le programme d'activité prévu à l'alinéa précédent.

**Art. R532-2**

Lorsque le requérant demande un agrément d'entreprise d'investissement ou d'établissement de crédit comportant le droit d'exercer le service de tenue de compte conservation ou l'activité de compensation d'instruments financiers, l'habilitation à fournir ce service ou exercer cette activité est délivrée dans le cadre de la procédure d'agrément comme prestataire de services d'investissement.

Lorsque le requérant a été agréé en qualité d'entreprise d'investissement ou d'établissement de crédit fournissant un ou plusieurs services d'investissement et qu'il demande une habilitation pour le service de tenue de compte conservation ou l'activité de compensation d'instruments financiers, cette habilitation est délivrée dans le cadre de la modification de son agrément.

**Art. R532-3**

I. – Dès réception d'une demande, l'Autorité de contrôle prudentiel et de résolution vérifie qu'elle comprend toutes les informations prévues aux termes, selon le cas, du I ou du II de l'article R. 532-1 et, dans l'affirmative, procède à son instruction. Dans le cas contraire, elle demande au requérant communication des informations manquantes.

L'Autorité de contrôle prudentiel et de résolution communique à l'Autorité des marchés financiers le dossier dans un délai de cinq jours ouvrés à compter de la date de réception d'un dossier complet.

II. – L'Autorité des marchés financiers notifie sa décision sur le programme d'activité au requérant et en informe l'Autorité de contrôle prudentiel et de résolution dans un délai de trois mois à compter de la réception du dossier par l'Autorité des marchés financiers. Le silence gardé par l'Autorité des marchés financier à l'expiration de ce délai vaut rejet de la demande.

III. – L'Autorité de contrôle prudentiel et de résolution se prononce sur les demandes d'agrément d'entreprise d'investissement dans un délai de six mois à compter de la réception d'un dossier complet. Elle se prononce sur les demandes d'agrément des établissements de crédit en vue de la fourniture de services d'investissement dans les délais prévus au I de l'article R. 511-2-1. Le silence gardé par l'Autorité de contrôle prudentiel et de résolution à l'expiration de ces délais vaut rejet de la demande.

IV. – L'Autorité de contrôle prudentiel et de résolution, de sa propre initiative ou sur demande de l'Autorité des marchés financiers, peut demander au requérant tous éléments d'information complémentaires nécessaires à l'instruction du dossier.

**Art. R532-4**

Le délai à l'expiration duquel le silence gardé par l'Autorité des marchés financiers sur les demandes de certification professionnelle des organismes organisant les examens de vérification des connaissances professionnelles des personnes physiques placées sous l'autorité ou agissant pour le compte des prestataires de services d'investissement vaut décision d'acceptation est de quatre mois à compter de la date de réception du dossier complet.

**Art. R532-6**

I. – En application des dispositions de l'article L. 532-3-1 et sans préjudice des dispositions du I de l'article L. 531-6, l'Autorité de contrôle prudentiel et de résolution est préalablement informée de tout projet de modification portant sur des éléments relatifs aux instruments financiers et aux services d'investissement pris en compte lors de l'agrément d'un prestataire de services d'investissement autre qu'une société de gestion de portefeuille.

L'Autorité de contrôle prudentiel et de résolution en informe l'Autorité des marchés financiers dans un délai de cinq jours ouvrés à compter de la date de réception d'un dossier complet.

II. – L'Autorité des marchés financiers notifie sa décision sur le projet de modification au requérant et en informe l'Autorité de contrôle prudentiel et de résolution dans un délai de deux mois à compter de la réception de ce projet par l'Autorité des marchés financiers. Le silence gardé par l'Autorité des marchés financiers à l'expiration de ce délai vaut rejet de la demande.

III. – L'Autorité de contrôle prudentiel et de résolution se prononce sur les projets de modifications d'agrément des entreprises d'investissement dans un délai de quatre mois à compter de la réception du dossier complet. Elle se prononce sur les projets de modification d'agrément des établissements de crédit en vue de la fourniture de services d'investissement dans un délai de cinq mois à compter de la réception du dossier complet. Le silence gardé par l'Autorité de contrôle prudentiel et de résolution à l'expiration de ces délais vaut acceptation de la demande.

IV. – L'Autorité de contrôle prudentiel et de résolution, de sa propre initiative ou sur demande de l'Autorité des marchés financiers, peut demander au requérant tous éléments d'information complémentaires nécessaires à l'instruction du dossier. Le délai imparti à ces autorités pour se prononcer sur l'agrément envisagé est alors suspendu jusqu'à réception des éléments demandés.

####### Sous-section 2 : Dispositions relatives aux entreprises d'investissement

**Art. R532-8**

I. – Avant de délivrer un agrément d'entreprise d'investissement à un requérant qui est une filiale directe ou indirecte d'une entreprise d'assurance, d'une entreprise de réassurance, d'un établissement de crédit, d'une entreprise d'investissement ou d'une société de gestion de portefeuille ayant son siège dans un Etat autre que la France, l'Autorité de contrôle prudentiel et de résolution peut, de sa propre initiative ou à la demande de l'Autorité des marchés financiers, demander à l'autorité chargée de l'agrément de cette entité mère toute information permettant de procéder à l'évaluation de la demande.

II. – Avant d'autoriser en application du I de l'article L. 531-6 une prise ou extension de participation qualifiée directe ou indirecte dans le capital d'une entreprise d'investissement qui est :

1° Soit une filiale d'une entreprise d'assurance, d'une entreprise de réassurance, d'un établissement de crédit, d'une entreprise d'investissement ou d'une société de gestion de portefeuille agréés dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou agréés dans un secteur financier autre que celui dans lequel l'acquisition est envisagée ;

2° Soit une filiale de l'entreprise mère d'une entreprise d'assurance, d'une entreprise de réassurance, d'un établissement de crédit, d'une entreprise d'investissement ou d'une société de gestion de portefeuille agréés dans un Etat autre membre de l'Union européenne partie à l'accord sur l'Espace économique européen ou agréés dans un secteur financier autre que celui dans lequel l'acquisition est envisagée ;

3° Soit une entreprise contrôlée par une personne, physique ou morale, qui contrôle également une entreprise d'assurance, une entreprise de réassurance, un établissement de crédit, une entreprise d'investissement ou une société de gestion de portefeuille agréés dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou agréés dans un secteur financier autre que celui dans lequel l'acquisition est envisagée.

L'Autorité de contrôle prudentiel et de résolution consulte, sans délai et dans les conditions prévues par le règlement d'exécution de la Commission européenne adopté en application du paragraphe 9 de l'article 12 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014, l'autorité compétente, au sens du 4° de l'article L. 517-2, dont relève le candidat acquéreur, en vue d'obtenir toute information essentielle ou pertinente pour procéder à l'évaluation prévue à l'article R. 532-8-1. La décision prise à l'issue de cette évaluation par l'Autorité de contrôle prudentiel et de résolution mentionne les avis ou réserves formulés, le cas échéant, par cette autorité compétente.

**Art. R532-8-1**

Lorsqu'elle procède à l'évaluation d'une prise ou extension de participation qualifiée directe ou indirecte dans le capital d'une entreprise d'investissement mentionnée au I de l'article L. 531-6, l'Autorité de contrôle prudentiel et de résolution apprécie, aux fins de s'assurer que l'entreprise d'investissement visée par l'acquisition envisagée dispose d'une gestion saine et prudente et en tenant compte de l'influence probable du candidat acquéreur sur l'entreprise d'investissement, le caractère approprié du candidat acquéreur et la solidité financière de l'acquisition envisagée, en appliquant l'ensemble des critères suivants :

1° La réputation du candidat acquéreur ;

2° La réputation et l'expérience de toute personne qui, à la suite de l'acquisition envisagée, assurera la direction des activités de l'entreprise d'investissement au sens du 4 de l'article L. 532-2 ;

3° La solidité financière du candidat acquéreur, compte tenu notamment du type d'activités exercées et envisagées au sein de l'entreprise d'investissement visée par l'acquisition envisagée ;

4° La capacité de l'entreprise d'investissement à satisfaire et à continuer à satisfaire aux obligations prudentielles découlant du présent titre et du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 si elle est de classe 1 bis, ou du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019 si elle est de classe 2 ou de classe 3, concernant en particulier le point de savoir si le groupe auquel elle appartiendra possède une structure qui permet d'exercer une surveillance effective, d'échanger réellement des informations entre les autorités compétentes et de déterminer le partage des responsabilités entre les autorités compétentes ;

5° L'existence de motifs raisonnables de soupçonner qu'une opération ou une tentative de blanchiment de capitaux ou de financement du terrorisme est en cours ou a eu lieu en rapport avec l'acquisition envisagée, ou que l'acquisition envisagée pourrait en augmenter le risque.

**Art. R532-8-2**

Pour obtenir l'autorisation mentionnée au I de l'article L. 531-6, le requérant adresse à l'Autorité de contrôle prudentiel et de résolution sa demande accompagnée d'un dossier comportant les informations prévues par le règlement délégué de la Commission européenne adopté en application du paragraphe 8 de l'article 12 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014.

**Art. R532-8-3**

L'Autorité de contrôle prudentiel et de résolution ne peut s'opposer à l'acquisition envisagée que s'il existe des motifs raisonnables de le faire sur la base des seuls critères fixés à l'article R. 532-8-1, ou si les informations fournies par le candidat acquéreur, en application de l'article R. 532-8-2, sont incomplètes.

####### Sous-section 3 : Dispositions relatives aux sociétés de gestion de portefeuille.

**Art. R532-10**

Pour obtenir leur agrément de société de gestion de portefeuille, les requérants adressent leur demande à l'Autorité des marchés financiers.

La demande d'agrément doit être accompagnée d'un dossier conforme au dossier type établi par l'Autorité des marchés financiers.

Ce dossier type comporte les informations à fournir pour l'application de la procédure d'agrément prévue à l'article L. 532-9 et, le cas échéant, pour l'application des procédures prévues aux articles D. 523-23-1, R. 532-25, R. 532-28 et R. 532-29.

**Art. R532-11**

Dès réception d'une demande d'agrément, l'Autorité des marchés financiers vérifie qu'elle est conforme au dossier type prévu au deuxième alinéa de l'article R. 532-10 et, dans l'affirmative, procède à son instruction.

L'Autorité peut demander au requérant tous éléments d'information complémentaires nécessaires pour l'instruction du dossier. Le délai imparti à cette autorité est suspendu jusqu'à réception des éléments complémentaires.

**Art. R532-12**

L'Autorité des marchés financiers notifie sa décision au requérant dans un délai de trois mois à compter de la date de réception du dossier conforme au dossier type.

L'Autorité des marchés financiers peut prolonger cette période pour une durée pouvant aller jusqu'à trois mois supplémentaires, lorsqu'elle le juge nécessaire en raison des circonstances particulières de l'espèce et après l'avoir notifié au requérant.

**Art. R532-12-1**

Le total des actifs des FIA mentionnés aux IV et VI de l'article L. 532-9 :

1° Ne dépasse pas le seuil de 100 millions d'euros, y compris les actifs acquis par le recours à l'effet de levier ; ou

2° Ne dépasse pas le seuil de 500 millions d'euros lorsqu'ils ne recourent pas à l'effet de levier et pour lesquels aucun droit au rachat ne peut être exercé pendant une période de cinq ans à compter de la date de l'investissement initial dans chaque FIA.

**Art. R532-13**

Sous réserve des dispositions du I de l'article L. 532-9-1, l'Autorité des marchés financiers est préalablement informée de tout projet de modification portant sur des éléments pris en compte lors de l'agrément d'une société de gestion de portefeuille. Elle informe le déclarant des conséquences éventuelles sur l'agrément de la modification envisagée dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

L'Autorité des marchés financiers peut se faire communiquer tous éléments d'information complémentaires. Le délai imparti à cette autorité pour se prononcer sur la modification envisagée est d'un mois.

L'Autorité des marchés financiers peut prolonger cette période pour une durée pouvant aller jusqu'à un mois, lorsqu'elle le juge nécessaire en raison des circonstances particulières de l'espèce et après l'avoir notifié à la société de gestion de portefeuille. Les changements sont mis en œuvre si cette autorité ne s'y oppose pas pendant la période d'évaluation prévue.

**Art. R532-14**

Lorsque le requérant est une filiale directe ou indirecte d'une entreprise d'investissement ou d'un établissement de crédit n'ayant pas son siège en France, il est tenu de fournir, en outre, des informations précises sur la surveillance s'exerçant sur lui et sur la structure du groupe auquel il appartient ainsi que, le cas échéant, sur la nature et l'étendue de l'habilitation de son entreprise mère à fournir des services d'investissement.

**Art. R532-15**

I. – Avant d'assortir de conditions particulières une autorisation, de délivrer une autorisation de prise de participation ou de prise de contrôle, ou d'octroyer un agrément à une société de gestion de portefeuille qui est :

1° Soit une filiale d'une entreprise d'assurance, d'une entreprise de réassurance, d'un établissement de crédit, d'une société de gestion de portefeuille ou d'une entreprise d'investissement agréés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou agréés dans un secteur financier autre que celui dans lequel l'acquisition est envisagée ;

2° Soit une filiale de l'entreprise mère d'une entreprise d'assurance, d'une entreprise de réassurance, d'un établissement de crédit, d'une société de gestion de portefeuille ou d'une entreprise d'investissement agréés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou agréés dans un secteur financier autre que celui dans lequel l'acquisition est envisagée ;

3° Soit une entreprise contrôlée par une personne, physique ou morale, qui contrôle également une entreprise d'assurance, une entreprise de réassurance, un établissement de crédit, une société de gestion de portefeuille ou une entreprise d'investissement agréés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou agréés dans un secteur financier autre que celui dans lequel l'acquisition est envisagée,

l'Autorité des marchés financiers consulte l'autorité compétente, au sens du 4° de l'article L. 517-2, afin d'évaluer notamment la qualité des actionnaires ainsi que l'honorabilité et l'expérience des dirigeants associés à la gestion d'une autre entité du même groupe.

II. – Dans les cas d'opérations d'acquisition directe ou indirecte de droits de vote ou de parts de capital ou d'extension de participation, l'Autorité des marchés financiers consulte sans délai l'autorité compétente, au sens du 4° de l'article L. 517-2, dont relève le candidat acquéreur, en vue d'obtenir toute information essentielle ou pertinente pour procéder à l'évaluation prévue à l'article R. 532-15-1. La décision prise à ce titre par l'Autorité des marchés financiers mentionne les avis ou réserves formulés, le cas échéant, par cette autorité compétente.

III. – Lorsque le requérant est une filiale directe ou indirecte d'une entreprise d'investissement ou d'un établissement de crédit ayant son siège dans un Etat qui n'est pas membre de l'Union européenne ni partie à l'accord sur l'Espace économique européen, l'Autorité des marchés financiers peut demander toute information complémentaire à l'autorité chargée de l'agrément de l'Etat dans lequel l'entreprise d'investissement ou l'établissement de crédit dont le requérant est la filiale a son siège social.

**Art. R532-15-1**

Lorsqu'elle procède à l'évaluation de la notification prévue au I de l'article L. 532-9-1, l'Autorité des marchés financiers apprécie, aux fins de s'assurer que la société de gestion de portefeuille visée par l'acquisition envisagée dispose d'une gestion saine et prudente et en tenant compte de l'influence probable du candidat acquéreur sur la société de gestion de portefeuille, le caractère approprié du candidat acquéreur et la solidité financière de l'acquisition envisagée en appliquant l'ensemble des critères suivants :

1° La réputation du candidat acquéreur ;

2° La réputation et l'expérience de toute personne qui, à la suite de l'acquisition envisagée, assurera la direction des activités de la société de gestion de portefeuille au au sens du 4 du II de l'article L. 532-9 ;

3° La solidité financière du candidat acquéreur, compte tenu notamment du type d'activités exercées et envisagées au sein de la société de gestion de portefeuille visée par l'acquisition envisagée ;

4° La capacité de la société de gestion de portefeuille à satisfaire et à continuer à satisfaire aux obligations prudentielles découlant du présent titre, concernant en particulier le point de savoir si le groupe auquel elle appartiendra possède une structure qui permet d'exercer une surveillance effective, d'échanger réellement des informations entre les autorités compétentes et de déterminer le partage des responsabilités entre les autorités compétentes ;

5° L'existence de motifs raisonnables de soupçonner qu'une opération ou une tentative de blanchiment de capitaux ou de financement du terrorisme est en cours ou a eu lieu en rapport avec l'acquisition envisagée, ou que l'acquisition envisagée pourrait en augmenter le risque.

**Art. R532-15-2**

L'Autorité des marchés financiers établit une liste des informations qu'elle estime nécessaires pour procéder à l'évaluation prévue à l'article R. 532-15-1 et qui doivent lui être communiquées dans le cadre de la notification prévue au I de l'article L. 532-9-1. Cette liste est accessible sur le site de l'Autorité.

Les informations demandées sont proportionnées et adaptées à la nature du candidat acquéreur et de l'acquisition envisagée.L'Autorité des marchés financiers ne demande pas d'informations qui ne sont pas pertinentes dans le cadre de cette évaluation.

**Art. R532-15-3**

L'Autorité des marchés financiers ne peut s'opposer à l'acquisition envisagée que s'il existe des motifs raisonnables de le faire sur la base des seuls critères fixés à l'article R. 532-15-1, ou si les informations fournies par le candidat acquéreur, en application de l'article R. 532-15-2, sont incomplètes.

**Art. R532-16**

Lorsqu'elle est agréée pour fournir un ou plusieurs services d'investissement, la société de gestion de portefeuille se conforme, pour la fourniture de ces services, aux dispositions du présent titre applicables aux sociétés de gestion de portefeuille ainsi qu'aux dispositions applicables aux entreprises d'investissement.

**Art. R532-16-1**

Le délai à l'expiration duquel le silence gardé par l'Autorité des marchés financiers sur les demandes de certification professionnelle des organismes organisant les examens de vérification des connaissances professionnelles des personnes physiques placées sous l'autorité ou agissant pour le compte des sociétés de gestion de portefeuille vaut décision d'acceptation est de quatre mois suivant la date de réception du dossier complet.

###### Section 2 : Libre établissement et libre prestation de services sur le territoire des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen (Passeports)

####### Sous-section 1 : Dispositions générales.

####### Sous-section 2 : Libre établissement et libre prestation de services en France (Passeport entrant)

**Art. R532-17**

I. – L'Autorité des marchés financiers est destinataire des notifications de libre établissement et de libre prestation de services des entreprises d'investissement mentionnées aux articles L. 532-18 et L. 532-18-1. Elle est également destinataire des notifications de libre établissement et de libre prestation de services comportant le recours à des agents liés par des établissements de crédit mentionnés aux articles L. 532-18 et L. 532-18-1. Elle en informe immédiatement l'Autorité de contrôle prudentiel et de résolution.

L'Autorité des marchés financiers est également destinataire des notifications de libre établissement et de libre prestation de services des sociétés de gestion mentionnées aux articles L. 532-20-1 et L. 532-21-3.

II. – L'Autorité de contrôle prudentiel et de résolution est destinataire des notifications de libre établissement et de libre prestation de services des établissements de crédit mentionnés aux articles L. 532-18 et L. 532-18-1, à l'exclusion de celles relatives au recours à des agents liés. Elle en informe immédiatement l'Autorité des marchés financiers.

**Art. R532-18**

Lorsqu'un prestataire de services d'investissement mentionné à l'article L. 532-18 entend recourir à un agent lié, au sens de l'article L. 545-1, établi dans son Etat d'origine, l'identité de cet agent est publiée sur le registre unique mentionné à l'article L. 546-1. L'Autorité de contrôle prudentiel et de résolution informe l'organisme mentionné au I de l'article L. 512-1 du code des assurances afin qu'il procède à cette publication.

**Art. R532-19**

I. – Lorsque l'Autorité de contrôle prudentiel et de résolution ouvre une procédure disciplinaire à l'encontre d'un prestataire de services d'investissement d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen opérant sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin, elle communique à l'autorité compétente de l'Etat d'origine de l'établissement en cause la lettre mentionnée à l'article R. 612-36.

La Commission des sanctions de l'Autorité de contrôle prudentiel et de résolution communique également à ladite autorité les observations en réponse éventuellement adressées par l'établissement et l'informe de la convocation prévue à l'article R. 612-39.

Elle verse à la procédure toutes les informations fournies par cette autorité sur les mesures qu'elle a adoptées.

Sauf cas d'urgence, un délai d'au moins 30 jours francs doit être respecté entre la communication à l'autorité compétente de l'Etat d'origine et l'audition prévue à l'article R. 612-39.

Avant de suivre la procédure prévue aux alinéas précédents, l'Autorité de contrôle prudentiel et de résolution peut prendre, en cas d'urgence, toute mesure conservatoire propre à assurer la protection des personnes auxquelles sont fournis en France des services d'investissement ou des services connexes.

En cas d'infraction à des règles d'intérêt général au sens de l'article L. 511-24 ou aux dispositions mentionnées au II de l'article L. 561-36-1, l'Autorité de contrôle prudentiel et de résolution peut prononcer une sanction disciplinaire sans suivre la procédure prévue aux alinéas précédents.

II. – L'Autorité des marchés financiers peut sanctionner tout manquement aux règles dont elle est chargée d'assurer le respect, commis en France par un prestataire de services d'investissement ou une société de gestion y ayant une succursale ou y opérant en libre prestation de services.

Lorsque l'Autorité des marchés financiers constate qu'un prestataire de services d'investissement ou une société de gestion ayant une succursale ou opérant en libre prestation de services sur son territoire ne respecte pas les règles dont elle est chargée d'assurer le respect, elle peut adresser au prestataire ou à la société de gestion concerné une injonction à l'effet de mettre fin, dans un délai déterminé, à la situation irrégulière constatée. Elle en informe l'autorité compétente de l'Etat d'origine du prestataire ou de la société de gestion et lui demande de prendre des mesures appropriées pour qu'il soit mis fin aux irrégularités constatées et pour protéger les intérêts des investisseurs. Elle verse à la procédure toutes les informations fournies par cette autorité sur les mesures qu'elle a adoptées.

Si malgré l'injonction et les mesures prises par l'Etat d'origine le prestataire ou la société de gestion continue à enfreindre les règles qui s'imposent à lui ou à elle, l'Autorité des marchés financiers, après en avoir informé l'autorité compétente de l'Etat d'origine, prend les mesures appropriées pour prévenir ou sanctionner de nouvelles irrégularités et, au besoin, pour empêcher le prestataire ou la société de gestion d'effectuer de nouvelles opérations en France. Elle en informe l'autorité compétente de l'Etat d'origine, la Commission européenne ainsi que l'Autorité européenne des marchés financiers.

En cas d'urgence l'Autorité des marchés financiers peut suspendre provisoirement d'activité en France le prestataire ou la société de gestion en cause et prendre toute mesure conservatoire propre à assurer la protection des personnes auxquelles des services sont fournis en France par ce prestataire ou cette société de gestion. Elle en informe l'autorité compétente de l'Etat d'origine, la Commission européenne et l'Autorité européenne des marchés financiers.

####### Sous-section 3 : Libre établissement et libre prestation de services sur le territoire des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen (Passeport sortant)

######## Paragraphe 1 : Libre établissement et libre prestation de service des entreprises d'investissement et des établissements de crédit fournissant des services d'investissement agréés en France

######### Sous-paragraphe 1 : Libre établissement

**Art. D532-20**

I. – En application du I de l'article L. 532-23, les notifications d'établissement de succursale ou de recours à un agent lié par des entreprises d'investissement et les notifications de recours à un agent lié par des établissements de crédit sont adressées à l'Autorité de contrôle prudentiel et de résolution qui en informe l'Autorité des marchés financiers dans un délai de cinq jours ouvrés à compter de leur réception. L'Autorité des marchés financiers produit ses observations sur ces notifications à l'Autorité de contrôle prudentiel et de résolution dans un délai d'un mois à compter de leur réception par l'Autorité des marchés financiers.

II. – Les notifications mentionnées au I sont assorties des informations suivantes :

1° L'Etat d'accueil sur le territoire duquel le prestataire de services d'investissement autre qu'une société de gestion de portefeuille envisage d'établir une succursale ou l'Etat d'accueil dans lequel il n'a pas établi de succursale mais envisage de recourir à des agents liés qui y sont établis ;

2° Un programme d'activité précisant notamment les services d'investissement ainsi que les services connexes que fournira la succursale ;

3° Si une succursale est établie, la structure organisationnelle de celle-ci, en indiquant si la succursale prévoit de recourir à des agents liés, ainsi que l'identité de ces agents liés ;

4° Si le prestataire de services d'investissement autre qu'une société de gestion de portefeuille entend recourir à des agents liés dans un Etat d'accueil dans lequel il n'a pas établi de succursale, une description des modalités du recours prévu à un ou plusieurs agents liés et de la structure organisationnelle dans laquelle ces agents s'inscrivent, en précisant les voies hiérarchiques entre le prestataire et les agents liés ;

5° L'adresse à laquelle des documents peuvent être obtenus dans l'Etat membre d'accueil ;

6° Le nom des personnes chargées de la gestion de la succursale ou de l'agent lié.

Ces notifications sont établies dans les conditions prévues par le règlement délégué et le règlement d'exécution de la Commission européenne adoptés en application des paragraphes 11 et 12 de l'article 35 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014.

**Art. D532-21**

Lorsqu'en application du I de l'article L. 532-23, une entreprise d'investissement ou un établissement de crédit souhaite fournir le service de tenue de compte-conservation dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, cette entreprise ou cet établissement doit, sans préjudice des conditions requises par l'autorité compétente de l'Etat d'accueil, avoir été préalablement habilité pour fournir ce service en France.

**Art. D532-22**

Lorsqu'elle décide d'une transmission à l'autorité compétente de l'Etat d'accueil en application de l'article L. 532-27, l'Autorité de contrôle prudentiel et de résolution communique les notifications reçues en application du I de l'article L. 532-23 dans les conditions prévues par le règlement d'exécution de la Commission européenne adopté en application du paragraphe 12 de l'article 35 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014. Elle informe l'Autorité des marchés financiers de sa décision de transmission ou de refus de transmission en même temps que le prestataire concerné.

**Art. D532-23**

Lorsqu'un prestataire de services d'investissement autre qu'une société de gestion de portefeuille envisage la modification de l'une des informations mentionnées au II de l'article D. 532-20 ou, selon le cas, prévues à l'article L. 532-23, il en informe l'Autorité de contrôle prudentiel et de résolution un mois au moins avant que cette modification n'intervienne, dans les conditions prévues par le règlement délégué et le règlement d'exécution de la Commission européenne adoptés en application des paragraphes 11 et 12 de l'article 35 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014.

L'Autorité de contrôle prudentiel et de résolution informe l'Autorité des marchés financiers de ce projet de modification dans un délai de cinq jours ouvrés. Elle en informe également l'autorité compétente de l'Etat d'accueil dans les conditions prévues par le règlement d'exécution de la Commission européenne adopté en application du paragraphe 12 de l'article 35 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014.

**Art. D532-23-1**

Les établissements de crédit qui souhaitent établir une succursale en application du I de l'article L. 532-23 sont soumis à la procédure prévue au I de l'article L. 511-27, sous réserve des observations et avis de l'Autorité des marchés financiers prévus au présent sous-paragraphe.

Les établissements de crédit qui souhaitent recourir à des agents liés en application du I de l'article L. 532-23 sont soumis à la procédure prévue au II de l'article L. 532-23.

######### Sous-paragraphe 2 : Libre prestation de services 

**Art. D532-23-2**

I. – Les notifications de libre prestation de services adressées par les entreprises d'investissement à l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 532-24 sont assorties des informations suivantes :

1° La mention de l'Etat d'accueil sur le territoire duquel l'entreprise envisage d'exercer ses activités ;

2° Un programme d'activité précisant notamment les services d'investissement ainsi que les services connexes que l'entreprise fournira sur le territoire de l'Etat d'accueil et si elle prévoit de le faire en recourant à des agents liés établis dans son Etat d'origine, ainsi que l'identité de ces agents liés.

Ces notifications sont établies dans les conditions prévues par le règlement délégué (UE) 2017/1018 de la Commission du 29 juin 2016 complétant la directive 2014/65/UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers par des normes techniques de réglementation précisant les informations que doivent notifier les entreprises d'investissement, les opérateurs de marché et les établissements de crédit et le règlement d'exécution de la Commission européenne adopté en application des paragraphes 8 et 9 de l'article 34 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014.

II. – L'Autorité de contrôle prudentiel et de résolution transmet les notifications reçues en application de l'article L. 532-24 à l'autorité compétente de l'Etat d'accueil dans les conditions prévues par le règlement d'exécution de la Commission européenne adopté en application du paragraphe 9 de l'article 34 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014.

III. – Les établissements de crédit qui souhaitent exercer leur activité en libre prestation de services en application de l'article L. 532-24 sont soumis à la procédure prévue au II de l'article L. 511-27.

Lorsqu'ils souhaitent avoir recours à des agents liés établis en France en application de l'article L. 532-24, les établissements de crédit communiquent à l'Autorité de contrôle prudentiel et de résolution l'identité de ces agents liés dans les conditions prévues par le règlement délégué (UE) 2017/1018 de la Commission du 29 juin 2016 complétant la directive 2014/65/UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers par des normes techniques de réglementation précisant les informations que doivent notifier les entreprises d'investissement, les opérateurs de marché et les établissements de crédit et le règlement d'exécution de la Commission européenne adopté en application des paragraphes 8 et 9 de l'article 34 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014. La procédure prévue au second alinéa de l'article L. 532-24 et au I du présent article leur est applicable.

**Art. D532-23-3**

Lorsqu'en application du I de l'article L. 532-24 une entreprise d'investissement ou un établissement de crédit souhaite fournir le service de tenue de compte conservation dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, cette entreprise ou cet établissement doit, sans préjudice des conditions requises par l'autorité compétente de l'Etat d'accueil, avoir été préalablement habilité pour fournir ce service en France.

**Art. D532-23-4**

Lorsqu'un prestataire de services d'investissement autre qu'une société de gestion de portefeuille envisage la modification de l'une des informations mentionnées au I de l'article D. 532-23-2, il en informe l'Autorité de contrôle prudentiel et de résolution un mois au moins avant que cette modification n'intervienne dans les conditions prévues par le règlement délégué (UE) 2017/1018 de la Commission du 29 juin 2016 complétant la directive 2014/65/ UE du Parlement européen et du Conseil concernant les marchés d'instruments financiers par des normes techniques de réglementation précisant les informations que doivent notifier les entreprises d'investissement, les opérateurs de marché et les établissements de crédit et le règlement d'exécution de la Commission européenne adopté en application des paragraphes 8 et 9 de l'article 34 de la directive 2014/65/ UE du Parlement européen et du Conseil du 15 mai 2014.

L'Autorité de contrôle prudentiel et de résolution informe l'autorité compétente de l'Etat d'accueil de ce projet de modification dans les conditions prévues par le règlement d'exécution de la Commission européenne adopté en application du paragraphe 9 de l'article 34 de la directive 2014/65/ UE du Parlement européen et du Conseil du 15 mai 2014.

######## Paragraphe 2 : Libre établissement et libre prestation de services des sociétés de gestion de portefeuille agréées en France

######### Sous-paragraphe 1 : Libre établissement

**Art. R532-24**

I. – Toute société de gestion de portefeuille régie par l'article L. 532-9 qui, ayant son siège social sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin, souhaite établir une succursale dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen pour y gérer un OPCVM agréé ou fournir des services d'investissement conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 doit notifier, au préalable, son projet à l'Autorité des marchés financiers.

La notification de libre établissement prévue à l'alinéa précédent est accompagnée des éléments d'information prévus aux 1°, 2°, 5° et 6° du II de l'article D. 532-20. La société de gestion de portefeuille doit communiquer en outre, à la demande de l'Autorité des marchés financiers, tous les éléments d'appréciation et les précisions propres à éclairer cette autorité sur l'adéquation de ses structures administratives ou de sa situation financière au projet envisagé ainsi que toutes précisions utiles sur le dispositif d'indemnisation, ou de protection équivalente, des clients de la succursale.

Pour l'activité de gestion d'organismes de placement collectif en valeurs mobilières agréés conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009, le programme mentionné au 2° du II de l'article D. 532-20 comporte en outre une description du processus de gestion des risques mis en place par la société de gestion de portefeuille et une description des procédures et des modalités de traitement des réclamations.

La notification de libre établissement prévue au premier alinéa peut être adressée, par la société de gestion de portefeuille intéressée, à l'Autorité des marchés financiers en même temps que sa demande d'agrément.

II. – Sauf dans le cas où l'Autorité des marchés financiers établit que les structures administratives ou la situation financière de la société de gestion de portefeuille ne permettent pas l'établissement d'une succursale, elle transmet la notification et les éléments d'information mentionnés aux 2°, 5° et 6° du II de cet article D. 532-20 à l'autorité compétente de l'Etat d'accueil mentionné au 1° du II du même article, qui a été désignée comme point de contact, dans les deux mois suivant leur réception.

L'Autorité des marchés financiers transmet également, le cas échéant, des précisions sur le dispositif d'indemnisation ou de protection équivalente des clients de la succursale et en avise la société concernée.

III. – Lorsque l'Autorité des marchés financiers refuse de transmettre aux autorités compétentes de l'Etat d'accueil mentionné au 1° du II de l'article D. 532-20, qui a été désignée comme point de contact, les renseignements détaillés sur le système d'indemnisation des investisseurs auquel la société de gestion de portefeuille adhère, elle fait connaître les raisons de ce refus à la société concernée dans le délai de deux mois.

IV. – L'Autorité des marchés financiers joint à la documentation envoyée aux autorités compétentes de l'Etat membre d'accueil de la société de gestion de portefeuille une attestation confirmant que ladite société a été agréée conformément aux dispositions de la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009, une description du champ d'application de l'agrément accordé et des précisions relatives à toute restriction éventuelle sur les types d'OPCVM que cette société est habilitée à gérer.

**Art. R532-25**

I. Lorsqu'une modification de l'un des éléments mentionnés aux 2°, 5° et 6° du II de l'article D. 532-20 ou de l'un des éléments d'appréciation communiqués à l'Autorité des marchés financiers est envisagée par une société de gestion de portefeuille, celle-ci la notifie un mois au moins avant qu'elle n'intervienne à l'Autorité des marchés financiers. L'Autorité des marchés financiers en informe l'autorité de l'Etat d'accueil qui a été désignée comme point de contact.

Lorsqu'une telle modification conduirait la société de gestion de portefeuille à ne plus respecter les dispositions législatives et réglementaires qui lui sont applicables, l'Autorité des marchés financiers lui demande, dans un délai de quinze jours ouvrables à compter de la réception de tout élément mentionné à l'alinéa précédent, de ne pas y procéder et elle en informe l'autorité compétente de l'Etat d'accueil qui a été désignée comme point de contact.

Lorsque la société de gestion de portefeuille met en œuvre cette modification malgré l'avertissement de l'Autorité des marchés financiers, cette dernière prend toutes les mesures appropriées et notifie sans délai les mesures prises à l'autorité compétente de l'Etat d'accueil qui a été désignée comme point de contact.

II. En cas de modification des éléments d'information communiqués en application du premier alinéa du II de l'article R. 532-24, l'Autorité des marchés financiers en avise les autorités compétentes de l'Etat membre d'accueil de la société de gestion de portefeuille en conséquence.

L'Autorité des marchés financiers met à jour les informations contenues dans l'attestation mentionnée au IV de l'article R. 532-24 et informe les autorités compétentes de l'Etat membre d'accueil de la société de gestion de portefeuille de tout changement dans le champ d'application de l'agrément accordé à ladite société ou dans les précisions relatives à toute restriction éventuelle sur les types d'OPCVM que cette société est habilitée à gérer.

Lorsque l'Autorité des marchés financiers estime que des mesures doivent être prises par la société de gestion de portefeuille pour adapter ses structures administratives ou sa situation financière aux activités exercées ou qu'elle envisage d'exercer, elle demande à la société, par lettre recommandée avec demande d'avis de réception ou remise contre récépissé, de prendre de telles mesures.

**Art. R532-25-1**

I. – La société de gestion de portefeuille mentionnée au I de l'article L. 532-25-1 qui a l'intention d'établir pour la première fois une succursale dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen transmet à l'Autorité des marchés financiers une documentation comportant les informations suivantes :

1° L'Etat dans lequel elle a l'intention d'établir une succursale ;

2° Un programme d'activités précisant notamment les services d'investissement et autres services qu'elle a l'intention de fournir et identifiant les FIA qu'elle compte gérer ;

3° L'organisation de la succursale ;

4° L'adresse, dans l'Etat d'origine des FIA, à laquelle des documents peuvent être obtenus ;

5° Le nom et les coordonnées des personnes chargées de la gestion de la succursale.

II. – Dans un délai de deux mois à compter de la réception de la documentation complète mentionnée au I, l'Autorité des marchés financiers transmet cette documentation aux autorités compétentes de l'Etat d'accueil de la société de gestion de portefeuille.

Cette documentation est transmise uniquement si la gestion du FIA par la société de gestion de portefeuille est conforme aux dispositions législatives et réglementaires en vigueur et si la société de gestion de portefeuille respecte ces dispositions.

L'Autorité des marchés financiers joint à cette documentation une attestation indiquant qu'elle a bien délivré un agrément à la société de gestion de portefeuille et notifie sans délai à cette dernière la transmission du dossier.

Dès réception de la notification de la transmission, la société de gestion de portefeuille peut commencer à fournir ses services dans son Etat d'accueil.

III. – Lorsqu'une modification de l'une des informations mentionnées au I est envisagée par une société de gestion de portefeuille, celle-ci la notifie par écrit à l'Autorité des marchés financiers un mois au moins avant qu'elle n'intervienne ou aussitôt après qu'elle soit intervenue, s'il s'agit d'une modification imprévue.

Dans le cas où une modification prévue conduirait à ce que la gestion du FIA par la société de gestion de portefeuille ne soit plus conforme aux dispositions législatives ou réglementaires auxquelles cette activité est soumise ou à ce que la société de gestion de portefeuille ne satisfasse plus aux dispositions législatives ou réglementaires auxquelles elle est soumise, l'Autorité des marchés financiers informe la société de gestion de portefeuille dans un délai de quinze jours ouvrables après avoir reçu toutes les informations mentionnées au premier alinéa qu'elle ne doit pas procéder à cette modification.

Dans le cas où une modification prévue est mise en œuvre en méconnaissance des deux alinéas précédents ou si une modification imprévue a eu lieu en conséquence de laquelle la gestion du FIA par la société de gestion de portefeuille ne serait plus conforme aux dispositions législatives ou réglementaires auxquelles cette activité est soumise ou la société de gestion de portefeuille ne respecterait plus les dispositions législatives ou réglementaires auxquelles elle est soumise, l'Autorité des marchés financiers prend toutes les mesures nécessaires et en informe sans délai l'autorité compétente de l'Etat d'accueil de la société de gestion de portefeuille.

Dans le cas où les modifications peuvent être admises parce qu'elles n'affectent pas la conformité de la gestion du FIA par la société de gestion de portefeuille avec les dispositions législatives ou réglementaires auxquelles cette activité est soumise ou le respect des dispositions législatives ou réglementaires auxquelles est soumise la société de gestion de portefeuille, l'Autorité des marchés financiers informe sans délai les autorités compétentes de l'Etat d'accueil de la société de gestion de portefeuille de ces modifications.

######### Sous-paragraphe 2 : Libre prestation de services

**Art. R532-28**

I. – Toute société de gestion de portefeuille qui, ayant son siège social sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin, souhaite pour la première fois gérer un OPCVM de droit étranger agréé ou fournir des services d'investissement conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 en libre prestation de services dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen doit notifier son projet à l'Autorité des marchés financiers en indiquant le nom de l'Etat concerné et en précisant la nature des services qu'elle envisage de fournir.

Pour l'activité de gestion d'OPCVM de droit étranger agréés conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009, le projet notifié comporte en outre une description du processus de gestion des risques mis en place par la société de gestion de portefeuille et une description des procédures et modalités de traitement des réclamations.

La société de gestion de portefeuille communique, à la demande de l'Autorité des marchés financiers, tous renseignements sur les modalités d'exercice de ses activités en libre prestation de services.

La notification de libre prestation de services prévue au premier alinéa peut être adressée, par la société de gestion de portefeuille intéressée, à l'Autorité des marchés financiers en même temps que sa demande d'agrément.

II. – L'Autorité des marchés financiers transmet à l'Etat concerné la déclaration de libre prestation prévue au I du présent article dans un délai d'un mois après sa réception.

III. – Lorsqu'une société de gestion de portefeuille souhaite exercer l'activité de gestion d'un ou plusieurs OPCVM de droit étranger agréés conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009, l'Autorité des marchés financiers joint à la documentation envoyée aux autorités compétentes de l'Etat membre d'accueil de la société de gestion de portefeuille, une attestation confirmant que ladite société a été agréée, conformément aux dispositions de la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009, une description du champ d'application de l'agrément accordé à la société de gestion de portefeuille et des précisions relatives à toute restriction éventuelle sur les types d'OPCVM que cette société est habilitée à gérer.

**Art. R532-29**

Toute modification relative aux éléments notifiés en application des dispositions du premier alinéa du I de l'article R. 532-28 est communiquée préalablement à l'Autorité des marchés financiers et aux autorités de l'Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui se trouve concerné.

L'Autorité des marchés financiers met à jour les informations contenues dans l'attestation mentionnée au III de l'article R. 532-28 et informe les autorités compétentes de l'Etat membre d'accueil de la société de gestion de portefeuille de tout changement dans le champ d'application de l'agrément accordé à ladite société ou dans les précisions relatives à toute restriction éventuelle sur les types d'OPCVM que cette société est habilitée à gérer.

**Art. R532-30**

I. – La société de gestion de portefeuille mentionnée au I de l'article L. 532-25-1 qui a l'intention de gérer pour la première fois des FIA en libre prestation de services, communique à l'Autorité des marchés financiers une documentation comportant les informations suivantes :

1° L'Etat membre dans lequel elle a l'intention de gérer des FIA ;

2° Un programme d'activités précisant notamment les services qu'elle a l'intention de fournir et identifiant les FIA qu'elle compte gérer.

II. – Dans un délai d'un mois à compter de la réception de la documentation complète mentionnée au I, l'Autorité des marchés financiers transmet cette documentation aux autorités compétentes de l'Etat membre d'accueil de la société de gestion de portefeuille. Les dispositions des deuxième, troisième et quatrième alinéas du II de l'article R. 532-25-1 sont applicables.

III. – En cas de modification de l'une des informations mentionnées au I par la société de gestion de portefeuille, les dispositions du III de l'article R. 532-25-1 sont applicables.

###### Section 3 : Règles spécifiques relatives aux entités de pays tiers

####### Sous-section 1 : Règles spécifiques concernant les pays tiers pour la gestion de FIA

######## Paragraphe 1 : Dispositions générales 

**Art. R532-31**

Pour l'application de l'article L. 532-28, l'expression : " Etat membre de référence d'un gestionnaire établi dans un pays tiers ” désigne :

1° Lorsque le gestionnaire a l'intention de gérer un ou plusieurs FIA de l'Union européenne établis dans un même Etat membre, sans le ou les commercialiser dans l'Union européenne : l'Etat membre d'origine de ce ou ces FIA ;

2° Lorsque le gestionnaire a l'intention de gérer plusieurs FIA de l'Union européenne établis dans différents Etats membres sans les commercialiser dans l'Union européenne : l'Etat membre dans lequel la majorité des FIA sont établis ou celui dans lequel le plus grand volume d'actifs est géré ;

3° Lorsque le gestionnaire a l'intention de commercialiser un FIA de l'Union européenne dans un Etat membre :

– l'Etat membre dans lequel le gestionnaire a l'intention de commercialiser le FIA s'il n'a pas été agréé ou enregistré dans l'Union européenne ; ou

– l'Etat membre d'origine du FIA ; ou

– l'Etat membre dans lequel le gestionnaire a l'intention de commercialiser le FIA s'il a été agréé ou enregistré dans un Etat membre ;

4° Lorsque le gestionnaire a l'intention de commercialiser un FIA de pays tiers dans un seul Etat membre : cet Etat membre ;

5° Lorsque le gestionnaire a l'intention de commercialiser un FIA de l'Union européenne dans différents Etats membres :

– l'Etat membre d'origine du FIA ou l'un des Etats membres dans lequel le gestionnaire a l'intention de commercialiser effectivement le FIA si le FIA est agréé ou enregistré dans un Etat membre ; ou

– l'un des Etats membres dans lequel le gestionnaire a l'intention de développer une commercialisation effective si le FIA n'est pas agréé ou enregistré dans un Etat membre ;

6° Lorsque le gestionnaire a l'intention de commercialiser un FIA de pays tiers dans différents Etats membres : l'un de ces Etats membres ;

7° Lorsque le gestionnaire a l'intention de commercialiser plusieurs FIA de l'Union européenne :

– l'Etat d'origine de ces FIA ou l'Etat dans lequel le gestionnaire a l'intention de développer la commercialisation effective de la plupart de ces FIA s'ils sont agréés ou enregistrés dans le même Etat membre ; ou

– l'Etat dans lequel le gestionnaire a l'intention de développer la commercialisation effective de la plupart de ces FIA s'ils ne sont pas agréés ou enregistrés dans le même Etat membre ;

8° Lorsque le gestionnaire a l'intention de commercialiser plusieurs FIA de l'Union européenne et de pays tiers ou plusieurs FIA de pays tiers dans l'Union européenne : l'Etat membre dans lequel il a l'intention de développer la commercialisation effective de la plupart de ces FIA.

Pour l'application de la présente sous-section, la référence aux Etats membres et à l'Union européenne s'entend comme incluant les autres Etats parties à l'accord sur l'Espace économique européen.

######## Paragraphe 2 :  Agrément des gestionnaires établis dans un pays tiers

**Art. R532-32**

Dans le cas prévu à l'article L. 532-33, l'Autorité des marchés financiers participe, avec les autorités compétentes des autres Etats membres de référence possibles, à la procédure conjointe de désignation, dans un délai d'un mois, de l'Etat membre de référence prévue par l'article 37 de la directive 2011/61/UE du Parlement européen et du Conseil du 8 juin 2011.

Lorsque la France est désignée comme étant l'Etat membre de référence, l'Autorité des marchés financiers informe sans délai le gestionnaire de cette désignation. Si l'Autorité des marchés financiers n'a pas dûment informé le gestionnaire de sa décision dans un délai de sept jours après qu'elle l'a prise ou si elle n'a pas rendu sa décision dans le délai d'un mois, le gestionnaire peut choisir lui-même son Etat membre de référence sur la base des critères énoncés aux 2°, 3°, 5°, 6° et 7° de l'article R. 532-31.

Sur demande de l'Autorité des marchés financiers, le gestionnaire apporte la preuve de son intention de développer une commercialisation effective en France par la transmission, à cette autorité, de sa stratégie de commercialisation.

**Art. R532-33**

Dans la notification mentionnée au I de l'article L. 532-34, l'Autorité des marchés financiers transmet à l'Autorité européenne des marchés financiers l'appréciation du gestionnaire sur l'Etat membre de référence ainsi que les informations relatives à sa stratégie de commercialisation.

**Art. R532-34**

I. – Le délai mentionné à l'article L. 532-9 est suspendu pendant l'examen par l'Autorité européenne des marchés financiers de la notification prévue à l'article L. 532-37.

II. – Lorsque l'Autorité des marchés financiers propose d'octroyer l'agrément contre l'avis de l'Autorité européenne des marchés financiers, elle en informe cette dernière par décision motivée.

III. – Lorsque l'Autorité des marchés financiers propose d'octroyer l'agrément contre l'avis de l'Autorité européenne des marchés financiers et que le gestionnaire a l'intention de commercialiser des parts ou des actions de FIA qu'il gère dans des Etats membres autres que la France, l'Autorité des marchés financiers en informe également les autorités compétentes de ces Etats membres par décision motivée.

**Art. R532-35**

En application du V de l'article L. 532-39, en cas d'appréciation divergente entre l'Autorité des marchés financiers et l'Autorité européenne des marchés financiers :

1° L'Autorité des marchés financiers informe l'Autorité européenne des marchés financiers par décision motivée ;

2° Lorsque le gestionnaire commercialise des parts ou des actions de FIA qu'il gère dans des Etats membres autres que la France, l'Autorité des marchés financiers informe de cette divergence les autorités compétentes de ces autres Etats membres par décision motivée. Le cas échéant, elle en informe également, par décision motivée, les autorités compétentes des Etats membres d'origine des FIA gérés par ce gestionnaire.

####### Sous-section 2 : Règles spécifiques relatives aux entreprises d'investissement de pays tiers

**Art. D532-36**

La demande d'agrément mentionnée à l'article L. 532-49 comprend :

1° Le nom de l'autorité chargée de la surveillance de l'entreprise de pays tiers dans son Etat d'origine. Si la surveillance est assurée par plusieurs autorités, les domaines de compétence respectifs de ces dernières sont précisés ;

2° Les renseignements suivants :

a) Concernant l'entreprise de pays tiers :

i) Son nom, sa forme juridique, l'adresse de son siège social ou, à défaut, l'adresse où elle exerce sa direction effective ;

ii) Le nom des personnes qui dirigent effectivement son activité, ainsi que des membres du conseil d'administration, du conseil de surveillance ou de tout organe ayant des fonctions équivalentes ;

iii) L'identité des actionnaires détenant une participation qualifiée dans son capital ;

b) Concernant la succursale :

i) Son adresse ;

ii) Le nom des personnes chargées de la directive effective de la succursale et les documents pertinents démontrant que les exigences prévues au 7° de l'article L. 532-2 sont respectées ;

iii) Sa structure organisationnelle, y compris, le cas échéant, une description des fonctions opérationnelles essentielles confiées à des tiers ;

iv) Un programme d'activité mentionnant les services d'investissement et les services connexes que l'entreprise entend fournir, par l'intermédiaire de la succursale ;

v) Les informations relatives à la dotation initiale qui se trouve à la libre disposition de la succursale.

**Art. D532-37**

I. – Dès réception d'une demande d'agrément mentionnée à l'article L. 532-49, l'Autorité de contrôle prudentiel et de résolution vérifie qu'elle est complète et, dans l'affirmative, procède à son instruction. La procédure prévue aux II, III et IV de l'article R. 532-3 est applicable.

II. – L'Autorité de contrôle prudentiel et de résolution est préalablement informée de tout projet de modification portant sur des éléments pris en compte lors d'une demande d'agrément mentionnée à l'article L. 532-49. Les dispositions de l'article L. 532-3-1 sont applicables.

III. — L'Autorité de contrôle prudentiel et de résolution notifie annuellement à l'Autorité européenne des marchés financiers la liste des succursales agréées conformément à l'article L. 532-48.

IV. — L'Autorité de contrôle prudentiel et de résolution communique à l'Autorité européenne des marchés financiers, à sa demande, les informations suivantes :

1° La liste des succursales agréées conformément à l'article L. 532-48 et toute modification ultérieurement apportée aux agréments conformément à l'article L. 532-3-1 ;

2° L'échelle et l'étendue des services fournis par une succursale agréée conformément à l'article L. 532-48 ;

3° Le volume d'échanges et la valeur totale des actifs d'une succursale correspondant aux services mentionnés au 2° ;

4° La dénomination du groupe auquel appartient une succursale dont l'entreprise mère est établie dans un pays tiers.

**Art. D532-38**

Les dispositions de l'article R. 532-2 s'appliquent aux succursales d'entreprises de pays tiers agréées en France.

**Art. D532-39**

I. – Lorsqu'en application du paragraphe 3 de l'article 47 du règlement (UE) n° 600/2014 du 15 mai 2014 une succursale agréée en France d'entreprise de pays tiers bénéficiant d'une décision d'équivalence prévue à l'article 47 du règlement (UE) n° 600/2014 du 15 mai 2014 souhaite fournir des services d'investissement dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen sans y établir de succursale, elle adresse à l'Autorité de contrôle prudentiel et de résolution une notification comportant les informations mentionnées au 1° et au 2° du I de l'article D. 532-23-2.

L'Autorité de contrôle prudentiel et de résolution communique cette notification à l'autorité compétente de l'Etat d'accueil concerné dans le délai d'un mois à compter de sa réception régulière. Elle en informe la succursale qui peut alors commencer à exercer ses activités dans l'Etat d'accueil concerné.

II. – Lorsque la succursale envisage la modification de l'une des informations mentionnées au I, elle en informe l'Autorité de contrôle prudentiel et de résolution un mois au moins avant que cette modification n'intervienne. L'Autorité de contrôle prudentiel et de résolution en informe sans délai l'autorité compétente de l'Etat d'accueil concerné.

**Art. D532-40**

Une entreprise de pays tiers au sens du 1° de l'article L. 532-47 du présent code n'est pas soumise à l'obligation d'établir une succursale en France dès lors que, sans fournir en France aucun autre service d'investissement mentionné à l'article L. 321-1, elle conclut pour compte propre des transactions sur instruments financiers ou sur des unités mentionnées à l'article L. 229-7 du code de l'environnement en se trouvant dans l'une des situations suivantes :

1° Les transactions sont conclues avec une entité agissant pour compte propre qui est un établissement de crédit agréé dans les conditions prévues à l'article L. 511-10, une entreprise d'investissement agréée dans les conditions prévues à l'article L. 532-1, ou une institution visée à l'article L. 518-1 ou au 1° de l'article L. 531-2, en dehors d'un marché réglementé, d'un système multilatéral de négociation ou d'un système organisé de négociation ;

2° Les transactions sont conclues sur un marché réglementé, un système multilatéral de négociation ou un système organisé de négociation mentionnés aux articles L. 421-1, L. 424-1 et L. 425-1.

**Art. D532-41**

La succursale agréée conformément à l'article L. 532-48 déclare annuellement à l'Autorité de contrôle prudentiel et de résolution, qui en informe l'Autorité des marchés financiers, les informations suivantes :

1° L'échelle et l'étendue des services qu'elle fournit ;

2° Lorsqu'elle fournit le service mentionné au 3 de l'article L. 321-1, son exposition mensuelle minimale, moyenne et maximale sur des contreparties situées dans les Etats membres de l'Union européenne ou dans les Etats parties à l'Espace économique européen ;

3° Lorsqu'elle fournit un ou plusieurs des services mentionnés au 6-1 ou 6-2 de l'article L. 321-1, la valeur totale des instruments financiers provenant de contreparties situées dans les Etats membres de l'Union européenne ou dans les Etats parties à l'Espace économique européen souscrits ou placés avec engagement ferme au cours des douze derniers mois ;

4° Le volume d'échanges et la valeur totale des actifs correspondant aux services mentionnés au 1° ;

5° Une description détaillée des dispositions prises en vue de protéger les investisseurs dont peuvent se prévaloir ses clients, notamment les droits conférés à ces clients par le mécanisme de garantie des titres mentionné à l'article L. 322-1 ;

6° La politique et les dispositions de gestion des risques qu'elle applique dans le cadre des services mentionnés au 1° ;

7° Les dispositifs de gouvernance d'entreprise, y compris en ce qui concerne les titulaires de postes clés pour ses activités ;

8° Toute autre information que l'Autorité de contrôle prudentiel et de résolution estime nécessaire pour permettre un suivi complet de ses activités de la succursale.

##### Chapitre III : Obligations des prestataires de services d'investissement.

###### Section 1 : Normes de gestion applicables aux prestataires de services d'investissement et dispositions prudentielles applicables aux entreprises d'investissement.

**Art. D533-1-A**

L'Autorité de contrôle prudentiel et de résolution prend en compte toute orientation formulée par l'Autorité bancaire européenne pour l'application de l'article L. 533-4.

**Art. R533-1-B**

Les entreprises d'investissement de classe 1 bis sont soumises aux dispositions des articles R. 511-15 à R. 511-16-4.

###### Section 2 : Obligations comptables et déclaratives.

####### Sous-section 1 : Comptes sociaux et documents comptables.

**Art. R533-1**

Les entreprises d'investissement sont tenues de clore leur exercice social au 31 décembre. Toutefois, l'Autorité de contrôle prudentiel et de résolution peut autoriser les entreprises d'investissement à déroger à cette règle pour l'exercice au cours duquel elles ont reçu leur agrément.

Sauf dérogation accordée par l'Autorité de contrôle prudentiel et de résolution, les entreprises d'investissement doivent soumettre avant le 31 mai leurs comptes annuels à l'organe compétent pour approuver ces comptes.

**Art. R533-2**

Les dispositions des articles R. 533-1, R. 612-34, R. 612-36 à R. 612-50 et R. 613-10 à R. 613-23 s'appliquent également aux personnes mentionnées au 4 de l'article L. 440-2.

L'Autorité de contrôle prudentiel et de résolution peut autoriser les personnes mentionnées à l'alinéa précédent ainsi que les entreprises d'investissement dont l'activité porte exclusivement sur les instruments financiers à terme dont la liste est fixée par décret à clore leur exercice social à une date différente du 31 décembre lorsque leur activité le justifie. Les bénéficiaires de cette dérogation doivent soumettre leurs comptes annuels à l'organe compétent pour les approuver au plus tard cinq mois après la date de clôture de l'exercice.

**Art. D533-2-1**

Les instruments financiers à terme mentionnés au second alinéa de l'article R. 533-2 sont ceux cités aux 2,3,4,7 et 8 du I de l'article D. 211-1 A.

**Art. R533-2-2**

Les entreprises d'investissement, autres que les sociétés de gestion de portefeuille, publient dans leur rapport annuel le rendement de leurs actifs, calculé en divisant leur bénéfice net par le total de leur bilan.

**Art. D533-3**

Pour l'accomplissement de la mission qui leur est dévolue dans les entreprises d'investissement, les commissaires aux comptes mentionnés à l'article L. 511-38 sont désignés par l'organe de ces établissements compétent pour approuver les comptes.

Ils sont désignés pour six exercices. Leurs fonctions expirent après que l'organe compétent pour approuver les comptes a statué sur les comptes du sixième exercice. Leur mandat est renouvelable.

###### Section 3 : Règles de bonne conduite.

####### Sous-section 1 : Dispositions relatives aux prestataires de services d'investissement autres que des sociétés de gestion de portefeuille

######## Paragraphe 1 : Dispositions relatives à la catégorisation des clients et contreparties éligibles

**Art. D533-4**

I. – Le prestataire de services d'investissement autre qu'une société de gestion de portefeuille établit et met en œuvre des politiques et des procédures appropriées et écrites permettant de classer ses clients dans les catégories de clients non professionnels, clients professionnels ou contreparties éligibles.

Les clients non professionnels par nature sont les clients, y compris les clients visés au premier alinéa du 1 du II de l'annexe 2 de la directive 2014/65/UE du 15 mai 2014, autres que ceux mentionnés à l'article D. 533-11.

II. – Le prestataire de services d'investissement autre qu'une société de gestion de portefeuille informe ses clients de leur catégorisation en qualité de client non professionnel, de client professionnel ou de contrepartie éligible.

Il les informe également en cas de changement de catégorie.

Il informe ses clients sur un support durable de leur droit à demander une catégorisation différente et des conséquences qui en résulteraient quant à leur degré de protection.

III. – Il incombe au client professionnel ou à la contrepartie éligible d'informer le prestataire de services d'investissement autre qu'une société de gestion de portefeuille de tout changement susceptible de modifier sa catégorisation.

IV. – Le prestataire de services d'investissement autre qu'une société de gestion de portefeuille qui constate qu'un client professionnel ou une contrepartie éligible ne remplit plus les conditions qui lui valaient d'être catégorisé comme tel prend les mesures appropriées.

V. – Il incombe au client professionnel par nature ou à la contrepartie éligible conformément au 4 de l'article 71 du règlement délégué (UE) 2017/565 de la Commission du 25 avril 2016 de demander à être placé dans une catégorie offrant une plus grande protection s'il estime ne pas être en mesure d'évaluer ou de gérer correctement les risques auxquels il est amené à s'exposer.

**Art. D533-5**

Lors de l'entrée en relation, le prestataire de services d'investissement autre qu'une société de gestion de portefeuille recueille les informations utiles relatives à l'identité et à la capacité juridique de tout nouveau client dans les conditions précisées par le règlement général de l'Autorité des marchés financiers.

######## Paragraphe 2  : Dispositions relatives aux clients professionnels 


**Art. D533-11**

Ont la qualité de clients professionnels au sens de l'article L. 533-16, pour tous les services d'investissement et tous les instruments financiers :

1. a) Les établissements de crédit mentionnés à l'article L. 511-9 ;

b) Les entreprises d'investissement mentionnées à l'article L. 531-4 ;

c) Les autres établissements financiers agréés ou réglementés ;

d) Les entreprises d'assurance et de réassurance mentionnées respectivement au premier alinéa de l'article L. 310-1 et à l'article L. 310-1-1 du code des assurances, les sociétés de groupe d'assurance mentionnées à l'article L. 322-1-2 du même code, les mutuelles et unions de mutuelles relevant du livre II du code de la mutualité, les unions mutualistes de groupe mentionnés à l'article L. 111-4-2 du même code, les institutions de prévoyance et leurs unions régies par le titre III du livre IX du code de la sécurité sociale ainsi que les sociétés de groupe assurantiel de protection sociale mentionnées à l'article L. 931-2-2 du même code ;

e) Les placements collectifs mentionnés au I de l'article L. 214-1 ainsi que les sociétés de gestion de placements collectifs mentionnées à l'article L. 543-1 ;

f) Le fonds de réserve pour les retraites mentionné à l'article L. 135-6 du code de la sécurité sociale, les institutions de retraites professionnelles mentionnées à l'article L. 370-1 du code des assurances pour leurs opérations mentionnées à l'article L. 370-2 du même code, ainsi que les personnes morales administrant une institution de retraite professionnelle mentionnée à l'article 8 de l'ordonnance n° 2006-344 du 23 mars 2006 relative aux retraites professionnelles supplémentaires ;

g) Les personnes dont l'activité principale consiste à négocier pour compte propre des matières premières ou des instruments dérivés sur matières premières, mentionnés au j du 2° de l'article L. 531-2 ;

h) (Abrogé) ;

i) La Caisse des dépôts et consignations et les autres investisseurs institutionnels agréés ou réglementés.

2. Les entités remplissant au moins deux des trois critères suivants, sur la base des états comptables individuels :

– total du bilan égal ou supérieur à 20 millions d'euros ;

– chiffre d'affaires net ou recettes nettes égaux ou supérieurs à 40 millions d'euros ;

– capitaux propres égaux ou supérieurs à 2 millions d'euros ;

3. L'Etat, la Caisse de la dette publique, la Caisse d'amortissement de la dette sociale, la Banque de France, l'Institut d'émission des départements d'outre-mer, l'Institut d'émission d'outre-mer ;

4. Les autres investisseurs institutionnels dont l'activité principale consiste à investir dans des instruments financiers, et notamment les sociétés d'investissement mentionnées à l'article 6 de l'ordonnance du 2 novembre 1945, les sociétés de capital-risque mentionnées à l'article 1er de la loi n° 85-695 du 11 juillet 1985 et les sociétés financières d'innovation mentionnées au III de l'article 4 de la loi n° 72-650 du 11 juillet 1972 ;

5. Les entités de droit étranger qui sont équivalentes à celles mentionnées aux 1 à 4 ou qui ont un statut de client professionnel dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen ;

6. Les organismes financiers internationaux à caractère public auxquels la France ou tout autre Etat membre de l'Organisation de coopération et de développement économiques adhère.

**Art. D533-11-1**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille peuvent, de leur propre initiative ou à la demande d'un client, traiter comme un client non professionnel, soit de manière générale, soit pour des instruments financiers, services d'investissement ou transactions, un client considéré comme un client professionnel en application des dispositions de l'article D. 533-11.

Si le prestataire accède à cette demande, une convention établie sur support durable détermine les instruments financiers, services d'investissement et transactions concernés.

**Art. D533-12**

Le client non professionnel peut renoncer à une partie de la protection que lui offrent les règles de bonne conduite.

Le prestataire de services d'investissement autre qu'une société de gestion de portefeuille peut, dans ce cas, traiter ce client non professionnel comme un client professionnel à la condition qu'il respecte les critères et la procédure mentionnés à l'article D. 533-12-1.

Les clients non professionnels ne doivent cependant pas être présumés posséder une connaissance et une expérience du marché comparables à celles des clients mentionnés à l'article D. 533-11.

Cette diminution de la protection accordée par les règles de bonne conduite n'est réputée valide qu'à la condition qu'une évaluation adéquate, par le prestataire de services d'investissement autre qu'une société de gestion de portefeuille, de la compétence, de l'expérience et des connaissances du client lui procure l'assurance raisonnable, au regard de la nature des transactions ou des services envisagés, que celui-ci est en mesure de prendre ses décisions d'investissement et de comprendre les risques qu'il encourt.

Les critères d'aptitude appliqués aux administrateurs et aux dirigeants des entreprises agréées sur la base des directives en matière financière peuvent être considérés comme un des moyens d'évaluer la compétence et les connaissances du client.

Dans le cas d'une petite entreprise ne répondant pas aux critères du 2 de l'article D. 533-11, l'évaluation doit porter sur la personne autorisée à effectuer des transactions au nom de celle-ci.

Dans le cadre de cette évaluation, au moins deux des critères suivants doivent être réunis :

1° La détention d'un portefeuille d'instruments financiers, défini comme comprenant les dépôts bancaires et les instruments financiers d'une valeur supérieure à 500 000 euros ;

2° La réalisation d'opérations, chacune d'une taille significative telle que déterminée par le règlement général de l'Autorité des marchés financiers, sur des instruments financiers, à raison d'au moins dix par trimestre en moyenne sur les quatre trimestres précédents ;

3° L'occupation pendant au moins un an, dans le secteur financier, d'une position professionnelle exigeant une connaissance de l'investissement en instruments financiers.

**Art. D533-12-1**

Les clients mentionnés à l'article D. 533-12 ne peuvent renoncer à la protection accordée par les règles de bonne conduite que selon la procédure ci-après :

1° Le client notifie par écrit au prestataire de services d'investissement autre qu'une société de gestion de portefeuille son souhait d'être traité comme un client professionnel, soit à tout moment, soit pour un service d'investissement ou une transaction déterminés, soit encore pour un type de transactions ou de produits ;

2° Le prestataire de services d'investissement autre qu'une société de gestion de portefeuille précise clairement et par écrit les protections et les droits à indemnisation dont le client risque de se priver ;

3° Le client déclare par écrit, dans un document distinct du contrat, qu'il est conscient des conséquences de sa renonciation aux protections précitées.

Avant de décider d'accepter cette renonciation, le prestataire de services d'investissement autre qu'une société de gestion de portefeuille est tenu de prendre toute mesure raisonnable pour s'assurer que le client qui souhaite être traité comme un client professionnel répond aux critères mentionnés à l'article D. 533-12.

######## Paragraphe 3 : Dispositions relatives aux contreparties éligibles 

**Art. D533-13**

Ont la qualité de contreparties éligibles au sens de l'article L. 533-20 :

1. a) Les établissements de crédit mentionnés à l'article L. 511-9 ;

b) Les entreprises d'investissement mentionnées à l'article L. 531-4 ;

c) Les autres établissements financiers agréés ou réglementés ;

d) Les entreprises d'assurance et de réassurance mentionnées respectivement au premier alinéa de l'article L. 310-1 et à l'article L. 310-1-1 du code des assurances, les sociétés de groupe d'assurance mentionnées à l'article L. 322-1-2 du même code, les mutuelles et unions de mutuelles relevant du livre II du code de la mutualité, les unions mutualistes de groupe mentionnées à l'article L. 111-4-2 du même code, ainsi que les institutions de prévoyance et leurs unions régies par le titre III du livre IX du code de la sécurité sociale, ainsi que les sociétés de groupe assurantiel de protection sociale mentionnées à l'article L. 931-2-2 du même code ;

e) Les placements collectifs mentionnés au I de l'article L. 214-1 ainsi que les sociétés de gestion de placements collectifs mentionnées à l'article L. 543-1 ;

f) Le fonds de réserve pour les retraites mentionné à l'article L. 135-6 du code de la sécurité sociale, les institutions de retraites professionnelles mentionnées à l'article L. 370-1 du code des assurances pour leurs opérations mentionnées à l'article L. 370-2 du même code, ainsi que les personnes morales administrant une institution de retraite professionnelle mentionnée à l'article 8 de l'ordonnance n° 2006-344 du 23 mars 2006 relative aux retraites professionnelles supplémentaires ;

g) Les personnes dont l'activité principale consiste à négocier pour compte propre des matières premières ou des instruments dérivés sur matières premières, mentionnées au j du 2° de l'article L. 531-2 ;

h) (Abrogé) ;

2. L'Etat, la Caisse de la dette publique, la Caisse d'amortissement de la dette sociale, la Banque de France, l'Institut d'émission des départements d'outre-mer, l'Institut d'émission d'outre-mer ;

3. Les organismes financiers internationaux à caractère public auxquels la France ou tout autre Etat membre de l'Organisation de coopération et de développement économiques adhère.

4. Les personnes morales remplissant au moins deux des trois critères suivants, sur la base des états comptables individuels :

– total du bilan égal ou supérieur à 20 millions d'euros ;

– chiffre d'affaires net ou recettes nettes égaux ou supérieurs à 40 millions d'euros ;

– capitaux propres égaux ou supérieurs à 2 millions d'euros.

Le prestataire de services d'investissement autre qu'une société de gestion de portefeuille qui conclut des transactions conformément aux dispositions de l'article L. 533-20 avec une personne morale mentionnée au premier alinéa du présent 4 doit obtenir de celle-ci la confirmation expresse qu'elle accepte d'être traitée comme contrepartie éligible. Le prestataire de services d'investissement peut obtenir cette confirmation soit sous la forme d'un accord général, soit pour chaque transaction.

5. La Caisse des dépôts et consignations et les autres investisseurs institutionnels agréés ou réglementés ;

6. A leur demande, les personnes morales mentionnées à l'article D. 533-11. Dans ce cas, la personne morale concernée ne doit être reconnue comme une contrepartie éligible que pour les services ou transactions pour lesquels elle serait traitée comme un client professionnel ;

7. Les entités de droit étranger équivalentes à celles mentionnées aux 1,2 et 4.

Lorsqu'une personne morale mentionnée au 4 a son siège social ou sa direction effective en dehors de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, et de La Réunion de Mayotte, le prestataire de services d'investissement autre qu'une société de gestion de portefeuille tient compte du statut de ladite personne morale tel qu'il est défini par les dispositions en vigueur dans l'Etat où elle a son siège social ou sa direction effective.

**Art. D533-14**

Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille peuvent, de leur propre initiative ou à la demande d'un client, traiter comme un client professionnel ou non professionnel, soit de manière générale, soit pour chaque transaction, un client qui pourrait à défaut être classé comme contrepartie éligible conformément aux dispositions de l'article D. 533-13.

Le prestataire de services d'investissement autre qu'une société de gestion de portefeuille peut, à la demande d'un client professionnel, traiter ce client comme une contrepartie éligible, dans les conditions mentionnées au 5 de l'article 71 du règlement délégué (UE) 2017/565 de la Commission du 25 avril 2016.

####### Sous-section 2 : Dispositions relatives aux entreprises d'investissement et aux établissements de crédit fournissant des services d'investissement

**Art. D533-15**

I. — Pour l'application du II de l'article L. 533-12, les informations communiquées aux clients sont les suivantes :

1° Lorsqu'ils fournissent le service d'investissement mentionné au 5° de l'article L. 321-1, les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille indiquent au client, en temps utile avant la fourniture du service :

– si les conseils en investissement sont fournis de manière indépendante ;

– si les conseils en investissement reposent sur une analyse large ou plus restreinte de différents types d'instruments financiers et en particulier si l'éventail se limite aux instruments financiers émis ou proposés par des entités ayant des liens étroits avec les prestataires de services d'investissement ou toute autre relation juridique ou économique, telle qu'une relation contractuelle si étroite qu'elle risque de nuire à l'indépendance du conseil fourni ;

– s'ils fournissent au client une évaluation périodique du caractère adéquat des instruments financiers qui lui sont recommandés.

2° Les informations sur les instruments financiers et les stratégies d'investissement proposées incluent des orientations et des mises en garde appropriées sur les risques inhérents à l'investissement dans ces instruments ou à certaines stratégies d'investissement ainsi qu'une information sur le fait que l'instrument financier est destiné à des clients non professionnels ou à des clients professionnels, compte tenu du marché cible défini conformément à l'article L. 533-24.

3° Les informations sur tous les coûts et frais liés incluent des informations relatives aux services d'investissement et aux services connexes, y compris le coût des conseils, s'il y a lieu, le coût des instruments financiers recommandés au client ou commercialisés auprès du client ainsi que la manière dont le client peut s'en acquitter, ce qui comprend également tout paiement par des tiers, dans les conditions prévues par l'article 50 du règlement délégué (UE) 2017/565 de la Commission du 25 avril 2016 complétant la directive 2014/65/UE.

Les informations relatives à l'ensemble des coûts et frais, y compris les coûts et frais liés au service d'investissement et à l'instrument financier, qui ne sont pas causés par la survenance d'un risque du marché sous-jacent, sont agrégées afin de permettre au client de saisir le coût total, ainsi que l'effet cumulé sur le retour sur investissement. Si le client le demande, une ventilation par poste est fournie. Le cas échéant, ces informations sont fournies au client régulièrement, au minimum chaque année, pendant la durée de vie de l'investissement, dans les conditions prévues par l'article 50.9 du règlement délégué (UE) 2017/565 de la Commission du 25 avril 2016 complétant la directive 2014/65/UE.

Lorsque l'accord d'achat ou de vente d'un instrument financier est conclu en utilisant un moyen de communication à distance empêchant la communication préalable des informations sur les coûts et frais, les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille peuvent, sans délai excessif après la conclusion de la transaction, fournir à un client de détail les informations sur les coûts et frais soit par voie électronique, soit, à la demande du client, sur support papier, lorsque :

– le client a consenti à recevoir ces informations, sans délai excessif, après la conclusion de la transaction ;

– le client a eu la faculté de repousser la conclusion de la transaction jusqu'à ce qu'il ait reçu ces informations ;

– le client a eu la faculté de recevoir ces informations avant la conclusion de la transaction.

L'obligation de communication des informations qui précèdent ne s'applique pas aux services fournis à des clients professionnels, sauf s'ils concernent des services de conseil en investissement ou de gestion de portefeuille pour le compte de tiers.

II. — Pour l'application du III bis de l'article L. 533-12, les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille informent les clients de détail, notamment les clients potentiels, qu'ils ont la faculté de recevoir gratuitement, sur support papier, les informations en lien avec la fourniture d'un service d'investissement ou d'un service connexe qui doivent leur être transmises sur un support durable.

Ils informent leurs clients de détail existants qui reçoivent ces informations sur support papier qu'après un délai minimal de huit semaines, ils recevront automatiquement ces informations par voie électronique. Ils les informent également qu'ils peuvent demander, dans ce même délai, à continuer à recevoir ces informations sur support papier.

**Art. D533-15-1**

I. — Pour l'application du I bis de l'article L. 533-13, les clients professionnels souhaitant bénéficier des garanties qu'il prévoit en informent le prestataire de services d'investissement soit par voie électronique, soit sur support papier.

II. — Pour l'application du 1° du III de l'article L. 533-13, les instruments financiers non complexes sont les suivants :

1° Les actions admises à la négociation sur un marché réglementé d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou sur un marché équivalent d'un pays tiers ou sur un système multilatéral de négociation, s'il s'agit d'actions de sociétés, à l'exclusion des parts et actions de placements collectifs non OPCVM et des actions incorporant un instrument dérivé ;

2° Les instruments du marché monétaire, à l'exclusion de ceux incorporant un instrument dérivé ou présentant une structure qui rend la compréhension du risque encouru difficile pour le client ;

3° Les obligations et autres titres de créance, admis à la négociation sur un marché réglementé ou sur un marché équivalent d'un pays tiers, ou sur un système multilatéral de négociation, à l'exception des obligations et autres titres de créance qui incorporent un instrument dérivé ou présentant une structure qui rend la compréhension du risque encouru difficile pour le client ;

4° Les parts ou actions d'OPCVM à l'exclusion des OPCVM structurés au sens de l'article 36, paragraphe 1, deuxième alinéa, du règlement (UE) n° 583/2010 de la Commission du 1er juillet 2010 ;

5° Les dépôts structurés, à l'exclusion de ceux incorporant une structure qui rend difficile pour le client la compréhension du risque encouru concernant le rendement ou le coût de sortie du produit avant terme ;

6° Les instruments financiers non complexes définis conformément à l'article 57 du règlement (UE) n° 2017/565 de la Commission du 25 avril 2016 complétant la directive 2014/65/ UE en ce qui concerne les exigences organisationnelles et les conditions d'exercice applicables aux entreprises d'investissement et la définition de certains termes aux fins de ladite directive.

Aux fins du présent article, un marché d'un pays tiers est considéré comme équivalent à un marché réglementé, à condition que la Commission européenne ait adopté une décision d'équivalence relative au marché du pays tiers concerné conformément au paragraphe 4 de l'article 25 de la directive 2014/65/UE du Parlement européen et du Conseil modifiée par la directive 2016/1034/UE sont respectées.

**Art. D533-15-2**

Pour l'application du II de l'article L. 533-15, les conditions à réunir sont les suivantes :

1° Le client a consenti à recevoir la déclaration d'adéquation sans délai excessif après la conclusion de la transaction ;

2° Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille ont donné au client la possibilité de retarder la transaction afin qu'il puisse recevoir au préalable la déclaration d'adéquation.

Pour l'application du dernier alinéa de l'article L. 533-15, les clients professionnels souhaitant bénéficier des garanties qu'il prévoit en informent le prestataire de services d'investissement soit par voie électronique, soit sur support papier.

####### Sous-section 3 : Dispositions relatives aux sociétés de gestion de portefeuille

**Art. R533-16**

I. — La politique d'engagement actionnarial mentionnée au I de l'article L. 533-22 décrit la manière dont sont notamment assurés les éléments suivants :

1° Le suivi de la stratégie, des performances financières et non financières, des risques, de la structure du capital, de l'impact social et environnemental et du gouvernement d'entreprise ;

2° Le dialogue avec les sociétés détenues ;

3° L'exercice des droits de vote et des autres droits attachés aux actions ;

4° La coopération avec les autres actionnaires ;

5° La communication avec les parties prenantes pertinentes ;

6° La prévention et la gestion des conflits d'intérêts réels ou potentiels par rapport à leur engagement.

Une ou plusieurs de ces informations peuvent ne pas figurer dans la politique d'engagement actionnarial si les motifs pour lesquels elles ont été écartées y figurent.

Dans le cadre de leur politique d'engagement actionnarial, les sociétés de gestion de portefeuille exercent les droits attachés aux titres détenus par les OPCVM et les FIA relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3, ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II du présent code qu'elles gèrent dans l'intérêt exclusif des actionnaires ou des porteurs de parts de ces OPCVM et FIA.

II. — Le compte-rendu annuel de la mise en œuvre de la politique d'engagement actionnarial mentionné au I de l'article L. 533-22 comprend notamment :

1° Une description générale de la manière dont les droits de vote ont été exercés ;

2° Une explication des choix effectués sur les votes les plus importants ;

3° Des informations sur le recours éventuel à des services rendus par des conseillers en vote ;

4° L'orientation des votes exprimés durant les assemblées générales, cette information pouvant exclure les votes insignifiants en raison de leur objet ou de la taille de la participation dans la société ;

Une ou plusieurs de ces informations peuvent ne pas figurer dans le compte rendu annuel si les motifs pour lesquels elles ont été écartées y figurent.

III. — La politique d'engagement actionnarial et son compte rendu annuel sont mis à disposition du public sur le site internet des sociétés concernées, gratuitement.

IV. — Les dispositions législatives et réglementaires encadrant les conflits d'intérêts des sociétés auxquelles s'applique l'article L. 533-22 s'appliquent également en ce qui concerne l'élaboration et la mise en œuvre de la politique d'engagement actionnarial..

**Art. R533-16-0**

I. — La communication mentionnée au II de l'article L. 533-22 comprend les informations suivantes :

1° Les risques les plus importants à moyen et long terme liés aux investissements effectués dans le cadre du contrat ;

2° La composition, la rotation et les coûts de rotation du portefeuille géré dans le cadre du contrat ;

3° Le cas échéant, le recours aux services de conseillers en vote dans le cadre de la politique d'engagement actionnarial mentionnée au I de l'article L. 533-22 ;

4° Les pratiques habituelles de la société de gestion de portefeuille en matière de prêts de titres et, le cas échéant, la manière dont celles-ci sont appliquées dans le cadre de la politique d'engagement actionnarial, en particulier lors des assemblées générales des sociétés détenues dans le cadre du contrat ;

5° Une évaluation des performances à moyen et à long terme des sociétés détenues dans le cadre du contrat, y compris des performances non financières, et, le cas échéant, les méthodes de cette évaluation ;

6° La survenance de conflits d'intérêts lors de la mise en œuvre de la politique d'engagement actionnarial et, le cas échéant, la manière dont ils ont été traités.

II. — Les informations prévues au I sont communiquées annuellement à l'investisseur cocontractant mentionné au II de l'article L. 533-22. Cette communication peut être effectuée en même temps, selon le cas, que la communication du rapport annuel prévu à l'article L. 214-23 ou de celui prévu à l'article L. 214-24-19, ou du compte rendu prévu à l'article L. 533-15. Cette communication n'est pas obligatoire lorsque ces informations sont déjà mises à la disposition du public sur le site internet de la société de gestion de portefeuille.

Lorsque ces informations ne relèvent pas d'un mandat de gestion de portefeuille, les porteurs de parts ou d'actions du placement collectif peuvent demander à la société de gestion de portefeuille qu'elles leur soient communiquées, gratuitement.

**Art. D533-16-1**

I. — Le présent article s'applique aux entités soumises à l'article L. 533-22-1.

Pour les établissements de crédit et entreprises d'investissement mentionnés à l'article L. 511-4-3, le présent article s'applique aux activités de gestion de portefeuille pour compte de tiers, telles que définies à l'article L. 321-1. Pour leur activité de conseil en investissement, les entités mentionnées au présent article appliquent les dispositions relatives aux conseillers financiers, au sens du règlement UE 2019/2088 du Parlement européen et du Conseil du 27 novembre 2019 sur la publication d'informations en matière de durabilité dans le secteur des services financiers.

II. — Les informations relatives aux critères environnementaux, sociaux et de qualité de gouvernance, dits facteurs de durabilité tels que définis au 24 de l'article 2 de ce règlement, mentionnées au II de l'article L. 533-22-1, sont présentées de la manière suivante :

1° Les informations sont publiées en procédant à une distinction par classes d'actifs. L'entité décrit la façon dont cette distinction a été opérée, selon un principe de proportionnalité appliqué à la nature des instruments financiers au sens du titre 1er du livre II du présent code et, pour la gestion de portefeuille, selon leurs volumes respectifs dans les organismes de placement collectif concernés. L'entité peut procéder à des distinctions supplémentaires par activités, portefeuilles d'investissement, émetteurs, secteurs ou tout autre distinction pertinente, notamment entre actifs cotés et actifs non cotés.

En particulier, l'entité peut fournir les informations pour un ensemble de produits présentant des caractéristiques analogues.

Pour l'activité de gestion de portefeuille pour compte de tiers, les informations dont la publication est prévue au présent article peuvent être publiées sur la base de portefeuilles modèles établis par chaque établissement de crédit.

Les éléments décrits aux deuxième et troisième alinéas du 1° ne portent pas sur les informations requises au titre du règlement mentionné ci-dessus.

2° Pour chaque information dont la publication est prévue au présent article, l'entité indique, en cohérence avec le règlement délégué au titre de l'article 4 du règlement (UE) 2019/2088 du Parlement européen et du Conseil du 27 novembre 2019 :

a) La part en pourcentage et le montant en euros des encours ou du bilan ;

b) Le périmètre des entités et produits financiers auxquels la prise en compte des critères environnementaux, sociaux et de qualité de gouvernance s'applique ;

c) La part de données estimées et de données réelles, sur le total des encours gérés par l'entité et, le cas échéant, sur le total des encours du produit financier concerné ;

d) Lorsqu'un échéancier est fixé, la date d'entrée en vigueur des engagements ;

e) Lorsqu'une analyse quantitative est nécessaire, les méthodologies et bases de données sur lesquelles s'appuie l'analyse, en précisant le cas échéant si la donnée est accessible librement, le nom du fournisseur de méthodologies ou de données, les risques de double comptage et les mesures prises pour l'éviter, au niveau de l'entité ou du produit financier.

III. — Les informations relatives aux critères environnementaux, sociaux et de qualité de gouvernance mentionnées au II de l'article L. 533-22-1 sont les suivantes :

1° Informations relatives à la démarche générale de l'entité :

a) Présentation résumée de la démarche générale de l'entité sur la prise en compte de critères environnementaux, sociaux et de qualité de gouvernance, et notamment dans la politique et stratégie d'investissement ;

b) Contenu, fréquence et moyens utilisés par l'entité pour informer les souscripteurs, affiliés, cotisants, allocataires ou clients sur les critères relatifs aux objectifs environnementaux, sociaux et de qualité de gouvernance pris en compte dans la politique et la stratégie d'investissement ;

c) Liste des produits financiers mentionnés en vertu de l'article 8 et de l'article 9 du règlement (UE) 2019/2088 du Parlement européen et du Conseil du 27 novembre 2019, et la part globale, en pourcentage, des encours sous gestion prenant en compte des critères environnementaux, sociaux et de qualité de gouvernance dans le montant total des encours gérés par l'entité ;

d) Prise en compte des critères environnementaux, sociaux et de qualité de gouvernance dans le processus de prise de décision pour l'attribution de nouveaux mandats de gestion par les entités mentionnées aux articles L. 310-1-1-3 et L. 385-7-2 du code des assurances ;

e) Adhésion de l'entité, ou de certains produits financiers, à une charte, un code, une initiative ou obtention d'un label sur la prise en compte de critères environnementaux, sociaux et de qualité de gouvernance, ainsi qu'une description sommaire de ceux-ci, en cohérence avec le d) du 2 de l'article 4 du règlement mentionné ci-dessus.

2° Informations relatives aux moyens internes déployés par l'entité :

a) Description des ressources financières, humaines et techniques dédiées à la prise en compte des critères environnementaux, sociaux et de qualité de gouvernance dans la stratégie d'investissement en les rapportant aux encours totaux gérés ou détenus par l'entité. La description inclut tout ou partie des indicateurs suivants : part, en pourcentage, des équivalents temps plein correspondants ; part, en pourcentage, et montant, en euros, des budgets consacrés aux données environnementales, sociales et de qualité de gouvernance ; montant des investissements dans la recherche ; recours à des prestataires externes et fournisseurs de données ;

b) Actions menées en vue d'un renforcement des capacités internes de l'entité. La description inclut tout ou partie des informations relatives aux formations, à la stratégie de communication, au développement de produits financiers et services associés à ces actions.

3° Informations relatives à la démarche de prise en compte des critères environnementaux, sociaux et de qualité de gouvernance au niveau de la gouvernance de l'entité :

a) Connaissances, compétences et expérience des instances de gouvernance, notamment des organes d'administration, de surveillance et de direction, en matière de prise de décision relatives à l'intégration des critères environnementaux, sociaux et de qualité de gouvernance dans la politique et la stratégie d'investissement de l'entité et des entités que cette dernière contrôle le cas échéant. L'information peut notamment porter sur le niveau de supervision et le processus associé, la restitution des résultats, et les compétences ;

b) Inclusion, conformément à l'article 5 du règlement (UE) 2019/2088 du Parlement européen et du Conseil du 27 novembre 2019, dans les politiques de rémunération des informations sur la manière dont ces politiques sont adaptées à l'intégration des risques en matière de durabilité, comprenant des précisions sur les critères d'adossement de la politique de rémunération à des indicateurs de performance ;

c) Intégration des critères environnementaux, sociaux et de qualité de gouvernance dans le règlement interne du conseil d'administration ou de surveillance de l'entité.

4° Informations sur la stratégie d'engagement auprès des émetteurs ou vis-à-vis des sociétés de gestion ainsi que sur sa mise en œuvre :

a) Périmètre des entreprises concernées par la stratégie d'engagement ;

b) Présentation de la politique de vote ;

c) Bilan de la stratégie d'engagement mise en œuvre, qui peut notamment inclure la part des entreprises avec laquelle l'entité a initié un dialogue, les thématiques couvertes et les actions de suivi de cette stratégie ;

d) Bilan de la politique de vote, en particulier relatif aux dépôts et votes en assemblée générale de résolutions sur les enjeux environnementaux, sociaux et de qualité de gouvernance ;

e) Décisions prises en matière de stratégie d'investissement, notamment en matière de désengagement sectoriel.

Dans le cas où l'entité publie un rapport spécifique relatif à sa politique d'engagement actionnarial, ces informations peuvent y être incorporées en faisant référence au présent article.

5° Informations relatives à la taxonomie européenne et aux combustibles fossiles :

a) Part des encours concernant les activités en conformité avec les critères d'examen technique définis au sein des actes délégués relatifs aux articles 10 à 15 du règlement (UE) 2020/852 du Parlement européen et du Conseil du 18 juin 2020 sur l'établissement d'un cadre visant à favoriser les investissements durables et modifiant le règlement (UE) 2019/2088, conformément à l'acte délégué adopté en vertu de l'article 8 de ce règlement ;

b) Part des encours dans des entreprises actives dans le secteur des combustibles fossiles, au sens de l'acte délégué en vertu de l'article 4 de ce règlement.

6° Informations sur la stratégie d'alignement avec les objectifs internationaux de limitation du réchauffement climatique prévus par l'Accord de Paris susvisé, en cohérence avec le d du 2 de l'article 4 du même règlement :

L'entité publie sa stratégie d'alignement avec les objectifs de long terme des articles 2 et 4 de l'Accord de Paris relatifs à l'atténuation des émissions de gaz à effet de serre et, le cas échéant, pour les produits financiers dont les investissements sous-jacents sont entièrement réalisés sur le territoire français, sa stratégie nationale bas-carbone mentionnée à l'article L. 222-1 B du code de l'environnement, qui comprend :

a) Un objectif quantitatif à horizon 2030, revu tous les cinq ans jusqu'à horizon 2050. La révision de cet objectif doit s'effectuer au plus tard cinq ans avant son échéance. L'objectif comprend les émissions de gaz à effet de serre directes et indirectes en valeur absolue ou valeur d'intensité par rapport à un scénario de référence et une année de référence. Il peut être exprimé par la mesure de l'augmentation de température implicite ou par le volume d'émissions de gaz à effet de serre ;

b) Lorsque l'entité utilise une méthodologie interne, des éléments sur celle-ci pour évaluer l'alignement de la stratégie d'investissement avec l'Accord de Paris ou la stratégie nationale bas-carbone :

i) L'approche générale et la méthode utilisée, notamment s'il s'agit d'une analyse cumulative ou ponctuelle ;

ii) Le niveau de couverture au niveau du portefeuille et entre classes d'actifs, et la méthode d'agrégation ;

iii) L'horizon de temps retenu pour l'évaluation ;

iv) Les hypothèses retenues sur les données estimées, notamment dans les scénarios énergie-climat retenus, et les hypothèses technologiques, notamment relatives aux technologies d'émission négative, ainsi que le nom et l'année de publication de chaque scénario utilisé ;

v) La manière dont la méthodologie adapte le scénario énergie-climat retenu aux portefeuilles analysés, comprenant une analyse en moyenne pondérée de l'intensité carbone, ainsi qu'en valeur absolue et en valeur d'intensité ;

vi) Une analyse de la qualité des méthodologies et des données, notamment les incertitudes relevées et leur niveau ;

vii) Le périmètre adopté par la méthodologie en termes de couverture des émissions de gaz à effet de serre au sein de la chaîne de valeur, à la fois sur les émissions induites directes et indirectes, les émissions évitées et les émissions négatives, en expliquant la part estimée de chaque catégorie dans la méthodologie, ainsi que le périmètre des émissions financées et, en cas de différence entre les deux périmètres, une explication claire de cette différence ;

viii) La méthode permettant d'aboutir à une estimation prospective, selon le type d'objectif choisi, notamment les éventuelles extrapolations et régressions effectuées ;

ix) Le niveau de granularité temporelle, sectorielle et géographique de l'analyse ;

x) En cas d'utilisation de plusieurs scénarios, des éléments de comparaison entre ceux-ci ;

c) Une quantification des résultats à l'aide d'au moins un indicateur ;

d) Pour les entités gérant des fonds indiciels, l'information sur l'utilisation des indices de référence “ transition climatique ” et “ Accord de Paris ” de l'Union définis par le règlement (UE) 2019/2089 du Parlement européen et du Conseil du 27 novembre 2019 ;

e) Le rôle et l'usage de l'évaluation dans la stratégie d'investissement, et notamment la complémentarité entre la méthodologie d'évaluation retenue et les autres indicateurs sur les critères environnementaux, sociaux et de qualité de gouvernance utilisés plus largement dans la stratégie d'investissement ;

f) Les changements intervenus au sein de la stratégie d'investissement en lien avec la stratégie d'alignement avec l'Accord de Paris, et notamment les politiques mises en place en vue d'une sortie progressive du charbon et des hydrocarbures non-conventionnels en précisant le calendrier de sortie retenu ainsi que la part des encours totaux gérés ou détenus par l'entité couverte par ces politiques ;

g) Les éventuelles actions de suivi des résultats et des changements intervenus ;

h) La fréquence de l'évaluation, les dates prévisionnelles de mise à jour et les facteurs d'évolution pertinents retenus.

7° Informations sur la stratégie d'alignement avec les objectifs de long terme liés à la biodiversité :

L'entité fournit une stratégie d'alignement avec les objectifs de long terme liés à la biodiversité, en précisant le périmètre de la chaîne de valeur retenu, qui comprend des objectifs fixés à horizon 2030, puis tous les cinq ans, sur les éléments suivants :

a) Une mesure du respect des objectifs figurant dans la Convention sur la diversité biologique adoptée le 5 juin 1992 ;

b) Une analyse de la contribution à la réduction des principales pressions et impacts sur la biodiversité définis par la Plateforme intergouvernementale scientifique et politique sur la biodiversité et les services écosystémiques ;

c) La mention de l'appui sur un indicateur d'empreinte biodiversité et, le cas échéant, la manière dont cet indicateur permet de mesurer le respect des objectifs internationaux liés à la biodiversité.

8° Informations sur les démarches de prise en compte des critères environnementaux, sociaux et de qualité de gouvernance dans la gestion des risques :

En cohérence avec l'article 3 du règlement (UE) 2019/2088 du Parlement européen et du Conseil du 27 novembre 2019, la publication d'informations sur la prise en compte des critères environnementaux, sociaux et de qualité de gouvernance dans la gestion des risques comprend notamment les risques physiques, de transition et de responsabilité liés au changement climatique et à la biodiversité et, en particulier :

a) Le processus d'identification, d'évaluation, de priorisation et de gestion des risques liés à la prise en compte des critères environnementaux, sociaux et de qualité de gouvernance, la manière dont les risques sont intégrés au cadre conventionnel de gestion des risques de l'entité, et la manière dont ce processus répond aux recommandations des autorités européennes de surveillance du système européen de surveillance financière ;

b) Une description des principaux risques en matière environnementale, sociale et de qualité de gouvernance pris en compte et analysés, qui comprend, pour chacun de ces risques :

i) Une caractérisation de ces risques, notamment leur caractère actuel ou émergent, exogène ou endogène à l'entité, leur occurrence, leur intensité, et l'horizon de temps qui les caractérise ;

ii) Une segmentation de ces risques selon la typologie suivante, ainsi qu'une analyse descriptive associée à chacun des principaux risques, notamment les facteurs de risque associés, tels que les politiques publiques, les comportements des marchés, ou les évolutions technologiques :

— risques physiques, définis comme l'exposition aux conséquences physiques des facteurs environnementaux, tels que le changement climatique ou la perte de biodiversité ;

— risques de transition, définis comme l'exposition aux évolutions induites par la transition écologique, notamment les objectifs environnementaux définis à l'article 9 du règlement mentionné ci-dessus ;

— risques de contentieux ou de responsabilité liés aux facteurs environnementaux ;

iii) Une indication des secteurs économiques et des zones géographiques concernés par ces risques, du caractère récurrent ou ponctuel des risques retenus, et de leur éventuelle pondération ;

iv) Une explicitation des critères utilisés pour sélectionner les risques importants et du choix de leur éventuelle pondération ;

c) Une indication de la fréquence de la revue du cadre de gestion des risques ;

d) Un plan d'action visant à réduire l'exposition de l'entité aux principaux risques en matière environnementale, sociale et de qualité de gouvernance pris en compte ;

e) Une estimation quantitative de l'impact financier des principaux risques en matière environnementale, sociale et de qualité de gouvernance identifiés et de la proportion des actifs exposés, ainsi que l'horizon de temps associé à ces impacts, au niveau de l'entité et des actifs concernés, comprenant notamment l'impact sur la valorisation du portefeuille. Dans le cas où une déclaration d'ordre qualitatif est publiée, l'entité décrit les difficultés rencontrées et les mesures envisagées pour apprécier quantitativement l'impact financier de ces risques ;

f) Une indication de l'évolution des choix méthodologiques et des résultats.

8° bis-Pour la publication des informations mentionnées au 8°, l'entité s'assure que la prise en compte des critères environnementaux, sociaux et de qualité de gouvernance dans la gestion des risques respecte les critères méthodologiques suivants, concernant :

a) La qualité des données utilisées :

La mention de l'utilisation, dès que possible, de méthodologies fondées sur des données prospectives, et une indication, le cas échéant, de la pertinence de l'usage de méthodologies fondées sur des données historiques ;

b) Les risques liés au changement climatique :

— pour les risques physiques et de transition, une utilisation de plusieurs scénarios, dont au moins un scénario à 1,5° C ou 2° C et au moins un scénario de transition tendanciel ou désordonné, prenant en compte les contributions nationales sur le climat des Parties à la Convention cadre des Nations unies sur le changement climatique : si le scénario est public, en indiquant son nom ; en décrivant les principales caractéristiques des scénarios choisis lorsque les informations ne sont pas accessibles au public autrement, notamment concernant l'analyse descriptive mentionnée au b du 8°, la trajectoire de référence du scénario, l'ampleur et la nature des impacts sectoriels et macroscopiques, la compatibilité avec un objectif climatique donné et les principales hypothèses du scénario sur les technologies et les changements structurels de l'économie ; le cas échéant, en justifiant les raisons pour lesquelles l'entité utilise des scénarios individualisés ; et en expliquant la manière dont les scénarios utilisés sont adaptés aux capacités de modélisation liés à la gestion des risques financiers de l'entité ;

— pour les risques physiques, une description de la manière dont l'entité envisage l'inclusion d'informations spécifiques à ses contreparties sur son exposition, sa sensibilité, son adaptation, et sa capacité d'adaptation sur la chaîne de valeur ;

c) Les risques liés à la biodiversité :

— une distinction claire entre les principaux risques émanant des impacts causés par la stratégie d'investissement et les principaux risques émanant des dépendances à la biodiversité des actifs et activités dans lesquels l'entité a investi. Pour chaque risque identifié, l'entité indique le périmètre de la chaîne de valeur retenu ;

— une indication si le risque est lié spécifiquement au secteur d'activité ou à la zone géographique de l'actif sous-jacent.

Pour les établissements de crédit et entreprises d'investissement mentionnés à l'article L. 511-4-3, les informations mentionnées aux b à f du 8° et au 8° bis s'appliquent à l'activité de gestion sous mandat, lorsque cela est possible.

9° Dans le cas où l'entité ne publie pas certaines des informations mentionnées aux 1° à 8° bis du III, elle publie, le cas échéant, un plan d'amélioration continue qui comprend :

a) Une identification des opportunités d'amélioration de la stratégie actuelle et des actions concrètes correspondantes permettant d'améliorer la situation actuelle ;

b) Des informations sur les changements stratégiques et opérationnels introduits ou à introduire à la suite de la mise en place d'actions correctives ;

c) Pour chacun des deux points précédents, des objectifs assortis d'un calendrier de mise en œuvre.

IV. — 1° Les informations mentionnées au II et au 1° du III sont publiées par l'ensemble des entités mentionnées au I.

Les informations mentionnées aux 2°, 3°, 4° et 5° du III sont publiées par les entités mentionnées au I ayant plus de 500 millions d'euros de bilan ou d'encours.

Les informations mentionnées aux 6°, 7°, 8°, 8° bis et 9° du III sont publiées par les entités mentionnées au I ayant plus de 500 millions d'euros de bilan ou d'encours, et, le cas échéant, pour chacun des organismes de placement collectif et de mandats de gestion qu'elles gèrent et dont l'encours est supérieur à 500 millions d'euros.

2° Les entités peuvent procéder à une agrégation complémentaire de la publication des informations prévues aux II et III selon toute combinaison pertinente, au niveau de l'ensemble ou d'une partie d'un groupe, dans le respect des dispositions prévues par ce IV.

V. — Les informations mentionnées au III sont présentées dans un rapport annuel produit par l'entité, conformément au format standardisé obligatoire prévu par l'acte délégué en vertu de l'article 4 du règlement (UE) 2019/2088 du Parlement européen et du Conseil du 27 novembre 2019, en l'enrichissant le cas échéant. Le rapport est publié dans les six mois qui suivent la clôture de l'exercice.

Ce rapport fait mention, le cas échéant, des informations spécifiques à des entités contrôlées ou des produits financiers publiées au sein des rapports périodiques pour les produits financiers mentionnés par l'article 11 de ce règlement.

Il est publié sur une page du site internet de l'entité dédiée aux informations en matière environnementale, sociale et de qualité de gouvernance. au même titre que les informations prévues par l'article 4 du règlement (UE) 2019/2088 du Parlement européen et du Conseil du 27 novembre 2019 précité.

L'entité transmet ce rapport par voie électronique à l'Agence de l'environnement et de la maîtrise de l'énergie, qui peut en exploiter les données à des fins d'études statistiques sur la Plateforme de la transparence climatique, ainsi qu'aux autorités compétentes sous le format requis par celles-ci.

Sauf disposition contraire, ces informations sont mises à jour chaque année.

**Art. R533-16-2**

Les articles R. 533-18-3 et R. 533-18-4 sont applicables aux sociétés de gestion de portefeuille.

###### Section 4 : Gouvernance des entreprises d'investissement

####### Sous-section préliminaire : Champ d'application et dispositions transitoires relatives à la gouvernance des entreprises d'investissement

**Art. R533-16-3**

Les sous-sections 2 et 3 de la présente section s'appliquent aux entreprises d'investissement de classe 2 et de classe 3 dans les conditions définies à l'article L. 533-24-2.

**Art. R533-16-4**

Par dérogation à la présente section, les entreprises d'investissement de classe 1 bis sont soumises aux dispositions des articles R. 511-17 à R. 511-26.

####### Sous-section 1 : Dirigeants

**Art. R533-17**

Au sein des entreprises d'investissement, les membres du conseil d'administration ou du conseil de surveillance, d'une part, et les membres du directoire ou de tout autre organe exerçant des fonctions équivalentes ou toutes personnes qui assurent la direction effective de l'activité de l'entreprise au sens de l'article L. 532-2, d'autre part, disposent collectivement des connaissances, des compétences et de l'expérience nécessaires mentionnées à l'article L. 533-25 en matière de marchés financiers, d'exigences légales réglementaires applicables à l'entreprise d'investissement, de son système de gouvernance, dont le contrôle interne, de planification stratégique et de sa mise en œuvre, de gestion des risques, d'information comptable et financière.

**Art. R533-17-1**

Chacune des personnes qui assurent la direction effective de l'activité de l'entreprise au sens de l'article L. 532-2 ainsi que chaque membre du conseil d'administration, du conseil de surveillance, du directoire ou de tout autre organe exerçant des fonctions équivalentes fait preuve d'une honnêteté, d'une intégrité et d'une indépendance d'esprit qui lui permettent d'évaluer et, si nécessaire, de remettre effectivement en question les décisions prises en matière de gestion ainsi que d'assurer la supervision et le suivi effectifs de ces décisions. L'appartenance à des entreprises ou entités affiliées n'est pas considérée comme incompatible avec l'exigence d'indépendance d'esprit.

**Art. R533-18**

I. – Les règles de limitation du cumul de mandats prévues aux II à IV de l'article L. 533-26 s'appliquent au sein d'une entreprise d'investissement qui répond à l'une des conditions suivantes :

1° Le total de bilan, social ou consolidé, est supérieur, pendant deux exercices consécutifs, à quinze milliards d'euros ;

2° L'Autorité de contrôle prudentiel et de résolution a décidé que l'entreprise d'investissement revêt une importance significative en considération de son organisation interne ou de la nature, de l'échelle et de la complexité de ses activités.

Les administrateurs provisoires désignés auprès des entreprises d'investissement ne sont pas soumis, en cette qualité, aux règles de limitation du cumul de mandats prévues à l'article L. 533-26.

II. – Pour l'application des règles de limitation du cumul de mandats prévues aux II à IV de l'article L. 533-26, les fonctions mentionnées à ce IV sont prises en compte lorsqu'elles sont exercées dans une personne morale ayant son siège sur le territoire français ou à l'étranger.

L'exercice, au sein d'une même entreprise ou d'un même groupe au sens des 1° ou 2° du III de l'article L. 533-26, d'un ou plusieurs mandats pour l'une des fonctions mentionnées au 1° du IV de cet article et d'un ou de plusieurs mandats pour l'une des fonctions mentionnées au 2° du IV du même article, par une personne physique à laquelle s'appliquent les règles de limitation du cumul de mandats est décompté comme un mandat pour l'une des fonctions mentionnées au 1° du IV de l'article L. 533-26.

III. – Lorsqu'une entreprise d'investissement répond à la condition fixée au 1° du I, les personnes physiques auxquelles s'appliquent les règles de limitation du cumul de mandats doivent s'être mises en conformité avec ces règles au plus tard lors de l'approbation des comptes du deuxième exercice clos présentant un total de bilan social ou consolidé supérieur à quinze milliards d'euros.

Lorsque l'Autorité de contrôle prudentiel et de résolution a décidé que l'entreprise d'investissement revêt une importance significative en application du 2° du I, les personnes physiques auxquelles s'appliquent les règles de limitation du cumul de mandats disposent d'un délai de trois mois à compter de la notification de la décision de l'Autorité pour se mettre en conformité avec ces règles.

Dans tous les autres cas, une personne physique qui se trouve en infraction avec les règles de limitation du cumul de mandats dispose d'un délai de trois mois à compter de l'événement ayant entraîné cette situation pour la régulariser.

####### Sous-section 2 : Organisation et contrôle interne 

**Art. R533-18-1**

Lorsqu'elles disposent d'un site internet, les entreprises d'investissement y présentent les dispositifs mis en œuvre pour assurer le respect des exigences prévues par l'article L. 533-29-3, par la présente section, ainsi que par les dispositions réglementaires prises pour leur application.

**Art. R533-18-2**

Le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes disposent d'un accès adéquat aux informations et documents nécessaires pour superviser et suivre les décisions prises en matière de gestion.

**Art. R533-18-3**

Les membres du personnel d'une entreprise d'investissement, lorsqu'ils ont reçu le pouvoir de signer pour le compte de cette entreprise, ne peuvent occuper un autre emploi ni effectuer un travail rétribué en dehors de cette entreprise sans en avoir, au préalable, informé la direction de l'entreprise.

Cette disposition ne s'applique pas à la production des oeuvres scientifiques, littéraires ou artistiques.

**Art. R533-18-4**

Lorsqu'ils ont reçu le pouvoir de signer pour le compte d'une entreprise d'investissement, les membres du personnel de cette entreprise d'investissement ne peuvent, sauf autorisation de la direction générale, exercer des fonctions d'administration, de gestion ou de direction ni dans un établissement de crédit, ni dans une société de financement, ni dans une autre entreprise d'investissement, ni dans une société commerciale régie par le livre II du code de commerce.

**Art. R533-18-5**

I. — Les personnes mentionnées à l'article L. 533-29-3 établissent un tableau regroupant les informations relatives à leurs implantations par Etat ou territoire, mentionnées au 1° du même article, ainsi qu'un tableau regroupant par Etat ou territoire les autres informations mentionnées à ce même article. Dans le document où ils figurent, ces deux tableaux sont présentés l'un après l'autre.

Ces personnes ne sont pas tenues d'établir ces tableaux lorsque les informations mentionnées à l'alinéa précédent sont publiées, selon les modalités prévues au II, par leur société consolidante, au sens de l'article L. 233-16 du code de commerce, établie en France ou lorsqu'elles sont publiées par leur société consolidante établie dans un autre Etat membre de l'Union européenne en application d'un dispositif équivalent.

II. — Les personnes mentionnées à l'article L. 533-29-3 dont les titres financiers sont admis aux négociations sur un marché réglementé publient les tableaux mentionnés au I une fois par an dans leur rapport de gestion ou, le cas échéant, dans le rapport sur la gestion du groupe.

Les personnes mentionnées à l'article L. 533-29-3 dont les titres financiers ne sont pas admis aux négociations sur un marché réglementé publient ces tableaux une fois par an dans leur rapport de gestion ou, le cas échéant, dans le rapport sur la gestion du groupe. Toutefois, si leur rapport de gestion n'est pas déposé au greffe du tribunal de commerce ou si la personne n'est pas soumise à l'obligation d'établir un tel rapport, les tableaux sont publiés en annexe à leurs comptes annuels. Dans le cas où le rapport de gestion et les comptes annuels ne sont pas rendus publics par le greffe du tribunal de commerce, les tableaux sont publiés une fois par an dans un document distinct sur le site internet de la personne concernée dans un délai de huit mois à compter de la clôture de l'exercice et sont accompagnés de l'attestation des commissaires aux comptes prévue au dernier alinéa de l'article L. 533-29-3 ou, le cas échéant, d'une mention du refus d'attestation.

III. — Sans préjudice des mesures de publicité concernant le rapport de gestion et les comptes annuels, les personnes mentionnées au I mettent gratuitement les tableaux à disposition du public sur leur site internet dans un délai de huit mois à compter de la clôture de l'exercice et pendant une durée de cinq années.

####### Sous-section 3 : Politique et pratiques de rémunération 


**Art. R533-19**

I. – L'Autorité de contrôle prudentiel et de résolution recueille, dans les conditions définies par arrêté du ministre chargé de l'économie, les informations mentionnées aux c et d de l'article 51 du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019 publiées par les entreprises d'investissement ainsi que les informations qu'elles fournissent concernant l'écart de rémunération entre les femmes et les hommes.

II. – L'Autorité de contrôle prudentiel et de résolution recueille, pour chaque entreprise d'investissement mentionnée au I, les informations relatives au nombre de personnes physiques dont la rémunération s'élève à au moins un million d'euros par exercice comptable, ventilé par tranches de rémunération d'un million d'euros, aux fonctions exercées par ces personnes et à leur domaine d'activité, aux principaux éléments du salaire, aux primes, aux indemnités à long terme et aux cotisations de pension discrétionnaire ainsi qu'à leurs montants.

III. – Sur demande de l'Autorité de contrôle prudentiel et de résolution, une entreprise d'investissement lui transmet les montants totaux de rémunération pour chaque membre du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance équivalentes, ainsi que pour les personnes mentionnées au 2° de l'article L. 533-25.

IV. – Les informations mentionnées au I et au II sont transmises par l'Autorité de contrôle prudentiel et de résolution à l'Autorité bancaire européenne.

**Art. R533-20**

Les informations mentionnées à l'article R. 533-19 ainsi que celles concernant les résultats des votes des assemblées générales mentionnées à l'article L. 511-78 sont transmises à l'Autorité bancaire européenne.

**Art. R533-21**

Les autres instruments convertibles mentionnés au 3° de l'article L. 533-30-11 susceptibles d'être utilisés pour l'attribution de la rémunération variable s'entendent des seuls instruments pouvant être totalement convertis en instruments de fonds propres de base de catégorie 1 définis par le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

**Art. R533-21-1**

Pour l'application de l'article L. 533-30-13, les agissements susceptibles d'entraîner la réduction ou la restitution, en tout ou partie, de la rémunération variable sont définis par les entreprises d'investissement en considération notamment des pertes sérieuses qu'ils peuvent lui occasionner. La décision de réduction ou de restitution mentionnée à cet article tient compte de l'implication de la personne intéressée dans les agissements en cause.

Une décision de réduction ou de restitution peut également prendre en considération la méconnaissance des exigences d'honorabilité et de compétence qui sont applicables à la personne en cause.

**Art. R533-21-2**

Les entreprises d'investissement soumettent les instruments mentionnés à l'article L. 533-30-11 à une détention d'une durée minimale définie dans les conditions prévues à l'article L. 533-30-1 de manière à aligner les incitations des personnes mentionnées à l'article L. 533-30 sur les intérêts à long terme de l'entreprise d'investissement, de ses créanciers et de ses clients, mentionnés au même article.

#### Titre IV : Autres prestataires de services

##### Chapitre Ier : Les conseillers en investissements financiers.

**Art. D541-8**

Pour l'application de l'article L. 541-2, les conseillers en investissements financiers, personnes physiques, et les personnes physiques ayant le pouvoir de gérer ou d'administrer les personnes morales habilitées en tant que conseillers en investissements financiers doivent remplir les conditions suivantes :

1° Avoir la majorité légale ;

2° Ne pas faire l'objet :

a) D'une interdiction d'exercer à titre temporaire ou définitif une activité ou un service, en application des dispositions de l'article L. 621-15 ou au titre d'une sanction prononcée, avant le 24 novembre 2003, par la Commission des opérations de bourse, le Conseil des marchés financiers ou le Conseil de discipline de la gestion financière ;

b) Des sanctions prévues aux 3 à 7 de l'article L. 612-39 et de l'article L. 612-41.

**Art. D541-9**

I. – Le contrat d'assurance de responsabilité civile souscrit par un conseiller en investissements financiers en application de l'article L. 541-3 comprend des garanties qui prennent effet au 1er mars pour une durée de douze mois. Le contrat est reconduit tacitement au 1er janvier de chaque année.

II. – Les personnes qui débutent l'activité de conseiller en investissements financiers doivent souscrire le contrat prévu au I pour la période courant de la date de leur immatriculation sur le registre unique mentionné à l'article R. 546-1 jusqu'au 1er mars de l'année suivante.

III. – L'assureur délivre à la personne garantie une attestation d'assurance de responsabilité civile professionnelle.

IV. – Toute suspension de garantie, dénonciation de la tacite reconduction ou résiliation du contrat d'assurance est portée sans délai par l'assureur à la connaissance de l'organisme mentionné à l'article L. 546-1.

V. – Les niveaux minimaux de garantie du contrat d'assurance de responsabilité civile professionnelle prévus à l'article L. 541-3 sont fixés comme suit :

1° 150 000 euros par sinistre et 150 000 euros par année d'assurance pour les personnes physiques et les personnes morales employant moins de deux salariés exerçant une activité de conseiller en investissements financiers conformément aux dispositions de l'article L. 541-1 ;

2° 300 000 euros par sinistre et 600 000 euros par année d'assurance pour les personnes morales employant deux salariés au minimum exerçant une activité de conseiller en investissements financiers conformément aux dispositions de l'article L. 541-1.

Les montants mentionnés ci-dessus ne s'appliquent pas aux conseillers en investissements financiers exerçant une activité de conseil portant exclusivement sur les services mentionnés au 3 de l'article L. 321-2.

**Art. R541-11**

Le délai à l'expiration duquel le silence gardé par l'Autorité des marchés financiers sur les demandes de certification professionnelle des organismes organisant les examens de vérification des connaissances professionnelles des conseillers en investissements financiers ou, le cas échéant, des personnes physiques placées sous leur autorité ou agissant pour leur compte, vaut décision d'acceptation est de quatre mois suivant la date de réception du dossier complet.

##### Chapitre II : Les intermédiaires et les personnes faisant appel public à l'épargne habilités en vue de la tenue de compte-conservation d'instruments financiers.

**Art. R542-1**

Pour obtenir l'habilitation de teneur de compte conservateur mentionnée à l'article L. 542-1, les requérants adressent leur demande à l'Autorité de contrôle prudentiel et de résolution.

La demande d'habilitation et les modifications ultérieures, sont soumises aux conditions et procédures prévues aux articles L. 532-1 à L. 532-5 et R. 532-1 à R. 532-9.

##### Chapitre III : Les sociétés de gestion d'organismes de placement collectifs.

##### Chapitre IV : Services de recherche en investissement, d'analyse financière ou de conseil en vote

**Art. R544-1**

I. — L'indication du code de conduite auquel le conseiller en vote se réfère, le compte-rendu de son application, et, le cas échéant, la liste des dispositions dont il s'est écarté accompagnée du motif et des dispositions prises en substitution, mentionnés au premier alinéa de l'article L. 544-4, sont mis gratuitement à la disposition du public sur le site internet des conseillers en vote et sont mis à jour annuellement.

II. — Les informations annuelles concernant la préparation des recherches, conseils et recommandations de vote des conseillers en vote, mentionnées au deuxième alinéa de l'article L. 544-4, sont mises gratuitement à la disposition du public sur le site internet des conseillers en vote et restent accessibles gratuitement durant au moins trois ans après la date de leur publication.

Elles sont composées des informations suivantes :

1° Les éléments essentiels des méthodes et des modèles appliqués ;

2° Les principales sources d'information utilisées ;

3° Les procédures mises en place pour garantir la qualité des recherches, conseils et recommandations de vote, ainsi que les qualifications professionnelles du personnel concerné ;

4° Le fait que les spécificités nationales en termes de marché, de législation et de réglementation, ainsi que les particularités de la société elle-même, sont prises en compte ou non et, dans l'affirmative, la manière dont elles sont prises en compte ;

5° Les caractéristiques essentielles des politiques de vote appliquées pour chaque marché ;

6° Le fait que des dialogues ont lieu ou non avec les sociétés qui font l'objet de leurs recherches, conseils ou recommandations de vote, ainsi qu'avec les parties prenantes de ces sociétés et, le cas échéant, la portée et la nature de ces dialogues ;

7° La politique de prévention et de gestion des conflits d'intérêts potentiels.

##### Chapitre V : Les agents liés

**Art. R545-1**

Les agents liés mentionnés à l'article L. 545-4 ne doivent pas avoir fait l'objet :

a) d'une condamnation définitive mentionnée au II de l'article L. 500-1 depuis moins de dix ans ;

b) d'une sanction prévue au 3° à 7° de l'article L. 612-41, jusqu'au terme de cette sanction ;

c) ou d'une interdiction d'exercer à titre temporaire ou définitif en application du b du III de l'article L. 621-15, jusqu'au terme de cette interdiction.

##### Chapitre VI : Immatriculation unique

**Art. R546-1**

I. – L'organisme mentionné à l'article L. 512-1 du code des assurances est chargé de l'établissement, de la tenue et de la mise à jour du registre des personnes mentionnées au I de l'article L. 546-1. A ce titre il reçoit les dossiers de demandes d'immatriculation ou de renouvellement de l'immatriculation et statue sur ces demandes. Le cas échéant, il procède à la radiation du registre ou à la suppression de l'inscription dans les conditions prévues au VIII de l'article R. 546-3.

II. – La commission chargée des immatriculations mentionnée au V de l'article R. 512-3 du code des assurances est chargée des immatriculations au registre mentionné au I ci-dessus. A cette fin, la commission vérifie que sont remplies les conditions prévues à l'article L. 500-1, aux articles L. 519-2, L. 519-3-3 à L. 519-4 pour les intermédiaires en opérations de banque et en services de paiement, aux articles L. 541-2, L. 541-3 et au I de l'article L. 541-4 pour les conseillers en investissements financiers, à l'article L. 545-2 pour les agents liés et aux articles L. 548-2 et L. 548-4 pour les intermédiaires en financement participatif.

III. – Toute personne qui y a intérêt et en fait la demande peut obtenir la communication, par l'organisme mentionné au I ci-dessus, du nom de l'entreprise ou de l'établissement auprès desquels les personnes mentionnées à l'article L. 546-1 ont souscrit un contrat d'assurance en application des articles L. 519-3-4 et L. 541-3, ou qui ont apporté la garantie financière prévue à l'article L. 519-4 ainsi que les références des contrats ou engagements en cause.

IV. – Les dossiers et fichiers correspondants sont conservés sur tout support durable pendant une durée de cinq ans à compter de la date de la radiation du fichier.

**Art. R546-2**

I. – Toute personne mentionnée au I de l'article L. 546-1 demande son immatriculation sur le registre et son inscription au titre de l'activité qu'elle exerce mentionnée à cet article, et le cas échéant, des catégories mentionnées au I de l'article R. 519-4. Elle constitue à cet effet un dossier justifiant de la réunion des conditions d'accès aux activités en cause. Le contenu de ce dossier est fixé par arrêté du ministre chargé de l'économie.

Cet arrêté tient compte, le cas échéant, des procédures d'immatriculation équivalentes existant dans d'autres Etats membres de l'Union européenne ou Etats parties à l'accord sur l'Espace économique européen.

II. – Les formalités d'immatriculation des personnes mentionnées aux 2°, 3° et 4° du I de l'article R. 519-4 peuvent être accomplies par les personnes physiques ou morales qui leur ont délivré un mandat. S'agissant des personnes mentionnées à l'article L. 541-1, les formalités d'immatriculation peuvent être accomplies par les associations professionnelles auxquelles elles adhèrent. Pour les intermédiaires et mandataires d'intermédiaires relevant des catégories mentionnées aux 1° et 4° du I de l'article R. 519-4, ces formalités peuvent être accomplies par l'association mentionnée au I de l'article L. 519-11 à laquelle ils ont adhéré.

III. – Les formalités d'immatriculation des personnes mentionnées à l'article L. 545-1 sur le registre des intermédiaires sont accomplies par l'entreprise qui les mandate. A cette fin l'entreprise vérifie que ces personnes remplissent les conditions relatives à l'accès à l'activité d'agent lié et à son exercice. Elle est tenue de communiquer, à sa demande, à l'organisme mentionné au I de l'article R. 546-1 toute information nécessaire à cette vérification.

Une même personne ne peut avoir plus d'un numéro d'immatriculation au registre.

**Art. R546-3**

I. – L'immatriculation et l'inscription sont effectuées dans un délai maximum de deux mois à compter de la date de la réception par l'organisme mentionné au I de l'article R. 546-1 d'un dossier complet. L'organisme notifie au demandeur une attestation comportant son numéro d'immatriculation au registre et la date de l'enregistrement.

II. – Lorsqu'il ressort de l'examen du dossier complet que la demande d'inscription ne satisfait pas aux dispositions du présent code, l'organisme prend une décision de refus d'inscription. Cette décision est notifiée au demandeur, par lettre recommandée avec avis de réception, dans le délai prévu au I du présent article.

III. – L'immatriculation est renouvelée chaque année selon des modalités fixées par arrêté du ministre chargé de l'économie.

IV. – Les personnes immatriculées informent l'organisme de toute modification des informations les concernant et de tout événement pouvant avoir des conséquences sur leur inscription tel que le changement de lieu d'exercice professionnel, la cessation d'activité ou, le cas échéant, la radiation du registre du commerce et des sociétés. L'information est transmise dans le mois qui précède l'événement ou, quand il ne peut pas être anticipé, dans le mois qui suit.

V. – Le mandant qui a délivré un mandat à l'une des personnes mentionnées à l'article L. 545-1 ou aux 2°, 3° et 4° du I de l'article R. 519-4 notifie à l'organisme le mandat délivré, dès sa prise d'effet, ainsi que la cessation de fonctions de cette personne dans le mois qui précède la fin du mandat, ou dans le mois qui suit en cas de cessation soudaine de ce mandat.

VI. – Les associations professionnelles de conseillers en investissements financiers mentionnées à l'article L. 541-4 notifient à l'organisme le retrait de l'adhésion de leurs adhérents, dans le mois qui suit ce retrait. L'association mentionnée au I de l'article L. 519-11 notifie à l'organisme tout retrait d'adhésion de ses membres dans le mois qui suit ce retrait.

VII. – Les entreprises d'assurance portent sans délai à la connaissance de l'organisme toute suspension de garantie, toute dénonciation de la tacite reconduction ou résiliation du contrat d'assurance souscrit au titre de leur responsabilité civile professionnelle, concernant les personnes mentionnées au 1° du I de l'article R. 519-4 et à l'article L. 541-1.

Les entreprises d'assurance, les établissements de crédit ou les sociétés de financement, émetteurs, en application de l'article L. 519-4, de la garantie financière des personnes mentionnées à l'article L. 519-1, portent sans délai à la connaissance de l'organisme la cessation de cette garantie.

VIII. – L'organisme procède à la radiation du registre, sur décision de l'Autorité de contrôle prudentiel et de résolution en application du 6° du I de l'article L. 612-41, ou de l'Autorité des marchés financiers en application du a du III de l'article L. 621-15. Lorsque la personne immatriculée ne justifie plus du respect des obligations requises pour l'exercice de l'une ou l'autre des activités ou le cas échéant pour l'inscription dans l'une ou l'autre catégorie au titre desquelles elle est inscrite, l'organisme procède à la suppression de l'inscription pour l'activité ou la catégorie en question et, le cas échéant, à la radiation du registre.

La radiation ou la suppression de l'inscription sont notifiées par l'organisme à la personne concernée, par lettre recommandée avec avis de réception, dans le délai de quinze jours suivant la décision en cause.

La radiation est rendue publique concomitamment par l'organisme, qui la communique également, le cas échéant, au greffe du tribunal dans le ressort duquel la personne est immatriculée au registre du commerce et des sociétés.

**Art. R546-4**

Le registre d'immatriculation des personnes mentionnées au I de l'article L. 546-1 comprend des informations relatives à l'identité, à l'activité, et le cas échéant à la catégorie des personnes concernées. Ces informations sont précisées par arrêté du ministre chargé de l'économie. Elles comprennent le cas échéant le nom et les coordonnées des mandants de ces personnes. Ces informations sont rendues publiques par l'organisme chargé de la tenue du registre.

**Art. R546-5**

A l'effet de vérifier les conditions d'honorabilité mentionnées aux articles L. 519-3-3, L. 541-2, L. 541-7 et à l'article L. 548-4, l'organisme mentionné au I de l'article R. 546-1 demande communication du bulletin n° 2 du casier judiciaire de la personne intéressée au casier judiciaire national automatisé par un moyen de télécommunication sécurisé, ou de son équivalent pour les personnes mentionnées à l'article L. 545-1 ressortissantes d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, ainsi que pour les personnes originaires de Nouvelle-Calédonie, de Polynésie française et des îles Wallis et Futuna.

**Art. D546-6**

En application du I de l'article L. 546-1, une convention est conclue entre l'organisme mentionné à l'article L. 512-1 du code des assurances et l'Autorité des marchés financiers. Cette convention prévoit la fréquence du reversement des contributions.

##### Chapitre VII : Prestataires de services de financement participatif

**Art. R547-1**

Pour la procédure d'agrément des prestataires mentionnés à l'article L. 547-1, l'Autorité des marchés financiers évalue la complétude du dossier dans un délai de vingt-cinq jours ouvrables à partir de la réception d'une demande d'agrément. Elle associe à cette évaluation l'Autorité de contrôle prudentiel et de résolution, lorsque le programme d'activité du demandeur comporte la facilitation de l'octroi de prêts. Lorsque la demande n'est pas complète, l'Autorité des marchés financiers fixe un délai au demandeur pour fournir les informations manquantes.

L'Autorité des marchés financiers notifie sa décision au demandeur dans un délai de trois mois à compter de la réception du dossier complet. Le silence gardé par cette Autorité à l'expiration de ce délai vaut rejet de la demande. Lorsque le programme d'activité du demandeur comprend la facilitation de l'octroi de prêts, l'Autorité des marchés financiers transmet le dossier dans un délai de cinq jours ouvrés à partir de la réception du dossier complet à l'Autorité de contrôle prudentiel et de résolution pour avis conforme. Celle-ci transmet son avis à l'Autorité des marchés financiers dans un délai de deux mois à compter de la transmission par l'Autorité des marchés financiers.

L'extension de l'agrément d'un prestataire est accordée dans les mêmes conditions.

Sauf lorsque le retrait est demandé par le prestataire de services de financement participatif, l'Autorité des marchés financiers, lorsqu'elle envisage de retirer l'agrément d'un prestataire de services de financement participatif en application de l'article L. 547-1, en informe le prestataire en précisant les motifs pour lesquels cette décision est envisagée. Le prestataire dispose d'un délai d'un mois à compter de la réception de cette notification pour faire connaître ses observations éventuelles.

**Art. D547-2**

Lorsque le prestataire de services de financement participatif demande à l'Autorité des marchés financiers de lui retirer son agrément, il transfère les contrats existants à un autre prestataire de services de financement participatif autorisé à fournir de tels services en France, sous réserve de l'accord de ses clients et du prestataire destinataire.

Lorsque l'Autorité des marchés financiers procède au retrait de l'agrément d'un prestataire de services de financement participatif, sur demande ou d'office, sa décision est notifiée au prestataire par lettre recommandée avec demande d'avis de réception. L'Autorité des marchés financiers informe le public du retrait d'agrément dans les conditions fixées par l'article 42 du règlement (UE) n° 2020/1503 du 7 octobre 2020.

Cette décision précise les conditions de délai et de mise en œuvre du retrait d'agrément.

Pendant ce délai :

a) Le prestataire informe du retrait d'agrément ses clients investisseurs ou porteurs de projet ainsi que les tiers agissant pour son compte en vue de fournir des services de paiement au titre de la directive (UE) 2015/2366 ou des services d'investissement au titre de la directive 2014/65/ UE ;

b) Le prestataire met à jour son site internet notamment en supprimant toute référence à sa qualité de prestataire de services de financement participatif ;

c) Au jour de la prise d'effet du retrait d'agrément le prestataire change sa dénomination sociale et son objet social.

**Art. D547-3**

L'activité des prestataires de services de financement participatif mentionnée à l'article L. 547-4 porte exclusivement sur les offres de parts sociales de sociétés coopératives constituées sous la forme d'une société anonyme relevant de l' article 11 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

**Art. D547-4**

Pour l'application de l'article L. 547-5, le prestataire de services de financement participatif inclut les frais généraux induits par l'activité mentionnée à l'article L. 547-4 dans le calcul des exigences prudentielles du règlement (UE) 2020/1503 du 7 octobre 2020.

##### Chapitre VIII :  Intermédiaires en financement participatif

###### Section 1 :  Définition

**Art. D548-1**

Un crédit onéreux mentionné à l'article L. 548-1 ne peut excéder 2 000 euros par prêteur et par projet. La durée d'un tel crédit ne peut excéder sept ans. Le taux d'intérêt conventionnel d'un tel crédit ne peut, lorsqu'il relève d'une des catégories de prêts mentionnées dans l'arrêté du ministre chargé de l'économie et des finances pris en application de l'article L. 314-6 du code de la consommation, dépasser le seuil applicable à cette catégorie.

Un prêt à titre gratuit mentionné à l'article L. 548-1 ne peut excéder 5 000 euros par prêteur et par projet.

Un porteur de projet mentionné à l'article L. 548-1 ne peut emprunter plus d'un million d'euros par projet. Lorsque ce porteur de projet recourt à un prestataire mentionné à l'article L. 547-1, ce montant est porté à cinq millions d'euros.

###### Section 2 : Conditions d'accès et d'exercice

**Art. R548-2**

Les personnes physiques qui dirigent ou gèrent un intermédiaire en financement participatif ne doivent ni faire l'objet d'une incapacité mentionnée à l'article L. 500-1, ni exercer des fonctions de direction d'une personne faisant l'objet d'une sanction prévue aux 3° et 7° de l'article L. 612-39 et du I de l'article L. 612-41.

**Art. R548-3**

Les personnes physiques qui dirigent ou gèrent un intermédiaire en financement participatif doivent justifier des compétences professionnelles résultant :

1° Soit d'un diplôme d'un niveau de formation I ou II sanctionnant des études supérieures en matière bancaire, financière, en sciences économiques ou commerciales, sciences de gestion, sciences physiques, mathématiques ou droit bancaire et financier, enregistré au répertoire national des certifications professionnelles mentionné à l'article R. 335-12 du code de l'éducation et relevant de nomenclatures de formation précisées par un arrêté du ministre chargé de l'économie ;

2° Soit d'une expérience professionnelle :

a) D'une durée de deux ans dans des fonctions liées à la réalisation d'opérations de financement participatif, d'opérations de crédit, de fourniture de services de paiement ou de services de conseil aux entreprises mentionné au 3 de l'article L. 321-2, acquise en tant que cadre au cours des cinq dernières années précédant l'immatriculation dans le registre unique ;

b) D'une durée de trois ans dans des fonctions liées à la réalisation d'opérations de financement participatif, d'opérations de crédit ou de fourniture de services de paiement ou de services de conseil aux entreprises mentionné au 3 de l'article L. 321-2, acquise au cours des cinq dernières années précédant l'immatriculation dans le registre unique.

Cette expérience est justifiée par la production d'une ou de plusieurs attestations de fonctions ;

3° Soit d'une formation professionnelle en matière bancaire ou financière d'une durée d'au moins quatre-vingts heures suivie auprès d'un centre de formation agréé, d'un établissement de crédit, d'une société de financement, d'un établissement de paiement ou d'un prestataire de services d'investissement, dont le contenu est fixé par arrêté du ministre chargé de l'économie.

La formation donne lieu à la délivrance d'une attestation signée par la personne responsable de la formation.

**Art. D548-3-1**

Le contrat d'assurance de responsabilité civile souscrit par un intermédiaire en financement participatif en application de l'article L. 548-5 comprend des garanties dont le montant ne peut être inférieur à 250 000 euros par sinistre et 500 000 euros par année d'assurance. Lorsqu'il est souscrit par un intermédiaire en financement participatif ne présentant sur son site internet que des offres de financement par dons, ce contrat comprend des garanties dont le montant ne peut être inférieur à 100 000 euros par sinistre et à 200 000 euros par année d'assurance.

Le montant de la garantie par année d'assurance doit permettre la couverture d'au moins deux sinistres sur une même année d'assurance.

Ces garanties prennent effet au 1er mars pour une durée de douze mois. Le contrat est reconduit tacitement au 1er janvier de chaque année.

Les personnes qui débutent l'activité d'intermédiation en financement participatif souscrivent un contrat d'assurance pour la période courant de la date de leur immatriculation sur le registre unique des intermédiaires mentionné à l'article R. 546-1 jusqu'au 1er mars de l'année suivante.

L'assureur délivre à la personne garantie une attestation d'assurance de responsabilité civile professionnelle.

Toute suspension de garantie, dénonciation de la tacite reconduction ou résiliation du contrat d'assurance est portée sans délai par l'assureur à la connaissance de l'organisme mentionné à l'article L. 546-1.

###### Section 3 : Règles de bonne conduite et d'organisation

**Art. R548-4**

I. – L'intermédiaire en financement participatif mentionne sur son site internet, de manière facilement accessible depuis la première page, ainsi que sur toute correspondance et sur tout support de publicité, à l'exception des publicités radiodiffusées, son nom et sa dénomination sociale, l'adresse de son siège social, son adresse de courrier électronique, son numéro d'immatriculation au registre mentionné à l'article L. 512-1 du code des assurances et, le cas échéant, son agrément en tant qu'établissement de paiement ou la preuve de son enregistrement en tant qu'agent d'établissement de paiement sur le registre mentionné à l'article R. 612-20.

II. – L'intermédiaire en financement participatif publie sur son site internet, avant le 30 juin, un rapport d'activité de l'année civile précédente présentant son dispositif de gouvernance et indiquant le nombre et le montant total des projets reçus et retenus dans l'année, le nombre des projets effectivement financés, le montant total des financements sous forme de crédits, prêts à titre gratuit et dons, le nombre total de prêteurs, le nombre moyen de prêteurs par projet, le montant moyen des crédits, prêts à titre gratuit et dons par prêteur et les indicateurs de défaillance définis au b du 3° de l'article R. 548-5.

**Art. R548-5**

L'intermédiaire en financement participatif :

1° Demande à tout prêteur et porteur de projet souhaitant conclure un contrat de prêt :

a) De fournir, s'il s'agit d'une personne physique, ses nom, prénoms, date et lieu de naissance, l'adresse postale de son domicile et son adresse de courrier électronique et, s'il s'agit d'une personne morale, son nom ou sa dénomination sociale, l'adresse postale de son siège social et son numéro SIREN ;

b) De certifier qu'il a pris connaissance et accepté expressément le règlement portant conditions générales d'utilisation du site internet et des conditions générales de vente de l'intermédiaire.

L'intermédiaire en financement participatif met en place sur son site internet une procédure simple de résiliation de l'inscription sur ce site de tout prêteur ou porteur de projet qui n'est pas engagé dans une opération de financement participatif ;

2° Met à disposition sur son site internet un outil permettant aux prêteurs d'évaluer leurs capacités de financement en fonction du montant déclaré de leurs ressources et de leurs charges annuelles et de leur épargne disponible ;

3° Publie sur son site internet, de manière facilement accessible depuis la première page :

a) Les conditions d'éligibilité et les critères d'analyse et de sélection des projets et des porteurs de projets ainsi que les informations qu'il recueille à cet effet ;

b) Les taux de défaillance enregistrés au cours des trente-six derniers mois ou, s'il remonte à moins de trois ans, depuis le démarrage de son activité, ainsi calculés et mis à jour trimestriellement :

– la somme du capital restant dû des crédits et prêts à titre gratuit présentant une échéance impayée depuis plus de deux mois et le nombre de projets correspondant sur la somme du capital restant dû de l'ensemble des prêts et le nombre de projets correspondant ;

– la somme des projets pour lesquels des échéances de remboursement de crédits ou de prêts à titre gratuit restent impayées chaque mois sur le nombre total de projets pour lesquels des remboursements sont en cours ;

4° Présente, pour chaque projet à financer :

a) Le porteur de projet et, par une notice adaptée, le projet lui-même ainsi que l'analyse du projet au regard des critères mentionnés au a du 3° ;

b) Le plan de financement du projet, en mentionnant le montant total à financer, le cas échéant la part d'autofinancement, la nature et le montant de tout autre prêt et l'existence de subventions.

L'intermédiaire en financement participatif indique si le porteur de projet a ou n'a pas souscrit une assurance sur le prêt sollicité et, le cas échéant, les sûretés réelles ou personnelles garantissant ce prêt.

**Art. R548-6**

L'intermédiaire en financement participatif met à disposition sur son site internet un contrat de prêt type comportant les mentions suivantes :

1° Identité et coordonnées des parties prenantes :

a) Etat civil ou dénomination sociale du prêteur et du porteur de projet et, le cas échéant, numéro SIREN ;

b) Adresses du domicile ou du siège social du prêteur et du porteur de projet ;

2° Caractéristiques et coût de l'opération :

a) Montant total du crédit ou du prêt à titre gratuit ;

b) Modalités d'amortissement du crédit ou du prêt à titre gratuit ;

c) Le cas échéant, montant total des intérêts ;

d) Durée de remboursement du crédit ou du prêt à titre gratuit ;

e) Taux débiteur fixe applicable au contrat de crédit ou de prêt à titre gratuit ;

f) Montant des frais dus à l'intermédiaire en financement participatif ;

g) Coût total du crédit ou du prêt à titre gratuit ;

h) Tableau d'amortissement ;

i) Conditions de mise à disposition des fonds au porteur de projet ;

3° Autres informations :

a) Adresse du siège social et numéro de téléphone de l'intermédiaire en financement participatif, numéro d'immatriculation au registre mentionné à l'article L. 512-1 du code des assurances, ainsi que, le cas échéant, statut de prestataire de services de paiement ou d'agent de prestataire de services de paiement ;

b) Existence ou non d'un droit de rétractation et, le cas échéant, son point de départ, sa durée et ses modalités d'exercice ;

c) Existence ou non d'une possibilité de remboursement anticipé et, le cas échéant, ses modalités d'exercice ;

d) Adresse et numéro de téléphone du service de réclamations ;

e) Modalités de saisine du médiateur concerné ;

f) Modalités de gestion en cas de défaillance du porteur de projet.

**Art. R548-7**

Avant la conclusion du contrat de prêt, l'intermédiaire en financement participatif :

1° Indique à chaque cocontractant :

a) Le montant des sommes rendues disponibles en vertu du contrat entre le prêteur et le porteur de projet ;

b) La durée du crédit ou du prêt à titre gratuit ;

c) Le taux d'intérêt conventionnel applicable au prêteur ;

d) Le montant de l'échéance perçue par le prêteur (capital et intérêts) ;

e) La périodicité des remboursements et les modalités d'amortissement du prêt ;

f) Si un droit de rétractation existe pour le prêteur, ses modalités d'exercice, notamment son point de départ, sa durée et ses conditions de mise en œuvre et, si un tel droit n'existe pas, le caractère irrévocable du crédit ou du prêt à titre gratuit ;

2° Informe le porteur de projet et le prêteur des modalités de calcul et du montant, en euros et en pourcentage du capital emprunté, de sa rémunération et des autres frais exigés ;

3° Informe le porteur de projet et le prêteur des conditions de déblocage des fonds et de leur mise à disposition ;

4° Attire l'attention du prêteur sur le mode de fonctionnement spécifique du financement participatif sous forme de crédit ou de prêt à titre gratuit et, notamment, sur les risques de non-remboursement par le porteur de projet et, le cas échéant, sur l'absence de garantie couvrant ces risques ainsi que sur l'indisponibilité des sommes prêtées ;

5° Attire l'attention du porteur de projet sur les risques d'un endettement excessif et sur les conséquences d'un défaut de paiement ;

6° Présente de manière claire et facilement accessible les responsabilités et les rôles respectifs du prêteur, du porteur de projet, de l'intermédiaire en financement participatif et des éventuels autres partenaires en cas de défaillance du porteur de projet.

**Art. R548-8**

Tout contrat entre un prêteur et un porteur de projet est établi par écrit ou sur tout autre support durable.

**Art. R548-9**

L'intermédiaire en financement participatif conclut avec un prestataire de services de paiement ou un agent de services de paiement un contrat relatif à la gestion extinctive de ses activités, dans l'hypothèse où il ne serait plus en mesure de continuer à les exercer.

**Art. R548-10**

I. — Lorsqu'ils présentent sur leur site internet des offres de financement par dons prenant la forme d'une collecte ouverte au public, les intermédiaires en financement participatif mettent à la disposition des parties un contrat type mentionnant les informations prévues au 1° et aux a et d du 3° de l'article R. 548-6. Le recours à ce contrat type n'est pas requis pour les offres de financement par dons prenant la forme d'une collecte qui n'est pas ouverte au public.

II. — Les intermédiaires en financement participatif ne présentant sur leur site internet que des offres de financement par dons ne sont tenus de respecter, au titre des informations prévues par la présente section, que les dispositions du I du présent article, de l'article R. 548-4, du 1°, du a du 3° et du a du 4° de l'article R. 548-5 et des 2° et 3° de l'article R. 548-7.

##### Chapitre IX : Les prestataires de services de communication de données

###### Section 1 : Agrément des prestataires de services de communication de données




**Art. R549-1**

Lorsque le requérant demande un agrément comportant l'autorisation de fournir un ou plusieurs services de communication de données au sens de l'article L. 323-1, cette autorisation est délivrée dans le cadre de la procédure d'agrément comme prestataire de services d'investissement autre qu'une société de gestion de portefeuille.

Lorsque le requérant a été agréé en qualité de prestataire de service d'investissement autre qu'une société de gestion de portefeuille et qu'il demande l'autorisation de fournir un ou plusieurs services de communication de données au sens de l'article L. 323-1, cette autorisation est délivrée dans le cadre de la modification de son agrément conformément à la procédure prévue aux articles L. 532-3-1 et R. 532-6.

**Art. R549-2**

Le silence gardé par l'Autorité des marchés financiers au-delà du délai mentionné à l'article L. 549-4 vaut rejet de la demande.

**Art. D549-3**

L'agrément délivré en application du I de l'article L. 549-2 est notifié par l'Autorité des marchés financiers à l'Autorité européenne des marchés financiers.

###### Section 2 : Dispositifs de publication agréés 

**Art. D549-4**

Les informations rendues publiques par un dispositif de publication agréé conformément à l'article L. 549-11 comprennent au moins les éléments suivants :

1° L'identifiant d'identification de l'instrument financier ;

2° Le prix auquel la transaction a été conclue ;

3° Le volume de la transaction ;

4° L'heure de la transaction ;

5° L'heure à laquelle la transaction a été publiée ;

6° L'unité de prix de la transaction ;

7° Le code de la plate-forme de négociation sur laquelle la transaction a été exécutée ou le code “ SI ” lorsque la transaction a été exécutée via un internalisateur systématique ou sinon le code “ OTC ” ;

8° Le cas échéant, un indicateur signalant que la transaction a été soumise à des conditions particulières.

###### Section 3 : Systèmes consolidés de publication 

**Art. D549-5**

I. – En application du I de l'article L. 549-15, le système consolidé de publication visé au même article rend publiques les informations mentionnées à l'article D. 549-4.

Il rend publiques en outre les informations suivantes :

1° Un indicateur précisant de quelle dérogation la transaction a fait l'objet, si l'obligation de publier les informations visées à l'article 3, paragraphe 1, du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers a été levée à titre de dérogation conformément à l'article 4, paragraphe 1, points a ou b, dudit règlement ;

2° Le cas échéant, le fait qu'un algorithme informatique au sein du prestataire de services d'investissement autre qu'une société de gestion de portefeuille est responsable de la décision d'investissement ou de l'exécution de la transaction.

II. – En application du II de l'article L. 549-15, il rend publiques les informations mentionnées à l'article D. 549-4.

###### Section 4 : Mécanismes de déclaration agréés 

###### Section 5 : Libre prestation de services sur le territoire des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen 

##### Chapitre X : Prestataires de services sur actifs numériques 

**Art. D54-10-1**

1° Constitue le service de conservation d'actifs numériques pour le compte de tiers le fait de maîtriser, pour le compte d'un tiers, les moyens d'accès aux actifs numériques inscrits dans le dispositif d'enregistrement électronique partagé et de tenir un registre de positions, ouvert au nom du tiers, correspondants à ses droits sur lesdits actifs numériques.

Le prestataire de service de conservation ainsi défini traite les événements affectant les actifs numériques ou les droits associés dans des conditions définies par le règlement général de l'Autorité des marchés financiers.

Lorsque la technique de cryptographie utilisée par le dispositif d'enregistrement électronique partagé sur lequel sont inscrits les actifs numériques est la cryptographie asymétrique, les moyens d'accès à un actif numérique sont constitués par des clés cryptographiques privées.

2° Constitue le service d'achat ou de vente d'actifs numériques en monnaie ayant cours légal le fait de conclure des contrats d'achat ou de vente pour le compte d'un tiers portant sur des actifs numériques en monnaie ayant cours légal, avec, le cas échéant, interposition du compte propre du prestataire de service ;

3° Constitue le service d'échange d'actifs numériques contre d'autres actifs numériques le fait de conclure des contrats prévoyant l'échange pour le compte d'un tiers d'actifs numériques contre d'autres actifs numériques, avec, le cas échéant, interposition du compte propre du prestataire de service ;

4° Constitue le service d'exploitation d'une plateforme de négociation d'actifs numériques le fait de gérer une ou plusieurs plateformes de négociation d'actifs numériques, au sein desquelles de multiples intérêts acheteurs et vendeurs exprimés par des tiers pour des actifs numériques contre d'autres actifs numériques ou en monnaie ayant cours légal peuvent interagir d'une manière qui aboutisse à la conclusion de contrats ;

5-1. Constitue le service de réception et transmission d'ordres sur actifs numériques pour le compte de tiers le fait de recevoir et de transmettre des ordres portant sur des actifs numériques pour le compte d'un tiers ;

5-2. Constitue le service de gestion de portefeuille d'actifs numériques pour le compte de tiers le fait de gérer, de façon discrétionnaire et individualisée, des portefeuilles incluant un ou plusieurs actifs numériques dans le cadre d'un mandat donné par un tiers ;

5-3. Constitue le service de conseil aux souscripteurs d'actifs numériques le fait de fournir des recommandations personnalisées à un tiers, soit à sa demande, soit à l'initiative du prestataire qui fournit le conseil, concernant un ou plusieurs actifs numériques ;

5-4. Constitue le service de prise ferme d'actifs numériques le fait d'acquérir directement des actifs numériques auprès d'un émetteur d'actifs numériques, en vue de procéder à leur vente ;

5-5. Constitue le service de placement garanti d'actifs numériques le fait de rechercher des acquéreurs pour le compte d'un émetteur d'actifs numériques et de lui garantir un montant minimal d'achats en s'engageant à acquérir les actifs numériques non placés ;

5-6. Constitue le service de placement non garanti d'actifs numériques le fait de rechercher des acquéreurs pour le compte d'un émetteur d'actifs numériques sans lui garantir un montant d'acquisition.

**Art. D54-10-2**

Pour s'enregistrer conformément à l'article L. 54-10-3, le demandeur transmet à l'Autorité des marchés financiers les informations suivantes :

1° L'identité des personnes mentionnées aux 1° et 2° de l'article L. 54-10-3, les documents relatifs à l'honorabilité de ces personnes, notamment un extrait de casier judiciaire du président, du directeur général, des directeurs généraux délégués ou des gérants, et de toute autre personne exerçant des fonctions équivalentes, ou toute autre information sur tout refus d'enregistrement, d'agrément, d'affiliation ou d'octroi de licence nécessaire à l'exercice d'activités commerciales ou professionnelles, de même que sur tout retrait, révocation ou résiliation d'enregistrement, d'agrément, d'affiliation ou de licence, ou toute radiation par un autorité publique ou par une association professionnelle ainsi que des informations sur le temps minimal qui sera consacré à l'exercice de leurs fonctions par ces personnes ;

2° Une attestation des personnes mentionnées aux 1° et 2° de l'article L. 54-10-3 déclarant ne pas avoir fait l'objet des interdictions prévues à l'article L. 500-1 ;

3° L'attestation par les personnes mentionnées aux 1° et 2° de l'article L. 54-10-3 de la possession des connaissances et des compétences suffisantes pour exercer leurs fonctions de manière à être en mesure de comprendre, les principaux risques auxquels le prestataire est exposé, et de respecter les exigences qui lui sont applicables au titre des chapitres Ier et II du titre VI du présent livre.

Les personnes mentionnées aux 1° et 2° de l'article L. 54-10-3 justifient de leur compétence en fournissant un curriculum vitae ;

4° Pour les services mentionnés aux 1° et 2° de l'article L. 54-10-2, les informations mentionnées au 4° de l'article L. 54-10-3 ;

5° Pour les prestataires de services sur actifs numériques soumis aux dispositions de l'article L. 54-10-3 du code monétaire et financier en vigueur à compter du 1er janvier 2024, l'Autorité des marchés financiers vérifie la sécurité des systèmes d'information des prestataires enregistrés conformément au présent article et peut solliciter, à cette fin, l'avis de l'autorité mentionnée à l'article L. 2321-1 du code de la défense.

Le règlement général de l'Autorité des marchés financiers précise les documents à renseigner par les demandeurs.

Lorsque l'enregistrement est sollicité par un organisme ou une personne mentionné aux 1° à 7° de l'article L. 561-2 du code monétaire et financier, les exigences en matière d'honorabilité sont réputées satisfaites.

**Art. D54-10-3**

I. — Dès réception du dossier complet, l'Autorité des marchés financiers procède à son instruction et le transmet dans un délai de cinq jours ouvrés à l'Autorité de contrôle prudentiel et de résolution pour avis. Celle-ci transmet son avis à l'Autorité des marchés financiers dans un délai de trois mois à compter de la réception du dossier complet.

Lorsque l'Autorité des marchés financiers constate que le dossier n'est pas complet, elle demande au demandeur communication des éléments manquants.

II. — Lorsque l'Autorité des marchés financiers sollicite l'avis de l'autorité mentionnée à l'article L. 2321-1 du code de la défense pour vérifier la sécurité des systèmes d'information des prestataires de services sur actifs numériques, cette dernière transmet son avis dans un délai de deux mois à compter de la saisine. L'Autorité des marchés financiers transmet tout document utile à cet effet.

L'Autorité des marchés financiers peut demander au demandeur de recourir à des produits évalués et certifiés dans les conditions prévues par le décret n° 2002-535 du 18 avril 2002 relatif à l'évaluation et à la certification de la sécurité offerte par les produits et les systèmes des technologies de l'information ou de faire procéder à un audit de sécurité par un prestataire de service de confiance qualifié dans les conditions prévues par le décret n° 2015-350 du 27 mars 2015 relatif à la qualification des produits de sécurité et des prestataires de service de confiance pour les besoins de la sécurité des systèmes d'information ou le décret n° 2010-112 du 2 février 2010 pris pour l'application des articles 9,10 et 12 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives. L'Autorité des marchés financiers peut demander au demandeur le rapport d'audit établi par le prestataire de service de confiance qualifié et peut solliciter l'avis de l'autorité mentionnée à l'article L. 2321-1 du code de la défense sur ce rapport.

Les dispositions du présent II s'appliquent aux prestataires de services sur actifs numériques soumis aux dispositions de l'article L. 54-10-3.

III. — L'Autorité des marchés financiers notifie sa décision relative à l'enregistrement au demandeur dans un délai de six mois à compter de la réception du dossier complet et en informe l'Autorité de contrôle prudentiel et de résolution.

**Art. R54-10-4**

Le délai à l'expiration duquel le silence gardé par l'Autorité des marchés financiers sur les demandes d'enregistrement formées en application de l'article L. 54-10-3 vaut décision d'acceptation est de six mois suivant la date de réception du dossier complet.

Lorsque l'Autorité des marchés financiers demande au requérant des éléments d'information complémentaires nécessaires à l'instruction du dossier, le délai prévu à l'alinéa précédent est suspendu jusqu'à réception des éléments demandés.

**Art. D54-10-5**

I. — En application du vingt-troisième alinéa de l'article L. 54-10-3, le prestataire déclare à l'Autorité des marchés financiers tout changement relatif aux personnes mentionnées aux 1° et 2° de l'article L. 54-10-3 ou tout événement de nature à remettre en cause l'appréciation précédemment portée sur leur honorabilité, au plus tard quinze jours après leur réalisation.

Le prestataire soumis aux dispositions de l'article L. 54-10-3 du code monétaire et financier en vigueur à compter du 1er janvier 2024 déclare dans les mêmes conditions tout changement de situation de nature à remettre en cause l'appréciation précédemment portée sur le respect des conditions prévues à l'article L. 54-10-3.

A l'appui de sa déclaration, le prestataire transmet un dossier décrivant ce changement de situation accompagné des documents pertinents mentionnés à l'article D. 54-10-2.

L'Autorité des marchés financiers informe l'Autorité de contrôle prudentiel et de résolution dans un délai de cinq jours ouvrés à compter de la réception de la déclaration complète concernant un changement prévu au premier alinéa et sollicite son avis sur la conformité de la situation du prestataire. L'Autorité de contrôle prudentiel et de résolution transmet son avis à l'Autorité des marchés financiers dans un délai d'un mois à compter de sa réception. L'Autorité des marchés financiers dispose d'un délai de trois mois pour apprécier les conséquences du changement de situation.

Pour les prestataires de services sur actifs numériques soumis aux dispositions de l'article L. 54-10-3 du code monétaire et financier en vigueur à compter du 1er janvier 2024, lorsque l'Autorité des marchés financiers sollicite l'avis de l'autorité mentionnée à l'article L. 2321-1 du code de la défense, la procédure prévue au II de l'article D. 54-10-3 s'applique. Le délai de réponse est d'un mois à compter de la saisine par l'Autorité des marchés financiers. L'Autorité des marchés financiers peut demander au prestataire de services sur actifs numériques de recourir à des produits évalués et certifiés ou de faire procéder à un audit de sécurité dans les mêmes conditions que celles prévues à l'article D. 54-10-3.

II. — Lorsque l'Autorité des marchés financiers considère que, compte tenu du changement de situation déclaré, le prestataire ne respecte plus les obligations prévues à l'article L. 54-10-3, elle le met en demeure de régulariser sa situation dans un délai de trois mois. A défaut, l'Autorité des marchés financiers engage une procédure de radiation dans les conditions prévues au III du présent article.

III. — Lorsque la radiation est fondée sur un motif autre qu'une demande par le prestataire, avant de prendre sa décision de radiation d'un prestataire de services sur actifs numériques, l'Autorité des marchés financiers lui notifie les raisons pour lesquelles elle considère qu'il ne peut plus prétendre à l'enregistrement. Elle l'informe qu'il dispose d'un délai de vingt jours ouvrés à compter de la réception de la notification pour faire connaître par écrit ses observations.

L'Autorité des marchés financiers prend connaissance des observations formulées, le cas échéant, par le prestataire concerné et informe l'Autorité de contrôle prudentiel et de résolution dans un délai de cinq jours ouvrés. Celle-ci notifie son avis à l'Autorité des marchés financiers dans un délai de deux mois.

L'Autorité des marchés financiers notifie sa décision motivée au prestataire dans un délai de trois mois à compter de la réception des observations du prestataire. Lorsque la radiation intervient à la demande du prestataire, l'Autorité des marchés financiers informe l'Autorité de contrôle prudentiel et de résolution dans un délai de cinq jours ouvrés à compter de la demande. L'Autorité des marchés financiers publie sur son site internet la décision et met à jour la liste prévue au dernier alinéa de l'article L. 54-10-3.

Le prestataire de services sur actifs numériques informe le public de sa radiation au plus tard le jour suivant la réception de la notification de la décision de l'Autorité des marchés financiers. Il met à jour son site internet en supprimant toute référence à l'enregistrement de l'Autorité des marchés financiers.

La radiation prend effet à l'expiration d'une période dont la durée est déterminée par l'Autorité des marchés financiers. Cette période ne peut excéder quinze mois.

Pendant cette période :

1° Le prestataire ne peut fournir que les services et effectuer les opérations strictement nécessaires à l'apurement de sa situation et il met en œuvre, le cas échéant, pour les prestataires de services sur actifs numériques soumis aux dispositions de l'article L. 54-10-3, le plan de cessation ordonné des activités transmis à l'Autorité des marchés financiers ;

2° Lorsque le prestataire rend le service de conservation d'actifs numériques pour le compte de tiers :

a) il demeure soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution ainsi qu'au contrôle de l'Autorité des marchés financiers lorsqu'il est soumis aux dispositions de l'article L. 54-10-3 du code monétaire et financier en vigueur à compter du 1er janvier 2024 ;

b) il restitue à ses clients dans les meilleurs délais la maîtrise des moyens d'accès aux actifs numériques selon les modalités préalablement indiquées par ses clients. Si un client n'a pas indiqué de modalité de restitution dans un délai raisonnable, le prestataire transfère dans les meilleurs délais la maîtrise des moyens d'accès aux actifs numériques à un prestataire enregistré auprès de l'Autorité des marchés financiers et en informe immédiatement ses clients. En tout état de cause, la restitution des actifs numériques conservés doit intervenir avant une date fixée par l'Autorité des marchés financiers.

3° le prestataire ne peut faire état de sa qualité de prestataire de service d'actifs numériques qu'en précisant qu'une procédure de radiation est en cours.

A la fin de cette période, le prestataire de services sur actifs numériques informe le public de sa radiation au plus tard le jour suivant la réception de la notification de la décision de l'Autorité des marchés financiers. Il met à jour son site internet en supprimant toute référence à l'enregistrement de l'Autorité des marchés financiers et change sa dénomination sociale si celle-ci est de nature à faire croire que le prestataire est enregistré en cette qualité ou à créer une confusion à cet égard.

L'Autorité des marchés financiers publie sur son site internet la décision et met à jour la liste prévue à l'article L. 54-10-3.

IV. — Lorsque l'Autorité de contrôle prudentiel et de résolution souhaite l'engagement d'une procédure de radiation d'un prestataire de services sur actifs numériques, elle saisit l'Autorité des marchés financiers qui applique le III du présent article.

V. — Lorsque l'Autorité de contrôle prudentiel et de résolution décide l'ouverture d'une procédure disciplinaire à l'encontre d'un prestataire de services sur actifs numériques, elle peut suspendre l'examen d'une demande de radiation jusqu'à la décision de sa Commission des sanctions.

**Art. D54-10-6**

Pour obtenir l'agrément mentionné à l'article L. 54-10-5, le demandeur transmet à l'Autorité des marchés financiers un dossier complet qui comprend les éléments suivants :

I. — Des informations à caractère général, notamment :

1° Son nom ou sa dénomination sociale et sa forme sociale, l'adresse de l'établissement ainsi que les coordonnées du point de contact désigné par le demandeur ;

2° La liste des services sur actifs numériques pour lesquels l'agrément est sollicité ainsi que, le cas échéant, les services qui seront fournis sans agrément ;

3° Une copie des documents de constitution de la société et, le cas échéant, le numéro unique d'identification.

II. — Pour les prestataires de services sur actifs numériques enregistrés conformément à l'article L. 54-10-3, les informations visées à l'article D. 54-10-2.

III. — L'identité des actionnaires, directs et indirects, personnes physiques ou morales, qui détiennent au moins 10 % du capital ou des droits de vote, ou toute autre possibilité d'exercer une influence notable sur la gestion de cette entreprise ainsi que le montant de leur participation.

IV. — Des informations à caractère financier, notamment :

1° Des informations sur la situation financière du demandeur au niveau individuel et, le cas échéant, consolidées et sous-consolidées, comprenant des données prévisionnelles dont des plans comptables prévisionnels pour les trois premiers exercices, les hypothèses de planification utilisées pour les prévisions précitées et des explications sur les chiffres, y compris le nombre et le type de clients anticipés, le volume attendu de transactions et ordres, et, le cas échéant, des calculs prévisionnels des exigences de fonds propres ;

2° Pour les sociétés déjà en activité, les états financiers réglementaires, au niveau individuel et, le cas échéant, consolidé et sous-consolidé pour les trois derniers exercices financiers, approuvés, lorsqu'ils sont audités, par un commissaire aux comptes, y compris le bilan, le compte de résultats, les rapports annuels et annexes financières et, le cas échéant, un rapport du commissaire aux comptes portant sur les trois dernières années ou sur la période écoulée depuis le début de l'activité.

V. — En application du 1° du I de l'article L. 54-10-5, une attestation d'assurance et le contrat d'assurance civile professionnelle souscrit ou tout moyen permettant de s'assurer que le demandeur dispose du niveau requis de fonds propres.

VI. — Pour les services mentionnés aux 1° à 5° de l'article L. 54-10-2, des informations concernant l'organisation du prestataire et son programme d'activité, dont le contenu est précisé dans le règlement général de l'Autorité des marchés financiers.

VII. — Pour le service mentionné au 4° de l'article L. 54-10-2, les règles de fonctionnement de la plateforme de négociations sur actifs numériques.

**Art. D54-10-7**

Dès réception d'une demande d'agrément en application de l'article L. 54-10-5, l'Autorité des marchés financiers procède à son instruction. Elle peut demander au demandeur tous éléments d'information complémentaires nécessaires à l'instruction du dossier.

Lorsque l'Autorité des marchés financiers sollicite l'avis de l'autorité mentionnée à l'article L. 2321-1 du code de la défense pour vérifier la sécurité des systèmes d'information des prestataires de services sur actifs numériques, cette dernière transmet son avis dans un délai de deux mois à compter de la saisine. L'Autorité des marchés financiers transmet tout document utile à cet effet.

L'Autorité des marchés financiers peut demander au demandeur de recourir à des produits évalués et certifiés dans les conditions prévues par le décret n° 2002-535 du 18 avril 2002 relatif à l'évaluation et à la certification de la sécurité offerte par les produits et les systèmes des technologies de l'information ou de faire procéder à un audit de sécurité par un prestataire de service de confiance qualifié dans les conditions prévues par le décret n° 2015-350 du 27 mars 2015 relatif à la qualification des produits de sécurité et des prestataires de service de confiance pour les besoins de la sécurité des systèmes d'information ou le décret n° 2010-112 du 2 février 2010 pris pour l'application des articles 9,10 et 12 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives. L'Autorité des marchés financiers peut demander au demandeur le rapport d'audit établi par le prestataire de service de confiance qualifié et peut solliciter l'avis de l'autorité mentionnée à l'article L. 2321-1 du code de la défense sur ce rapport.

L'Autorité des marchés financiers notifie sa décision au demandeur dans un délai de six mois à compter de la date de réception du dossier complet.

**Art. R54-10-8**

Le délai à l'expiration duquel le silence gardé par l'Autorité des marchés financiers sur les demandes d'agrément formées en application de l'article L. 54-10-5 vaut décision d'acceptation est de six mois suivant la date de réception du dossier complet.

**Art. D54-10-9**

L'Autorité des marchés financiers est préalablement informée de tout projet de modification portant sur des éléments pris en compte lors de l'instruction de la demande d'agrément d'un prestataire de services sur actifs numériques. Elle informe le déclarant des conséquences éventuelles de la modification envisagée sur le maintien de l'agrément. L'Autorité des marchés financiers peut se faire communiquer tout élément d'information complémentaire.

Lorsque l'Autorité des marchés financiers sollicite l'avis de l'autorité mentionnée à l'article L. 2321-1 du code de la défense, la procédure prévue à l'article D. 54-10-7 s'applique. Le délai de réponse est d'un mois à compter de la saisine par l'Autorité des marchés financiers.

L'Autorité des marchés financiers peut demander au prestataire de services sur actifs numériques de recourir à des produits évalués et certifiés ou de faire procéder à un audit de sécurité dans les mêmes conditions que celles prévues à l'article D. 54-10-7.

Lorsque les modifications envisagées entrainent la modification de l'agrément octroyé, l'Autorité des marchés financiers dispose d'un délai d'un mois pour se prononcer. L'Autorité des marchés financiers peut prolonger cette période d'au plus un mois, lorsqu'elle le juge nécessaire en raison des circonstances particulières de l'espèce et après l'avoir notifié au prestataire de services sur actifs numériques.

**Art. D54-10-10**

I. — En application de l'article L. 54-10-6, aux fins de prendre des mesures conservatoires fondées sur la solvabilité ou la liquidité d'un prestataire de services sur actifs numériques enregistré ou agréé, l'Autorité des marchés financiers recueille l'avis conforme de l'Autorité de contrôle prudentiel et de résolution si ce prestataire est agréé en France en tant qu'établissement de crédit, entreprise d'investissement, société de financement, établissement de paiement ou établissement de monnaie électronique. L'Autorité de contrôle prudentiel et de résolution transmet son avis conforme à l'Autorité des marchés financiers dans un délai de cinq jours ouvrés.

II. — Nonobstant les dispositions du I, l'Autorité des marchés financiers ne peut prendre de mesures conservatoires fondées sur la solvabilité ou la liquidité d'un prestataire de services sur actifs numériques enregistré ou agréé en application de l'article L. 54-10-6 si ce dernier est un établissement de crédit important au sens du paragraphe 4 de l'article 6 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013.

III. — Dans les hypothèses non visées aux I et II du présent article, lorsque l'Autorité des marchés financiers prend des mesures conservatoires en application de l'article L. 54-10-6, elle en informe l'Autorité de contrôle prudentiel et de résolution.

IV. — Au titre des mesures conservatoires prises en application de l'article L. 54-10-6, l'Autorité des marchés financiers peut notamment prendre l'une ou plusieurs des mesures suivantes :

1° Exiger la réduction du risque inhérent à tout ou partie des activités sur actifs numériques ;

2° Limiter ou interdire temporairement l'exercice de certaines opérations ou activités par ce prestataire ;

3° Suspendre un ou plusieurs dirigeants du prestataire pour une durée ne pouvant excéder douze mois.

##### Chapitre XI : Les gestionnaires de crédits et acheteurs de crédits

###### Section 1 : Agrément 

**Art. R54-11-1**

A l'appui de sa demande d'agrément mentionnée à l'article L. 54-11-4, le gestionnaire de crédits communique à l'Autorité de contrôle prudentiel et de résolution les éléments permettant d'attester :

a) De son statut juridique en fournissant la copie de son acte constitutif et des statuts de la société ;

b) De l'adresse de l'administration centrale ou de son siège statutaire ;

c) De l'identité des membres de l'organe de direction, dans sa fonction exécutive, ou d'administration, dans sa fonction de surveillance, du demandeur et des personnes qui détiennent des participations qualifiées au sens de l'article 4, paragraphe 1, point 36, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

d) Du respect par le demandeur des conditions fixées aux 2° à 8° du I de l'article L. 54-11-4 ;

e) Le cas échéant, de l'existence d'un compte distinct dans un établissement de crédit, dans les conditions prévues par arrêté du ministre chargé de l'économie ;

f) De la conclusion de tout accord d'externalisation mentionné à l'article L. 54-11-14.

**Art. R54-11-2**

L'Autorité de contrôle prudentiel et de résolution évalue la complétude du dossier dans un délai de quarante-cinq jours ouvrables à partir de la réception d'une demande d'agrément.

Elle informe le demandeur de l'octroi ou du refus de l'agrément dans un délai de quatre-vingt-dix jours ouvrables à compter de la réception du dossier d'agrément complet.

En cas de refus de la demande d'agrément, l'Autorité de contrôle prudentiel et de résolution précise les raisons de son refus.

###### Section 2 :  Relations avec l'emprunteur 

**Art. R54-11-3**

I. — La communication mentionnée à l'article L. 54-11-10 est faite sur support papier ou sur un autre support durable, dans un langage clair et compréhensible pour le grand public, et comprend les éléments suivants :

a) Des informations sur le transfert qui a eu lieu, y compris la date du transfert ;

b) L'identité et les coordonnées de l'acheteur de crédits ;

c) L'identité et les coordonnées du gestionnaire de crédits ou de l'établissement de crédit s'ils ont été nommés ;

d) S'il a été nommé, la preuve de l'agrément du gestionnaire de crédits octroyé conformément à l'article L. 54-11-4 ;

e) Le cas échéant, l'identité et les coordonnées du prestataire de services de gestion de crédits ;

f) Un point de contact auprès de l'acheteur de crédits, ou s'ils ont été nommés pour exercer des activités de gestion de crédits, de l'établissement de crédit ou du gestionnaire de crédits, ainsi que, le cas échéant, du prestataire de services de gestion de crédits, qui fourniront des informations si nécessaire ;

g) Des informations sur les montants dus par l'emprunteur au moment de la communication, précisant ce qui est dû au titre du capital, des intérêts, des commissions et des autres frais autorisés ;

h) Une déclaration indiquant que toutes les dispositions légales pertinentes du droit de l'Union et du droit national relatives notamment à l'exécution des contrats, à la protection des consommateurs, aux droits des emprunteurs et au droit pénal continuent de s'appliquer ;

i) Le nom, l'adresse et autres coordonnées des autorités compétentes de l'Etat membre dans lequel l'emprunteur est domicilié ou dans lequel son siège statutaire est situé ou, s'il n'a pas de siège statutaire au titre de son droit national, l'Etat membre dans lequel son administration centrale est située, et auprès desquelles l'emprunteur peut déposer une réclamation.

II. — Dans toute communication ultérieure avec l'emprunteur, l'acheteur de crédits ou, s'ils ont été nommés pour exercer des activités de gestion de crédits, l'établissement de crédit ou le gestionnaire de crédits inclut les informations mentionnées au f du I, excepté lorsqu'il s'agit de la première communication après la nomination d'un nouveau gestionnaire de crédits, auquel cas les informations mentionnées aux c et d du I sont également incluses.

###### Section 3 :  Libre établissement et libre prestation d'activités de gestion de crédits 

**Art. R54-11-4**

I. — La notification, mentionnée à l'article L. 54-11-18, par le gestionnaire de crédits établi en France de son intention de fournir des services dans un autre Etat membre que la France est assortie des informations suivantes :

a) Le nom de l'Etat membre d'accueil dans lequel le gestionnaire de crédits a l'intention de fournir des services et, si cette information est déjà connue du gestionnaire de crédits, le nom de l'Etat membre dans lequel le crédit a été accordé, s'il diffère de celui de l'Etat membre d'accueil et de l'Etat membre d'origine ;

b) Le cas échéant, l'adresse de la succursale du gestionnaire de crédits établie dans l'Etat membre d'accueil ;

c) Le cas échéant, l'identité et l'adresse du prestataire de services de gestion de crédits dans l'Etat membre d'accueil ;

d) L'identité des personnes responsables de la conduite des activités de gestion de crédits dans l'Etat membre d'accueil ;

e) Le cas échéant, des précisions sur les mesures prises pour adapter les procédures internes, dispositifs de gouvernance et mécanismes de contrôle interne du gestionnaire de crédits en vue d'assurer le respect du droit applicable aux droits du créancier dans le cadre d'un contrat de crédit ou au contrat de crédit lui-même ;

f) Une description de la procédure établie pour respecter les règles en matière de lutte contre le blanchiment de capitaux et le financement du terrorisme en application du chapitre Ier du titre VI du livre V du présent code ;

g) Si le gestionnaire de crédits dispose de moyens appropriés pour communiquer dans la langue de l'Etat membre d'accueil ou dans la langue du contrat de crédit ;

h) Si le gestionnaire de crédits est autorisé ou non, en France, à recevoir et détenir des fonds d'emprunteurs.

###### Section 4 :  Droit à l'information 

**Art. R54-11-5**

Lorsqu'il transfère à un acheteur de crédits, y compris s'il s'agit d'un établissement de crédit ou d'une société de financement, les droits d'un créancier au titre d'un contrat de crédit non performant ou cède le contrat de crédit non performant lui-même, l'établissement de crédit ou la société de financement communique semestriellement aux autorités compétentes, selon les cas, les informations suivantes :

a) L'identifiant d'entité juridique de l'acheteur de crédits ou, le cas échéant, de son représentant désigné en vertu de l'article L. 54-11-30 ou, en l'absence de cet identifiant :

i) L'identité de l'acheteur de crédits ou des membres de l'organe de direction, dans sa fonction exécutive, ou d'administration, dans sa fonction de surveillance, de l'acheteur de crédits et des personnes qui détiennent des participations qualifiées dans l'acheteur de crédits, au sens de l'article 4, paragraphe 1, point 36, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ; et

ii) L'adresse de l'acheteur de crédits ou, le cas échéant, de son représentant désigné en vertu de l'article L. 54-11-30 ;

b) L'encours agrégé des droits du créancier au titre des contrats de crédit non performants ou des contrats de crédit non performants cédés ;

c) L'étendue des droits du créancier au titre des contrats de crédit non performants ou des contrats de crédit non performants cédés ;

d) L'extension ou non de la cession aux droits du créancier au titre des contrats de crédit non performants ou des contrats de crédit non performants eux-mêmes conclus avec des consommateurs et, s'il y a lieu, les types d'actifs qui garantissent les contrats de crédit non performants.

**Art. R54-11-6**

L'Autorité de contrôle prudentiel et de résolution peut exiger de l'établissement de crédit ou de la société de financement qu'il lui communique trimestriellement les informations mentionnées à l'article R. 54-11-5 chaque fois que cela lui semblera nécessaire, notamment pour surveiller les transferts qui peuvent avoir lieu en période de crise.

###### Section 5 :  Obligations des acheteurs de crédits

**Art. R54-11-7**

I. — La communication mentionnée à l'article L. 54-11-26 a lieu semestriellement et comporte l'identifiant d'entité juridique du nouvel acheteur de crédits et, le cas échéant, celui de son représentant désigné en vertu de l'article L. 54-11-30 ou, en l'absence d'un tel identifiant, :

a) L'identité du nouvel acheteur de crédits et, le cas échéant, celle de son représentant désigné en vertu de l'article L. 54-11-30, ou des membres de l'organe de direction, dans sa fonction exécutive, ou d'administration, dans sa fonction de surveillance, du nouvel acheteur de crédits ou de son représentant et des personnes qui détiennent des participations qualifiées dans le nouvel acheteur de crédits ou son représentant au sens de l'article 4, paragraphe 1, point 36, du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ; et

b) L'adresse du nouvel acheteur de crédits ou, le cas échéant, de son représentant désigné en application de l'article L. 54-11-30.

II. — En outre, l'acheteur de crédits ou son représentant communique à l'Autorité de contrôle prudentiel et de résolution, en tant qu'autorité compétente de l'Etat membre d'origine de l'acheteur de crédits, les informations suivantes :

a) L'encours agrégé des droits du créancier au titre des contrats de crédit non performants ou des contrats de crédit non performants cédés ;

b) L'étendue des droits du créancier au titre des contrats de crédit non performants ou des contrats de crédit non performants cédés ;

c) L'extension ou non de la cession aux droits du créancier au titre d'un contrat de crédit non performant ou au contrat de crédit non performant lui-même, conclu avec les consommateurs, et, s'il y a lieu, les types d'actifs qui garantissent le contrat de crédit non performant.

III. — L'Autorité de contrôle prudentiel et de résolution, en tant qu'autorité compétente de l'Etat membre d'origine de l'acheteur de crédits, peut exiger de ce dernier ou, le cas échéant, de son représentant désigné qu'il lui communique trimestriellement les informations mentionnées au I et au II, chaque fois que cela semble nécessaire à cette Autorité, notamment pour surveiller les transferts qui pourraient avoir lieu en période de crise.

#### Titre V : Intermédiaires en biens divers et émetteurs de jetons

##### Chapitre Ier : Intermédiaires en biens divers

**Art. R551-1**

Le document d'information qui doit être déposé par tout intermédiaire en biens divers préalablement à toute communication à caractère promotionnel ou à tout démarchage pour proposer l'acquisition de droits ou de biens dans les conditions prévues à l'article L. 551-3 doit comporter toutes les indications utiles à l'information des épargnants.

Il décrit notamment la nature et l'objet de l'opération proposée. Il donne l'identité de son initiateur et des personnes qui seront chargées de la gestion des biens.

Il indique le montant des frais de toute nature qui seront supportés directement ou indirectement par l'épargnant. Il précise les modalités de revente des droits et des biens acquis.

**Art. R551-2**

Pour l'application de l'article L. 551-4, le gestionnaire doit présenter des comptes en distinguant selon la nature, la catégorie ou le mode de gestion des biens. Ces documents sont adressés, avec les observations des commissaires aux comptes, aux détenteurs des droits.

**Art. R551-3**

Le commissaire aux comptes mentionné à l'article L. 551-2 est désigné par ordonnance sur requête du président du tribunal de commerce du lieu du domicile ou du siège social du gestionnaire, après avis de l'Autorité des marchés financiers. Ce tribunal est compétent pour relever les commissaires aux comptes de leurs fonctions dans les cas prévus à l'article L. 551-5.

Pour l'exercice de sa mission, le commissaire aux comptes est soumis aux dispositions du titre II du livre VIII du code de commerce.

##### Chapitre II : Émetteurs de jetons

#### Titre VI : Obligations relatives à la lutte contre le blanchiment des capitaux, le financement des activités terroristes et les loteries, jeux et paris prohibés

##### Chapitre Ier : Obligations relatives à la lutte contre le blanchiment de capitaux et le financement du terrorisme

###### Section 1 : Personnes soumises à une obligation de déclaration au procureur de la République

###### Section 2 : Personnes assujetties aux obligations de lutte contre le blanchiment de capitaux et le financement du terrorisme 

####### Sous-section 1 : Bénéficiaire effectif 



**Art. R561-1**

Lorsque le client d'une des personnes mentionnées à l'article L. 561-2 est une société, on entend par bénéficiaire effectif, au sens du 1° de l'article L. 561-2-2, la ou les personnes physiques qui soit détiennent, directement ou indirectement, plus de 25 % du capital ou des droits de vote de la société, soit exercent, par tout autre moyen, un pouvoir de contrôle sur la société au sens des 3° et 4° du I de l'article L. 233-3 du code de commerce.

Lorsqu'aucune personne physique n'a pu être identifiée selon les critères prévus au précédent alinéa, et que la personne mentionnée à l'article L. 561-2 n'a pas de soupçon de blanchiment de capitaux ou de financement du terrorisme à l'encontre du client mentionné au précédent alinéa, le bénéficiaire effectif est la ou les personnes physiques ci-après ou, si la société n'est pas immatriculée en France, leur équivalent en droit étranger qui représente légalement la société :

a) Le ou les gérants des sociétés en nom collectif, des sociétés en commandite simple, des sociétés à responsabilité limitée, des sociétés en commandite par actions et des sociétés civiles ;

b) Le directeur général des sociétés anonymes à conseil d'administration ;

c) Le directeur général unique ou le président du directoire des sociétés anonymes à directoire et conseil de surveillance ;

d) Le président et, le cas échéant, le directeur général des sociétés par actions simplifiées.

Si les représentants légaux mentionnés au a ou au d sont des personnes morales, le bénéficiaire effectif est la ou les personnes physiques qui représentent légalement ces personnes morales.

**Art. R561-2**

Lorsque le client d'une des personnes mentionnées à l'article L. 561-2 est un placement collectif au sens du I de l'article L. 214-1, on entend par bénéficiaire effectif, au sens du 1° de l'article L. 561-2-2, la ou les personnes physiques qui soit détiennent, directement ou indirectement, plus de 25 % des parts, actions ou droits de vote du placement collectif, soit exercent, par tout autre moyen, un pouvoir de contrôle au sens des 3° et 4° du I de l'article L. 233-3 du code de commerce sur le placement collectif ou, si ce dernier n'est pas une société, sur la société de gestion de ce placement collectif.

Lorsqu'aucune personne physique n'a pu être identifiée selon les critères prévus au précédent alinéa, et que la personne mentionnée à l'article L. 561-2 n'a pas de soupçon de blanchiment de capitaux ou de financement du terrorisme à l'encontre du client mentionné au précédent alinéa, le bénéficiaire effectif est :

a) Lorsque le placement collectif est une société, la ou les personnes physiques représentants légaux déterminées conformément aux dispositions de l'article R. 561-1, ou lorsque ce placement collectif est géré par une société de gestion, la ou les personnes physiques dirigeant effectivement cette société de gestion au sens du 4 du II de l'article L. 532-9 ;

b) Lorsque le placement collectif n'est pas une société, la ou les personnes physiques qui assurent la direction effective de la société de gestion au sens du 4° du II de l'article L. 532-9.

**Art. R561-3**

Lorsque le client d'une des personnes mentionnées à l'article L. 561-2 est une personne morale qui n'est ni une société ni un placement collectif, on entend par bénéficiaire effectif, au sens du 1° de l'article L. 561-2-2, la ou les personnes physiques qui satisfont à l'une des conditions suivantes :

1° Elles sont titulaires, directement ou indirectement, de plus de 25 % du capital de la personne morale ;

2° Elles ont vocation, par l'effet d'un acte juridique les ayant désignées à cette fin, à devenir titulaires, directement ou indirectement, de plus de 25 % du capital de la personne morale ;

3° Elles disposent d'un pouvoir de nommer ou de révoquer la majorité des membres des organes d'administration, de gestion, de direction ou de surveillance de la personne morale ;

4° Elles exercent par d'autres moyens un pouvoir de contrôle sur les organes d'administration, de gestion, de direction ou de surveillance de la personne morale.

Lorsqu'aucune personne physique n'a pu être identifiée selon les critères prévus aux 1° à 4° et que la personne mentionnée à l'article L. 561-2 n'a pas de soupçon de blanchiment de capitaux ou de financement du terrorisme à l'encontre du client mentionné ci-dessus, le bénéficiaire effectif est la ou les personnes physiques qui représentent légalement la personne morale. Ainsi, lorsque le client est une association, une fondation, un fonds de dotation ou un groupement d'intérêt économique, le bénéficiaire effectif est :

a) Le ou les représentants légaux de l'association ;

b) Le président, le directeur général ainsi que, le cas échéant, le ou les membres du directoire de la fondation ;

c) Le président du fonds de dotation ;

d) La ou les personnes physiques et, le cas échéant, le représentant permanent des personnes morales, désignées administrateurs du groupement d'intérêt économique.

**Art. R561-3-0**

Lorsque le client intervient dans le cadre d'une fiducie au sens de l'article 2011 du code civil ou de tout autre dispositif juridique comparable relevant d'un droit étranger, on entend par bénéficiaire effectif, au sens du 1° de l'article L. 561-2-2, toute personne physique qui satisfait à l'une des conditions suivantes :

1° Elle a la qualité de constituant, de fiduciaire, de bénéficiaire, de tiers protecteur dans les conditions prévues au titre XIV du livre III du code civil, ou de constituant, d'administrateur, de bénéficiaire ou de protecteur dans les cas des trusts ou de tout autre dispositif juridique comparable de droit étranger ;

2° Elle détient, directement ou indirectement, plus de 25 % des biens, des droits ou des sûretés compris dans un patrimoine fiduciaire ou dans tout autre dispositif juridique comparable relevant d'un droit étranger ;

3° Elle a vocation, par l'effet d'un acte juridique l'ayant désignée à cette fin, à devenir titulaire directement ou indirectement, de plus de 25 % des biens, des droits ou des sûretés compris dans le patrimoine fiduciaire ou dans tout autre dispositif juridique comparable relevant d'un droit étranger ;

4° Elle appartient à la catégorie de personnes dans l'intérêt principal de laquelle la fiducie ou tout autre dispositif juridique comparable relevant d'un droit étranger a été constitué ou opère, lorsque les personnes physiques qui en sont les bénéficiaires n'ont pas encore été désignées ;

5° Elle exerce par d'autres moyens un pouvoir de contrôle sur les biens, les droits ou les sûretés compris dans un patrimoine fiduciaire ou dans tout autre dispositif juridique comparable relevant d'un droit étranger.

####### Sous-section 2 : Représentant permanent

**Art. D561-3-1**

I. — Les personnes mentionnées au 1° quater de l'article L. 561-2 nomment un représentant permanent lorsque l'une des conditions suivantes est remplie :

1° Elles ont recours sur le territoire national à un nombre d'agents mentionnés à l'article L. 523-1 ou de personnes mentionnées à l'article L. 525-8 égal ou supérieur à dix ;

2° Le volume cumulé de monnaie électronique en circulation et remboursé ou la valeur cumulée des opérations de paiement exécutées dans le cadre de services fournis en France a excédé trois millions d'euros au cours de l'exercice financier précédent ou devrait excéder trois millions d'euros lors de l'exercice financier en cours ;

3° Elles fournissent sur le territoire national le service mentionné au 6° du II de l'article L. 314-1 ;

4° Elles distribuent sur le territoire national de la monnaie électronique utilisable au moyen d'un support physique qui peut être chargé par toute autre moyen qu'une opération de paiement initiée par une personne ayant fait l'objet de mesures d'identification et de vérification d'identité dans les conditions prévues aux articles R. 561-5 et R. 561-5-1.

Le représentant permanent réside sur le territoire national. Son identité est communiquée sans délai à l'Autorité de contrôle prudentiel et de résolution ainsi qu'au service mentionné à l'article L. 561-23. Si le représentant permanent est une personne morale, celle-ci désigne à son tour une personne physique responsable.

II. — Le secrétaire général de l'Autorité de contrôle prudentiel et de résolution peut exiger qu'une personne mentionnée au 1° quater de l'article L. 561-2 nomme le représentant permanent mentionné à l'article D. 561-3-1 lorsque l'une des deux conditions suivantes est remplie :

1° Cette personne n'a pas communiqué à l'Autorité de contrôle prudentiel et de résolution les informations nécessaires pour déterminer si les conditions prévues aux 1° à 4° de l'article D. 561-3-1 sont remplies ;

2° L'Autorité de contrôle prudentiel et de résolution a des motifs raisonnables de penser que les activités exercées sur le territoire national par la personne mentionnée au 1° quater de l'article L. 561-2 présentent un risque élevé de blanchiment de capitaux et de financement du terrorisme.

####### Sous-section 3 : Activité financière accessoire

**Art. R561-4**

Pour l'application de l'article L. 561-4, l'activité d'intermédiation en assurance exercée par les personnes mentionnées au 3° bis de l'article L. 561-2 constitue une activité financière accessoire pour laquelle ces personnes sont exemptées des obligations du présent chapitre lorsque cette activité satisfait à l'ensemble des conditions suivantes :

1° Elle consiste uniquement à présenter, proposer ou aider à conclure aux seuls clients de l'activité professionnelle principale des contrats relatifs à des produits d'assurance qui ne sont que le complément du produit ou du service fourni dans le cadre de l'activité principale ;

2° Elle ne dépasse pas 5 % du chiffre d'affaires total de la personne concernée et le montant du chiffre d'affaires annuel de cette activité ne dépasse pas 50 000 euros hors taxes selon les comptes établis pour le dernier exercice comptable ;

3° Le montant de la prime annuelle par contrat et par client ne dépasse pas 1 000 euros.

**Art. D561-4-1**

Les projets mentionnés au deuxième alinéa de l'article L. 561-2-3 sont les projets portés par une même personne pour lesquels le total des montants cibles de financement ou le total des montants collectés n'excèdent pas 150 euros par période de six mois.

###### Section 3 : Obligations de vigilance à l'égard de la clientèle 



####### Sous-section 1 :  Identification et vérification de l'identité du client

**Art. R561-5**

Pour l'application du 1° du I de l'article L. 561-5, les personnes mentionnées à l'article L. 561-2 identifient leur client dans les conditions suivantes :

1° Lorsque le client est une personne physique, par le recueil de ses nom et prénoms, ainsi que de ses date et lieu de naissance ;

2° Lorsque le client est une personne morale, par le recueil de sa forme juridique, de sa dénomination, de son numéro d'immatriculation, ainsi que de l'adresse de son siège social et celle du lieu de direction effective de l'activité, si celle-ci est différente de l'adresse du siège social ;

3° Lorsque le client intervient dans le cadre d'une fiducie ou d'un dispositif juridique comparable de droit étranger, par le recueil des informations prévues au présent article pour l'identification des constituants, des fiduciaires, des bénéficiaires et, le cas échéant, du tiers au sens de l'article 2017 du code civil ou de leurs équivalents pour tout autre dispositif juridique comparable relevant d'un droit étranger. Dans le cas où les bénéficiaires sont désignés par des caractéristiques ou une catégorie particulières, les personnes mentionnées à l'article L. 561-2 recueillent les informations permettant de les identifier au moment du versement des prestations ou au moment où ils exercent leurs droits acquis ;

4° Lorsque le client est un placement collectif qui n'est pas une société, par le recueil de sa dénomination, de sa forme juridique, de son numéro d'agrément, de son numéro international d'identification des valeurs mobilières, ainsi que de la dénomination, de l'adresse et du numéro d'agrément de la société de gestion qui le gère.

**Art. R561-5-1**

Pour l'application du 2° du I de l'article L. 561-5, les personnes mentionnées à l'article L. 561-2 vérifient l'identité du client selon l'une des modalités suivantes :

1° En recourant :

a) A un moyen d'identification électronique certifié ou attesté par l'Agence nationale de la sécurité des systèmes d'information conforme au niveau de garantie soit substantiel soit élevé fixé par l'article 8 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur, ou

b) A un moyen d'identification électronique délivré dans le cadre d'un schéma notifié à la Commission européenne par un Etat membre de l'Union européenne dans les conditions prévues au paragraphe 1 de l'article 9 de ce règlement et dont le niveau de garantie correspond au niveau soit substantiel soit élevé fixé par l'article 8 du même règlement ;

2° En recourant à un moyen d'identification électronique présumé fiable au sens de l'article L. 102 du code des postes et des communications électroniques ;

3° Lorsque le client est une personne physique, physiquement présente aux fins de l'identification au moment de l'établissement de la relation d'affaires, par la présentation de l'original d'un document officiel en cours de validité comportant sa photographie et par la prise d'une copie de ce document ;

4° Lorsque le client est une personne morale, dont le représentant dûment habilité est physiquement présent aux fins de l'identification au moment de l'établissement de la relation d'affaires, par la communication de l'original ou de la copie de tout acte ou extrait de registre officiel datant de moins de trois mois ou extrait du Journal officiel, constatant la dénomination, la forme juridique, l'adresse du siège social et l'identité des associés et dirigeants sociaux mentionnés aux 1° et 2° de l'article R. 123-54 du code de commerce, des représentants légaux ou de leurs équivalents en droit étranger. La vérification de l'identité de la personne morale peut également être réalisée en obtenant une copie certifiée du document directement via les greffes des tribunaux de commerce ou un document équivalent en droit étranger ;

5° Par ailleurs, lorsque le client intervient dans le cadre d'une fiducie ou d'un dispositif juridique équivalent en droit étranger, les personnes mentionnées à l'article L. 561-2 recueillent, selon le mode de constitution du dispositif, la copie du contrat de fiducie établi en application de l'article 2012 du code civil, l'extrait du Journal officiel de la loi établissant la fiducie en application du même article 2012 ou tout document ou acte équivalent afférent à un dispositif juridique équivalent en droit étranger.

**Art. R561-5-2**

Pour l'application du 2° du I de l'article L. 561-5, et lorsque les mesures prévues aux 1° à 4° de l'article R. 561-5-1 ne peuvent pas être mises en œuvre, les personnes mentionnées à l'article L. 561-2 vérifient l'identité de leur client en appliquant au moins deux mesures parmi les suivantes :

1° Obtenir une copie d'un document mentionné au 3° ou au 4° de l'article R. 561-5-1 ;

2° Mettre en œuvre des mesures de vérification et de certification de la copie d'un document officiel ou d'un extrait de registre officiel mentionné au 3° ou au 4° de l'article R. 561-5-1 par un tiers indépendant de la personne à identifier ;

3° Exiger que le premier paiement des opérations soit effectué en provenance ou à destination d'un compte ouvert au nom du client auprès d'une personne mentionnée aux 1° à 6° bis de l'article L. 561-2 qui est établie dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ou dans un pays tiers imposant des obligations équivalentes en matière de lutte contre le blanchiment de capitaux et le financement du terrorisme ;

4° Obtenir directement une confirmation de l'identité du client de la part d'un tiers remplissant les conditions prévues au 1° ou au 2° du I de l'article L. 561-7 ;

5° Recourir à un service certifié conforme par l'Agence nationale de la sécurité des systèmes d'information, ou un organisme de certification que cette agence autorise, au niveau de garantie substantiel des exigences relatives à la preuve et à la vérification d'identité, prévues à l'annexe du règlement d'exécution (UE) 2015/1502 du 8 septembre 2015. Un arrêté conjoint du Premier ministre et du ministre chargé de l'économie précise les modalités d'application de ce 5° ;

6° Recueillir une signature électronique avancée ou qualifiée ou un cachet électronique avancé ou qualifié valide reposant sur un certificat qualifié ou avoir recours à un service d'envoi recommandé électronique qualifié comportant l'identité du signataire ou du créateur de cachet et délivré par un prestataire de service de confiance qualifié inscrit sur une liste de confiance nationale en application de l'article 22 du règlement (UE) n° 910/2014 du 23 juillet 2014.

Parmi les mesures mentionnées ci-dessus, les personnes mentionnées à l'article L. 561-2 choisissent celles qui, combinées entre elles, permettent la vérification de tous les éléments d'identification du client mentionnés à l'article R. 561-5.

Ces personnes conservent, selon les modalités prévues à l'article L. 561-12, les informations et documents relatifs aux mesures mises en œuvre au titre du présent article, quel qu'en soit le support.

**Art. R561-5-3**

Pour l'application du 2° du I de l'article L. 561-5, et par dérogation à l'article R. 561-5-2, lorsque les mesures prévues aux 1° à 3° de l'article R. 561-5-1 ne peuvent pas être mises en œuvre :

1° Les personnes mentionnées au 9° bis de l'article L. 561-2 vérifient l'identité et, le cas échéant, l'adresse de leur client ouvrant un compte joueur en appliquant les mesures prévues en application de l'article 17 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne ;

2° Les personnes mentionnées au 9° de l'article L. 561-2 et celles mentionnées au 9° bis pour leurs jeux et paris en réseau physique de distribution accessibles sans compte joueur vérifient l'identité de leur client en lui demandant communication de la copie d'un document officiel en cours de validité comportant sa photographie et justifiant de son identité et de sa date de naissance. Elles vérifient également son adresse et, lorsque leur client souhaite alimenter son compte ou recevoir ses avoirs par virement, ne procèdent à ces opérations qu'en provenance ou à destination d'un seul compte de paiement ouvert à son nom par le joueur auprès d'un prestataire de services de paiement établi dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ou dans un pays tiers imposant des obligations équivalentes en matière de lutte contre le blanchiment de capitaux et le financement du terrorisme.

**Art. R561-5-4**

Pour l'application du I de l'article L. 561-5, les personnes mentionnées à l'article L. 561-2 identifient et vérifient l'identité des personnes agissant pour le compte du client selon les modalités prévues aux articles R. 561-5 à R. 561-5-3. Elles vérifient également leurs pouvoirs.

Elles conservent, selon les modalités prévues à l'article L. 561-12, les informations et documents relatifs aux mesures mises en œuvre au titre du présent article, quel qu'en soit le support.

**Art. R561-6**

Il peut n'être procédé à la vérification de l'identité du client et, le cas échéant, du bénéficiaire effectif, en application du IV de l'article L. 561-5, que pendant l'établissement de la relation d'affaires, dans les conditions suivantes :

1° En cas d'ouverture d'un compte, la vérification de l'identité a lieu au plus tard avant la réalisation de la première opération sur ce compte ;

2° En cas d'ouverture d'un compte joueur, la vérification de l'identité du joueur a lieu au plus tard avant la validation du compte joueur et la restitution de son éventuel solde créditeur, lorsque cette vérification est effectuée par une personne mentionnée aux 9° et 9° bis de l'article L. 561-2 ;

3° En cas de conclusion d'un contrat, la vérification de l'identité a lieu au plus tard au moment de cette conclusion ou avant le début de l'opération qui est l'objet du contrat ;

4° En cas de souscription d'un contrat d'assurances, la vérification de l'identité du bénéficiaire du contrat a lieu au plus tard au moment du paiement de la prestation au bénéficiaire du contrat ou au moment où celui-ci entend exercer les droits conférés par le contrat ;

5° En cas d'opération liée au financement d'actifs corporels ou incorporels à usage professionnel dont la propriété n'est pas transférée ou ne l'est qu'à la cessation de la relation contractuelle, la vérification de l'identité du bénéficiaire du contrat a lieu au plus tard au moment du paiement du premier loyer ou de la première redevance.

####### Sous-section 2 : Identification et vérification de l'identité du bénéficiaire effectif

**Art. R561-7**

Pour l'application du I de l'article L. 561-5, les personnes mentionnées à l'article L. 561-2 identifient le bénéficiaire effectif de la relation d'affaires selon les modalités définies à l'article R. 561-5 et vérifient les éléments d'identification recueillis sur celui-ci par des mesures adaptées au risque de blanchiment de capitaux et de financement du terrorisme présenté par la relation d'affaires.

Pour la vérification de l'identité du bénéficiaire effectif, les personnes mentionnées à l'article L. 561-2 recueillent, lorsque le client est une personne ou entité mentionnée à l'article L. 561-45-1, les informations sur le bénéficiaire effectif contenues dans les registres mentionnés à l'article L. 561-46 du présent code, à l'article 2020 du code civil ainsi qu'à l'article 1649 AB du code général des impôts. Aux mêmes fins de vérification de cette identité, elles prennent, le cas échéant, des mesures complémentaires en se fondant sur une approche par les risques.

Les personnes mentionnées à l'article L. 561-2 sont en mesure de justifier auprès des autorités de contrôle mentionnées à l'article L. 561-36 de la mise en œuvre de ces mesures et de leur adéquation au risque de blanchiment de capitaux et de financement du terrorisme présenté par la relation d'affaires. Elles sont également en mesure de justifier que les mesures prises pour la détermination du bénéficiaire effectif sont conformes aux articles R. 561-1 à R. 561-3-0.

Conformément aux dispositions de l'article L. 561-12, elles conservent, au titre des documents et informations relatifs à l'identité de leur client, les documents et informations relatifs à l'identification et à la vérification de l'identité du bénéficiaire effectif effectuées conformément au présent article, quel qu'en soit le support.

**Art. R561-8**

Les personnes mentionnées à l'article L. 561-2 n'ont pas l'obligation d'identifier le bénéficiaire effectif de la relation d'affaires lorsque leur client est une société dont les titres sont admis à la négociation sur un marché réglementé en France, dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen ou qui est soumise à des obligations de publicité conformes au droit de l'Union ou qui est soumise à des normes internationales équivalentes garantissant une transparence adéquate des informations relatives à la propriété du capital, ce dont la personne mentionnée à l'article L. 561-2 est en mesure de justifier auprès de l'autorité de contrôle mentionnée à l'article L. 561-36.

**Art. R561-9**

Lorsqu'une société de gestion de placement collectif distribue les parts ou actions d'un placement collectif par l'intermédiaire d'une personne mentionnée aux 1° à 6° bis de l'article L. 561-2 qui n'est pas établie sur le territoire d'un autre Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou d'un pays tiers imposant des obligations équivalentes en matière de lutte contre le blanchiment et le financement du terrorisme, le dépositaire veille à ce que le placement collectif ou, le cas échéant, la société de gestion de placement collectif conclue un contrat avec cette personne. Ce contrat stipule que cette dernière applique des procédures d'identification et de vérification d'identité équivalentes à celles applicables dans les Etats membres de l'Union européenne et a accès aux éléments d'identification du bénéficiaire effectif de la relation d'affaires.

####### Sous-section 3 : Identification et vérification de l'identité du client occasionnel

**Art. R561-10**

I. — Pour l'application des dispositions du II de l'article L. 561-5, est considérée comme un client occasionnel toute personne qui s'adresse à l'une des personnes mentionnées à l'article L. 561-2 dans le but exclusif de préparer ou de réaliser une opération ponctuelle ou d'être assistée dans la préparation ou la réalisation d'une telle opération, que celle-ci soit réalisée en une seule opération ou en plusieurs opérations apparaissant comme liées entre elles.

II. — Les personnes mentionnées à l'article L. 561-2 sont tenues, avant de réaliser l'opération ou de prêter assistance à sa préparation ou sa réalisation, d'identifier et de vérifier l'identité de leur client occasionnel ainsi que, le cas échéant, du bénéficiaire effectif de celui-ci, selon les modalités définies respectivement aux articles R. 561-5, R. 561-5-1 et R. 561-7, lorsqu'il s'agit :

1° D'une opération mentionnée à l'article L. 561-15 ;

2° D'une opération de transmission de fonds ;

3° D'un service de location de coffre-fort ;

4° D'une opération ou d'opérations liées de change manuel dont le montant excède 1 000 euros et de toute opération de change manuel lorsque le client ou son représentant légal n'est pas physiquement présent aux fins de l'identification ;

5° D'une opération effectuée auprès d'une personne mentionnée aux 7° bis et 7° quater de l'article L. 561-2 ou d'une souscription auprès d'une personne mentionnée au 7° ter du même article ;

6° D'une opération ou d'opérations liées de jeu lorsque le montant des mises ou gains est égal ou supérieur à 2 000 euros par séance pour les clubs de jeux ou lorsque le montant de l'échange de tous modes de paiement, plaques, jetons, tickets est égal ou supérieur à 2 000 euros par séance pour les casinos ;

6° bis D'une opération ou d'opérations liées de jeu hors compte joueur lorsque le joueur mise ou gagne des sommes égales ou supérieures à 2 000 euros par transaction pour les personnes mentionnées au 9° bis de l'article L. 561-2 ;

7° D'une opération ou d'opérations liées réglées en espèces ou en monnaie électronique pour un montant excédant 10 000 euros ;

8° D'une opération ou d'opérations liées, autres que celles mentionnées aux 1° à 7°, dont le montant excède 15 000 euros.

**Art. D561-10-1**

Le seuil prévu au 11° de l'article L. 561-2 est fixé à 10 000 euros par opération ou opérations liées.

**Art. D561-10-2**

Le seuil mentionné au deuxième alinéa de l'article L. 561-13 est fixé à 2 000 euros par séance.

Le seuil mentionné au troisième alinéa de l'article L. 561-13 est fixé à 2 000 euros par séance pour les clubs de jeux et à 2 000 euros par transaction pour les autres groupements et sociétés organisant des jeux d'argent et de hasard et des paris sportifs ou hippiques.

####### Sous-section 4 : Identification et vérification de l'identité du bénéficiaire des contrats d'assurance-vie ou de capitalisation

**Art. R561-10-3**

Pour l'application du III de l'article L. 561-5, les personnes mentionnées aux 2° à 2° sexies et 3° bis de l'article L. 561-2 identifient et vérifient l'identité des bénéficiaires des contrats d'assurance sur la vie ou de capitalisation et, le cas échéant, de leurs bénéficiaires effectifs, lorsque la prime annuelle dépasse les seuils prévus pour ces contrats au 1° de l'article R. 561-16, dans les conditions suivantes :

1° Lorsque les bénéficiaires des contrats sont des personnes ou des entités juridiques nommément désignées, elles relèvent leur nom et prénoms ou dénomination ;

2° Lorsque les bénéficiaires des contrats sont désignés par leurs caractéristiques, par catégorie ou par d'autres moyens, elles obtiennent les informations sur ces bénéficiaires permettant d'établir leur identité et le cas échéant celle de leur bénéficiaire effectif au moment du versement des prestations ;

3° Dans les cas prévus aux 1° et 2°, elles vérifient l'identité des bénéficiaires des contrats et, le cas échéant, de leur bénéficiaire effectif au moment du versement des prestations sur présentation de tout document écrit probant selon les modalités respectivement prévues aux articles R. 561-5-1 et R. 561-7.

Les bénéficiaires effectifs des bénéficiaires des contrats d'assurance sur la vie ou de capitalisation sont déterminés selon les modalités prévues aux articles R. 561-1 à R. 561-3-1.

####### Sous-section 5 : Nouvelle identification et vérification de l'identité du client et du bénéficiaire effectif

**Art. R561-11**

Lorsque les personnes mentionnées à l'article L. 561-2 ont de bonnes raisons de penser que l'identité de leur client et les éléments d'identification précédemment obtenus ne sont plus exacts ou pertinents, elles procèdent de nouveau à l'identification du client et à la vérification de son identité conformément aux articles R. 561-5 et R. 561-5-1 et, le cas échéant, à l'identification et à la vérification de l'identité de son bénéficiaire effectif conformément à l'article R. 561-7.

**Art. R561-11-1**

En cas de cession à un tiers d'un contrat d'assurance-vie ou de capitalisation, les personnes mentionnées aux 2° à 2° sexies et 3° bis de l'article L. 561-2, lorsqu'elles prennent acte de la cession ou, le cas échéant, lorsque celle-ci leur est notifiée, identifient et vérifient l'identité de la personne au profit de laquelle le contrat est cédé ainsi que, le cas échéant, du bénéficiaire effectif de celle-ci, selon les modalités définies respectivement aux articles R. 561-5, R. 561-5-1 et R. 561-7. Elles identifient également, s'il y a lieu, le nouveau bénéficiaire du contrat selon les modalités définies aux 1° et 2° de l'article R. 561-10-3.

####### Sous-section 6 : Obligations de vigilance constante sur la relation d'affaires

**Art. R561-12**

Pour l'application de l'article L. 561-5-1, les personnes mentionnées à l'article L. 561-2 :

1° Avant d'entrer en relation d'affaires, recueillent et analysent les éléments d'information nécessaires à la connaissance de l'objet et de la nature de la relation d'affaires ;

2° Pendant toute la durée de la relation d'affaires, recueillent, mettent à jour et analysent les éléments d'information qui permettent de conserver une connaissance appropriée et actualisée de leur relation d'affaires.

La nature et l'étendue des informations collectées ainsi que la fréquence de la mise à jour de ces informations et l'étendue des analyses menées sont adaptés au risque de blanchiment de capitaux et de financement du terrorisme présenté par la relation d'affaires. Ils tiennent compte également des changements pertinents affectant la relation d'affaires ou la situation du client, y compris lorsque ces changements sont constatés par les personnes mentionnées à l'article L. 561-2 à l'occasion du réexamen de toute information pertinente relative aux bénéficiaires effectifs, notamment en application de la règlementation relative à l'échange d'informations dans le domaine fiscal.

Les personnes mentionnées à l'article L. 561-2 sont en mesure de justifier auprès des autorités de contrôle mentionnées à l'article L. 561-36 de la mise en œuvre de ces mesures et de leur adéquation au risque de blanchiment de capitaux et de financement du terrorisme présenté par la relation d'affaires.

Un arrêté du ministre chargé de l'économie précise les modalités d'application du présent article en ce qui concerne les éléments d'informations mentionnés aux 1° et 2°.

**Art. R561-12-1**

Pour l'application de l'article L. 561-6, les personnes mentionnées à l'article L. 561-2 mettent en œuvre des mesures permettant de s'assurer de la cohérence des opérations effectuées au titre d'une relation d'affaires avec la connaissance de cette relation d'affaires actualisée conformément à l'article R. 561-12. Ces mesures doivent notamment permettre de s'assurer que les opérations effectuées sont cohérentes avec les activités professionnelles du client, le profil de risque présenté par la relation d'affaires et, si nécessaire, selon l'appréciation du risque, l'origine et la destination des fonds concernés par les opérations.

Les personnes mentionnées à l'article L. 561-2 sont en mesure de justifier auprès des autorités de contrôle mentionnées à l'article L. 561-36 de la mise en œuvre de ces mesures et de leur adéquation au risque de blanchiment de capitaux et de financement du terrorisme présenté par la relation d'affaires.

####### Sous-section 7 : Recours à un tiers pour l'exécution de certaines mesures de vigilance

**Art. R561-13**

Le tiers mentionné à l'article L. 561-7 transmet sans délai aux personnes mentionnées aux 1° à 6° de l'article L. 561-2 les informations recueillies dans le cadre de la mise en œuvre des mesures de vigilance prévues aux I et III de l'article L. 561-5 et à l'article L. 561-5-1 et, à première demande, la copie des documents afférents.

Les modalités de transmission des informations et documents mentionnés ci-dessus ainsi que les modalités de contrôle des mesures de vigilance mises en œuvre par le tiers en application de l'article L. 561-7 sont précisées dans un contrat conclu par écrit entre le tiers et les personnes mentionnées aux 1° à 6° de l'article L. 561-2.

Par dérogation à l'alinéa précédent, lorsque les personnes mentionnées aux 1° à 6° de l'article L. 561-2 recourent à un tiers en application du 2° du I de l'article L. 561-7, le contrat peut être remplacé par une procédure interne établie au niveau du groupe.

####### Sous-section 8 : Obligations en cas de faible risque de blanchiment de capitaux ou de financement du terrorisme 



**Art. R561-14**

Pour la mise en œuvre des mesures de vigilance simplifiées prévues à l'article L. 561-9, les personnes mentionnées à l'article L. 561-2 recueillent les informations justifiant que le client, le service ou le produit présente un faible risque de blanchiment de capitaux ou de financement du terrorisme ou remplit les conditions prévues aux articles R. 561-15 ou R. 561-16. Elles s'assurent tout au long de la relation d'affaires que le risque de blanchiment de capitaux ou de financement du terrorisme reste faible.

Elles mettent en place un dispositif général de surveillance et d'analyse des opérations qui est adapté aux principales caractéristiques de leur clientèle et de leurs produits afin de leur permettre de détecter toute transaction inhabituelle ou suspecte. En cas d'opération suspecte, elles mettent en œuvre ou renforcent les mesures de vigilance prévues aux articles L. 561-5 à L. 561-6 sauf si elles peuvent raisonnablement penser que la mise en œuvre de ces mesures alerterait le client. Dans les deux cas, elles procèdent à la déclaration mentionnée à l'article L. 561-15.

**Art. R561-14-1**

Lorsqu'elles choisissent de mettre en œuvre des mesures de vigilance simplifiées en application du 1° de l'article L. 561-9, les personnes mentionnées à l'article L. 561-2 :

1° Identifient et vérifient l'identité de leur client selon les modalités prévues aux articles R. 561-5 et R. 561-5-1 et identifient et vérifient l'identité du bénéficiaire effectif selon les modalités prévues à l'article R. 561-7 ;

2° Peuvent différer la vérification de l'identité de leur client et du bénéficiaire effectif selon les modalités prévues à l'article R. 561-6 ;

3° Peuvent simplifier les autres mesures de vigilance prévues au III de l'article L. 561-5 et aux articles L. 561-5-1 et L. 561-6 en adaptant au risque faible identifié le moment de réalisation de ces mesures et leur fréquence de mise en œuvre, l'étendue des moyens mis en œuvre, la quantité d'information collectées et la qualité des sources d'informations utilisées ;

4° Sont en mesure de justifier auprès de l'autorité de contrôle mentionnée à l'article L. 561-36 que l'étendue des mesures de vigilance qu'elles mettent en œuvre est adaptée aux risques qu'elles ont évalués.

**Art. R561-14-1-1**

I. — Les émetteurs de monnaie électronique mentionnés aux 1°, 1° ter et 1° quater de l'article L. 561-2 peuvent différer la vérification de l'identité de leur client et, le cas échéant, du bénéficiaire effectif de ce dernier, lorsque les conditions suivantes sont réunies :

1° Il n'existe pas de soupçon de blanchiment de capitaux ou de financement du terrorisme ;

2° Le client ne peut détenir d'autre instrument de même nature auprès du même émetteur ;

3° L'instrument de monnaie électronique ne peut être chargé que par un moyen de paiement émis par une personne mentionnée aux 1° à 1° quater de l'article L. 561-2 dont le détenteur a été identifié et a vu son identité vérifiée conformément aux dispositions des articles R. 561-5 et R. 561-5-2, ou par un transfert de fonds en provenance d'un instrument régi par le présent article et émis par le même émetteur ;

4° L'instrument de monnaie électronique ne peut être utilisé que par des personnes physiques et pour les fins suivantes :

a) Emettre des transferts de fonds au bénéfice d'une personne détenant un instrument de monnaie électronique émis par le même émetteur ;

b) Recevoir des transferts de fonds émis par une autre personne détenant un instrument de monnaie électronique émis par le même émetteur ;

c) Réaliser des achats de biens ou services de consommation auprès de personnes identifiées et dont l'identité a été vérifiée par cet émetteur dans les conditions prévues aux articles R. 561-5 à R. 561-5-2 ou des dons auprès d'associations reconnues d'utilité publique identifiées et dont l'identité a été vérifiée dans les mêmes conditions ;

d) Emettre des transferts de fonds sur un compte de dépôt ou un compte de paiement ouvert auprès d'une personne mentionnée aux 1° à 1° quater de l'article L. 561-2 qui est établie dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ;

5° Le contrat conclu entre l'émetteur et le détenteur de l'instrument de monnaie électronique indique que cet instrument est régi par l'article R. 561-14-1-1.

II. — Il est procédé à la vérification mentionnée au I au plus tard douze mois après la date de l'émission de l'instrument de monnaie électronique. Il y est toutefois procédé immédiatement, avant l'expiration de ce délai, lorsque l'une des conditions suivantes se réalise :

1° La valeur monétaire chargée sur l'instrument de monnaie électronique ou les paiements réalisés excèdent 150 € sur une période de trente jours ;

2° Le montant cumulé de l'ensemble des chargements excède 1 000 € ;

3° L'instrument de monnaie électronique est utilisé pour réaliser une opération de paiement d'achat de biens ou services de consommation dont le montant unitaire est supérieur à 50 €, initiée par internet ou au moyen d'un dispositif de communication à distance ;

4° Les transferts de fonds mentionnés au d du 4° du I excèdent 50 € par opération ou un montant cumulé de 150 €.

**Art. R561-14-2**

I. — Pour la mise en œuvre des mesures de vigilance simplifiées prévues au 2° de l'article L. 561-9, les personnes mentionnées à l'article L. 561-2 mettent en œuvre les mesures d'identification du client et du bénéficiaire effectif selon les modalités prévues à l'article R. 561-5, ainsi que les mesures prévues à l'article R. 561-14.

II. — Pour les contrats mentionnés au 1° de l'article R. 561-16, l'identification prévue au premier alinéa du souscripteur ou de l'assuré et, le cas échéant, de leur bénéficiaire effectif a lieu au plus tard au moment du paiement de la prestation.

III. — Pour les paiements mentionnés au 11° de l'article R. 561-16, les personnes mentionnées à l'article L. 561-2 mettent en œuvre les mesures de vigilance simplifiées prévues au 2° de l'article L. 561-9 ainsi qu'il suit :

1° Elles identifient les personnes physiques réalisant les paiements selon les modalités prévues au 1° de l'article R. 561-5 ;

2° Elles vérifient l'identité de ces personnes physiques soit selon les modalités prévues aux articles R. 561-5-1 ou R. 561-5-2, soit en collectant les mentions suivantes figurant sur un document officiel d'identité : les nom, prénoms, date et lieu de naissance de la personne, ainsi que la nature, le numéro, la date de délivrance et la date de fin de validité du document ;

3° Elles identifient et vérifient l'identité des personnes agissant pour le compte de ces personnes physiques dans les mêmes conditions, vérifient leur pouvoir et conservent les informations et documents recueillis conformément aux dispositions de l'article R. 561-5-4 ;

4° Elles mettent en œuvre les dispositions de l'article R. 561-14.

**Art. R561-15**

Les clients mentionnés au 2° de l'article L. 561-9 sont :

1° Les personnes mentionnées aux 1° à 6° bis de l'article L. 561-2 établies en France, dans un autre Etat membre de l'Union européenne, dans un Etat partie à l'accord sur l'Espace économique européen ;

2° Les sociétés dont les titres sont admis à la négociation sur un marché réglementé en France, dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen ou qui sont soumises à des obligations de publicité conformes au droit de l'Union ou qui sont soumises à des normes internationales équivalentes garantissant une transparence adéquate des informations relatives à la propriété du capital, ce dont la personne mentionnée à l'article L. 561-2 est en mesure de justifier auprès de l'autorité de contrôle mentionnée à l'article L. 561-36 ;

3° Les autorités publiques ou les organismes publics, désignés comme tels en vertu du traité sur l'Union européenne, des traités instituant les Communautés, du droit dérivé de l'Union européenne, du droit public d'un Etat membre de l'Union européenne ou de tout autre engagement international de la France, et qui satisfont aux trois critères suivants :

a) Leur identité est accessible au public, transparente et certaine ;

b) Leurs activités, ainsi que leurs pratiques comptables, sont transparentes ;

c) Ils sont soit responsables devant une institution de l'Union européenne ou devant les autorités d'un Etat membre, soit soumis à des procédures appropriées de contrôle de leur activité ;

4° Le bénéficiaire effectif des sommes déposées sur les comptes détenus pour le compte de tiers par les notaires, les huissiers de justice ou les membres d'une autre profession juridique indépendante établis en France, dans un Etat partie à l'accord sur l'Espace économique européen, pour autant que les informations relatives à l'identité du bénéficiaire effectif soient mises à la disposition des établissements agissant en qualité de dépositaires pour ces comptes, lorsqu'ils en font la demande.

**Art. R561-16**

Les produits et services mentionnés au 2° de l'article L. 561-9 sont :

1° Les contrats d'assurance sur la vie ou de capitalisation dont la prime annuelle ne dépasse pas 1 000 euros ou dont la prime unique ne dépasse pas 2 500 euros ;

2° Les contrats d'assurance qui ne portent pas sur les branches vie-décès ou nuptialité-natalité ne sont pas liés à des fonds d'investissement, ne relèvent pas des opérations comportant la constitution d'associations réunissant des adhérents en vue de capitaliser en commun leurs cotisations et de répartir l'avoir ainsi constitué soit entre les survivants soit entre les ayants droit des décédés ou ne relèvent pas des branches de capitalisation ou de gestion de fonds collectifs ou de toute opération à caractère collectif définie à la section 1 du chapitre Ier du titre IV du livre IV du code des assurances ;

3° Les contrats d'assurance retraite qui ne comportent pas de clause de rachat ne peuvent être utilisés en garantie et dont la sortie est faite en rente au moment du départ à la retraite, tels ceux mentionnés aux articles L. 132-23, L. 143-1, L. 144-1, L. 144-2 et L. 441-1 du code des assurances, aux articles L. 222-1, L. 222-2 et L. 223-22 du code de la mutualité et aux articles L. 911-1, L. 932-1, L. 932-14 et L. 932-24 du code de la sécurité sociale ;

4° Les contrats d'assurance emprunteur mentionnés à l'article L. 113-12-2 du code des assurances ou au deuxième alinéa de l'article L. 221-10 du code de la mutualité ;

5° Les financements d'actifs corporels ou incorporels à usage professionnel dont la propriété n'est pas transférée au client ou ne peut l'être qu'à la cessation de la relation contractuelle et dont le loyer financier ne dépasse pas 15 000 euros hors taxes par an en moyenne annuelle sur la durée du contrat, que la transaction soit effectuée en une seule opération ou en plusieurs opérations apparaissant comme liées et sous réserve que le remboursement soit effectué exclusivement par un compte ouvert au nom du client auprès d'une personne mentionnée aux 1° à 6° de l'article L. 561-2 établie dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ;

6° Les opérations de crédit suivantes, sous réserve que leur remboursement soit effectué exclusivement depuis un compte ouvert au nom du client auprès d'une personne mentionnée aux 1° à 6° de l'article L. 561-2 établie dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen :

a) Les opérations de crédit régies par le chapitre II du titre Ier du livre III du code de la consommation, pour autant que leur montant ne dépasse pas 1 000 euros ;

b) Les opérations de crédit mentionnées au 5° de l'article L. 312-4 du même code ;

7° Les sommes versées sur un plan d'épargne d'entreprise en application du livre III de la troisième partie du code du travail, à l'exception des versements volontaires des bénéficiaires d'un plan d'épargne salariale mentionnés à l'article L. 3332-11 du même code, lorsque ces versements dépassent 8 000 euros ou qu'ils ne sont pas effectués à partir d'un compte ouvert au nom du bénéficiaire ou de son employeur auprès d'une personne mentionnée aux 1° à 6° de l'article L. 561-2 établie dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ;

8° Les sommes versées sur un plan d'épargne pour la retraite collectif en application du livre III de la troisième partie du code du travail, à l'exception des versements volontaires des bénéficiaires d'un plan d'épargne salariale mentionnés à l'article L. 3332-11 du même code, lorsque ces versements dépassent 8 000 euros ou qu'ils ne sont pas effectués à partir d'un compte ouvert au nom du bénéficiaire ou de son employeur auprès d'une personne mentionnée aux 1° à 6° de l'article L. 561-2 établie dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ;

9° Les comptes-titres aux fins de bénéficier d'une augmentation de capital réservée, d'actions gratuites, d'options de souscription ou d'achat d'actions attribuées conformément aux articles L. 225-177 à L. 225-186-1 du code de commerce et pour autant qu'ils ne dépassent pas une valeur de 15 000 euros ;

10° Le service mentionné au 7° du II de l'article L. 314-1 ;

11° Les paiements réalisés en espèces par une personne physique auprès d'un prestataire de services de paiement agissant pour le compte du bénéficiaire du paiement, pour les dépenses et les montants mensuels suivants :

a) Loyers inférieurs ou égaux à 600 € dus au titre du logement locatif social ;

b) Factures d'eau inférieures ou égales à 200 € ;

c) Factures de gaz et d'électricité inférieures ou égales à 150 € ;

d) Factures de téléphonie inférieures ou égales à 50 € ;

e) Cotisations d'assurance complémentaire santé, habitation et automobile dont le montant cumulé n'excède pas 300 € ;

f) Frais de péages et de transport en commun inférieurs ou égaux à 50 €.

Sans préjudice de l'application des dispositions de l'article L. 112-6, un prestataire de services de paiement peut accepter les paiements réalisés pour les dépenses mentionnées aux a, b, c, e et f qui excèdent les plafonds fixés ci-dessus s'il s'assure que le montant total des paiements réalisés par chaque personne physique est inférieur ou égal à 1 200 € par mois, y compris les dépenses mentionnées au d.

**Art. R561-16-1**

Pour ce qui concerne leurs activités relatives à la monnaie électronique, les personnes mentionnées à l'article L. 561-9-1 ne sont pas soumises aux obligations de vigilance prévues aux articles L. 561-5 et L. 561-5-1 si les conditions suivantes sont réunies :

1° La monnaie électronique est émise en vue de la seule acquisition de biens ou de services de consommation. Elle ne peut servir, notamment, à l'achat d'actifs numériques ;

2° La valeur monétaire maximale stockée n'excède pas 150 euros et, dans l'hypothèse où le support peut être rechargé, la valeur monétaire est assortie d'une limite maximale de stockage et de paiement de 150 euros par période de trente jours et ne peut être utilisée que pour des paiements sur le territoire national ;

3° Le support de la monnaie électronique ne peut pas être chargé au moyen d'espèces. Toutefois, cette condition ne s'applique pas dans les cas suivants :

a) La monnaie électronique est émise en vue de l'acquisition de biens ou de services dans un réseau limité de personnes acceptant ces moyens de paiement ou pour un éventail limité de biens ou de services ;

b) La valeur monétaire maximale stockée sur le support, qui n'est pas rechargeable, n'excède pas 50 euros ;

4° Le support de la monnaie électronique ne peut pas être chargé au moyen de monnaie électronique dont le détenteur n'est pas identifié ni son identité vérifiée, dans les conditions respectivement prévues aux articles R. 561-5 et R. 561-5-1 ;

5° Les personnes mentionnées à l'article L. 561-9-1 mettent en place un dispositif général de surveillance et d'analyse des opérations qui est adapté aux principales caractéristiques de leur clientèle et de leurs produits afin de leur permettre de détecter toute transaction inhabituelle ou suspecte, telle que la détention de plusieurs supports de monnaie électronique par un même client.

Les opérations de retrait ou de remboursement en espèces de la monnaie électronique d'un montant supérieur à 50 euros ou les opérations de paiement initiées via internet ou au moyen d'un dispositif de communication à distance dont le montant est supérieur à 50 euros par transaction demeurent soumises aux obligations de vigilance prévues aux articles L. 561-5 et L. 561-5-1.

**Art. R561-16-2**

Les personnes mentionnées aux 1° à 1° quater de l'article L. 561-2, agissant comme acquéreurs au sens du règlement UE 2015/751 du Parlement européen et du Conseil du 29 avril 2015, n'acceptent un paiement effectué au moyen de monnaie électronique utilisable sur support physique émise dans un pays tiers et dont le détenteur n'est pas identifié, ni son identité vérifiée, dans les conditions respectivement prévues aux articles R. 561-5 et R. 561-5-1, qu'à la condition que ces instruments de monnaie électronique répondent dans ce pays aux exigences prévues à l'article R. 561-16-1.

####### Sous-section 9 : Obligations en cas de risque élevé de blanchiment de capitaux ou de financement du terrorisme

**Art. R561-18**

I. – Pour l'application du 1° de l'article L. 561-10, une personne exposée à des risques particuliers en raison de ses fonctions est une personne qui exerce ou a cessé d'exercer depuis moins d'un an l'une des fonctions suivantes :

1° Chef d'Etat, chef de gouvernement, membre d'un gouvernement national ou de la Commission européenne ;

2° Membre d'une assemblée parlementaire nationale ou du Parlement européen, membre de l'organe dirigeant d'un parti ou groupement politique soumis aux dispositions de la loi n° 88-227 du 11 mars 1988 ou d'un parti ou groupement politique étranger ;

3° Membre d'une cour suprême, d'une cour constitutionnelle ou d'une autre haute juridiction dont les décisions ne sont pas, sauf circonstances exceptionnelles, susceptibles de recours ;

4° Membre d'une cour des comptes ;

5° Dirigeant ou membre de l'organe de direction d'une banque centrale ;

6° Ambassadeur ou chargé d'affaires ;

7° Officier général ou officier supérieur assurant le commandement d'une armée ;

8° Membre d'un organe d'administration, de direction ou de surveillance d'une entreprise publique ;

9° Directeur, directeur adjoint, membres du conseil d'une organisation internationale créée par un traité, ou une personne qui occupe une position équivalente en son sein.

Les organisations internationales accréditées sur le territoire national établissent et mettent à jour, chacune en ce qui les concerne, la liste des fonctions mentionnées au 9°.

Un arrêté du ministre chargé de l'économie fixe la liste des fonctions auxquelles correspondent au plan national celles énumérées ci-dessus.

II. – Sont considérées comme des personnes réputées être des membres directs de la famille des personnes mentionnées au I :

1° Le conjoint ou le concubin notoire ;

2° Le partenaire lié par un pacte civil de solidarité ou par un contrat de partenariat enregistré en vertu d'une loi étrangère ;

3° Les enfants, ainsi que leur conjoint, leur partenaire lié par un pacte civil de solidarité ou par un contrat de partenariat enregistré en vertu d'une loi étrangère ;

4° Les ascendants au premier degré.

III. – Sont considérées comme des personnes étroitement associées aux personnes mentionnées au I :

1° Les personnes physiques qui, conjointement avec la personne mentionnée au I, sont bénéficiaires effectifs d'une personne morale, d'un placement collectif, d'une fiducie ou d'un dispositif juridique comparable de droit étranger ;

2° Les personnes physiques qui sont les seuls bénéficiaires effectifs d'une personne morale, d'un placement collectif, d'une fiducie ou d'un dispositif juridique comparable de droit étranger connu pour avoir été établi au profit de la personne mentionnée au I ;

3° Toute personne physique connue comme entretenant des liens d'affaires étroits avec la personne mentionnée au I.

**Art. R561-19**

Les produits et opérations mentionnés au 2° de l'article L. 561-10 sont les bons, titres et contrats au porteur ainsi que les opérations portant sur ces produits.

Lors du remboursement d'un bon, titre ou contrat mentionné au premier alinéa, l'organisme identifie et vérifie l'identité de son porteur, et le cas échéant du bénéficiaire effectif de ce dernier, selon les modalités prévues respectivement aux articles R. 561-5, R. 561-5-1 et R. 561-7. En outre, lorsque le porteur est différent du souscripteur, ou lorsque le souscripteur est inconnu, l'organisme recueille auprès du porteur des informations sur les modalités d'entrée en possession du bon, titre ou contrat ainsi que, le cas échéant, des justificatifs permettant de corroborer ces informations.

**Art. R561-20-2**

Les personnes mentionnées à l'article L. 561-2 définissent et mettent en œuvre des procédures, adaptées aux risques de blanchiment de capitaux et de financement du terrorisme auxquelles elles sont exposées, permettant de déterminer si leur client, ou son bénéficiaire effectif, est une personne mentionnée au 1° de l'article L. 561-10 ou le devient au cours de la relation d'affaires.

Lorsque le client, ou son bénéficiaire effectif, est une personne mentionnée au 1° de l'article L. 561-10 ou le devient au cours de la relation d'affaires, les personnes mentionnées à l'article L. 561-2, en sus des mesures prévues aux articles L. 561-5 à L. 561-6, appliquent les mesures de vigilance complémentaires suivantes :

1° Elles s'assurent que la décision de nouer ou maintenir une relation d'affaires avec cette personne ne peut être prise que par un membre de l'organe exécutif ou toute personne habilitée à cet effet par l'organe exécutif ;

2° Elles recherchent, pour l'appréciation des risques de blanchiment de capitaux et de financement du terrorisme, l'origine du patrimoine et des fonds impliqués dans la relation d'affaires ou la transaction ;

3° Elles renforcent les mesures de vigilance prévues à l'article R. 561-12-1.

**Art. R561-20-3**

Les personnes mentionnées aux 2° à 2° sexies et 3° bis de l'article L. 561-2 prennent des mesures permettant de déterminer si les bénéficiaires des contrats d'assurance-vie ou de capitalisation et, le cas échéant, leurs bénéficiaires effectifs, sont des personnes mentionnées au 1° de l'article L. 561-10. Ces mesures sont adaptées aux risques de blanchiment de capitaux et de financement du terrorisme auxquelles elles sont exposées et sont mises en œuvre, au plus tard, au moment du versement des prestations ou au moment de la cession, partielle ou totale, du contrat d'assurance-vie ou de capitalisation.

Lorsque le bénéficiaire du contrat d'assurance-vie ou de capitalisation, ou son bénéficiaire effectif, est une personne mentionnée au 1° de l'article L. 561-10, les personnes mentionnées aux 2° à 2° sexies et 3° bis de l'article L. 561-2 appliquent les mesures de vigilance complémentaires suivantes :

1° Elles informent un membre de l'organe exécutif ou toute personne habilitée à cet effet par l'organe exécutif avant le versement des prestations ou la cession totale ou partielle du contrat ;

2° Elles renforcent les mesures de vigilance prévues à l'article R. 561-12-1.

**Art. R561-20-4**

I. — Les personnes mentionnées à l'article L. 561-2 définissent et mettent en œuvre des procédures leur permettant de déterminer si l'opération qu'elles exécutent est au nombre de celles qui sont mentionnées au 3° de l'article L. 561-10.

II. — Lorsqu'elles exécutent l'opération mentionnée au I, les personnes mentionnées à l'article L. 561-2 appliquent :

1° Les mesures de vigilance complémentaires suivantes, dont l'intensité varie selon une approche par les risques et qui prennent en compte les spécificités des opérations :

a) La décision de nouer ou de maintenir la relation d'affaires est prise par un membre de l'organe exécutif ou toute personne habilitée à cet effet par l'organe exécutif si le client est domicilié, enregistré ou établi dans un Etat ou territoire mentionné au 3° de l'article L. 561-10 ;

b) Des informations supplémentaires relatives aux éléments suivants sont recueillies : la connaissance de leur client et, le cas échéant, de son bénéficiaire effectif, la nature de la relation d'affaires, l'origine des fonds et du patrimoine du client et, le cas échéant, du bénéficiaire effectif, ainsi que l'objet des opérations envisagées ou réalisées ;

c) Une surveillance renforcée de la relation d'affaires est mise en œuvre en augmentant le nombre et la fréquence des contrôles réalisés et en adaptant les critères et seuils en fonction desquels les opérations doivent faire l'objet d'un examen plus approfondi ;

Pour les personnes mentionnées aux 1° à 6° de l'article L. 561-2, les modalités de suivi des opérations doivent être définies par le responsable mentionné au I de l'article L. 561-32 qui s'assure de leur mise en œuvre.

2° En complément des mesures mentionnées au 1°, les mêmes personnes appliquent, le cas échéant, au moins l'une des mesures suivantes en se fondant sur une approche par les risques :

a) Des éléments supplémentaires de vigilance renforcée ;

b) La mise en place, pour les opérations mentionnées au 3° de l'article L. 561-10, de mécanismes renforcés de suivi ou de signalements destinés notamment au responsable de la mise en œuvre du dispositif de lutte contre le blanchiment et le financement du terrorisme mentionné à l'article L. 561-32 ;

c) La limitation des relations d'affaires ou des transactions avec des personnes physiques ou tout autre entité provenant d'un Etat ou territoire mentionné au 3° de l'article L. 561-10.

III. — Les personnes mentionnées aux 1° à 6° de l'article L. 561-2 peuvent ne pas appliquer les mesures de vigilance mentionnées au I lorsque les opérations mentionnées au 3° de l'article L. 561-10 proviennent ou sont à destination de l'une de leurs filiales ou succursales établie à l'étranger, sous réserve qu'elles justifient auprès de l'autorité de contrôle compétente mentionnée à l'article L. 561-36 que cette filiale ou succursale applique des mesures au moins équivalentes à celles prévues au chapitre Ier du présent titre en matière de vigilance à l'égard du client et de conservation des informations.

**Art. R561-20-5**

Les arrêtés mentionnés à l'article L. 561-11 prévoient au moins l'une des mesures ci-dessous consistant à :

1° Interdire l'établissement en France de filiales, de succursales ou de bureaux de représentation de personnes équivalentes à celles mentionnées à l'article L. 561-2 domiciliées, enregistrées ou établies dans l'Etat ou territoire mentionné au 3° de l'article L. 561-10 ou tenir compte, d'une autre manière, du fait que la personne concernée est originaire d'un Etat ou territoire qui n'est pas doté de dispositifs satisfaisants de lutte contre le blanchiment de capitaux et le financement du terrorisme ;

2° Interdire aux personnes mentionnées à l'article L. 561-2 d'établir des filiales, succursales ou des bureaux de représentation dans l'Etat ou territoire mentionné au 3° de l'article L. 561-10 ou tenir compte, d'une autre manière, du fait que la succursale ou le bureau de représentation en question serait établi dans un Etat ou territoire qui n'est pas doté de dispositifs satisfaisants de lutte contre le blanchiment de capitaux et le financement du terrorisme ;

3° Imposer aux personnes mentionnées à l'article L. 561-2 des obligations renforcées en matière de contrôle ou d'audit externe pour les filiales et les succursales établies dans un Etat ou territoire mentionné au 3° de l'article L. 561-10 ;

4° Imposer des obligations renforcées en matière d'audit externe pour les filiales et succursales des personnes mentionnées à l'article L. 561-2 dont les entreprises mères ou les sièges sociaux sont situés dans un Etat ou territoire mentionné au 3° de l'article L. 561-10 ;

5° Sans préjudice des mesures prévues à l'article L. 561-10-3, imposer aux personnes mentionnées aux 1° à 1° quater, 5° et 6° à 6° bis de l'article L. 561-2 d'adapter leurs relations de correspondant avec les établissements clients dans le pays concerné ou, si nécessaire, d'y mettre fin.

Les arrêtés mentionnés à l'article L. 561-11 peuvent aussi limiter ou exclure le recours à un tiers mentionné à l'article L. 561-7 qui est situé dans un pays qui n'est pas doté de dispositifs satisfaisants de lutte contre le blanchiment de capitaux et le financement du terrorisme.

**Art. R561-21**

Pour l'application du II de l'article L. 561-10-3, les personnes mentionnées aux 1° à 1° quater et aux 5° à 6° bis de l'article L. 561-2 mettent en œuvre les mesures de vigilance spécifiques suivantes, dont l'intensité varie selon une approche par les risques :

1° Elles recueillent sur l'établissement cocontractant des informations suffisantes pour connaître la nature de ses activités et pour apprécier, sur la base d'informations accessibles au public et exploitables, sa réputation et la qualité de la surveillance dont il fait l'objet y compris les sanctions disciplinaires ou judiciaires ou autres mesures de police administrative prononcées à son encontre, ainsi que les éventuelles mesures correctrices mises en œuvre. ;

2° Elles évaluent le dispositif de lutte contre le blanchiment de capitaux et le financement du terrorisme mis en place par l'établissement cocontractant ;

3° Elles s'assurent que la décision de nouer une relation d'affaires avec l'établissement cocontractant est prise par un membre de l'organe exécutif ou toute personne habilitée à cet effet par l'organe exécutif ;

4° Elles prévoient, dans la convention de relation de correspondant ou de distribution des instruments financiers, les responsabilités respectives de chaque établissement, les modalités de transmission des informations à la demande de l'établissement assujetti et les modalités de contrôle du respect de la convention ;

5° Elles s'assurent, lorsqu'elles accueillent, dans le cadre des relations de correspondance, des comptes de passage, que l'établissement de crédit cocontractant a vérifié l'identité des clients ayant un accès direct à ces comptes de correspondant et qu'il a mis en œuvre à l'égard de ces clients des mesures de vigilance conformes à celles prévues aux articles L. 561-5 à L. 561-6. Elles s'assurent également que l'établissement cocontractant peut, à leur demande, leur fournir des données pertinentes concernant ces mesures de vigilance.

**Art. R561-22**

Les résultats de l'examen renforcé prescrit à l'article L. 561-10-2 sont consignés par écrit et conservés selon les modalités prévues à l'article L. 561-12.

**Art. R561-22-1**

Pour l'application des articles L. 561-7, L. 561-20, du 3° de l'article R. 561-5-2, du 2° de l'article R. 561-5-3 et de l'article R. 561-9, les personnes mentionnées à l'article L. 561-2 concernées évaluent le niveau d'équivalence des obligations en matière de lutte contre le blanchiment et le financement du terrorisme d'un pays tiers en tenant compte notamment des informations et déclarations diffusées par le Groupe d'action financière ainsi que des listes publiées par la Commission européenne en application de l'article 9 de la directive (UE) 2015/849 du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme. Elles doivent être en mesure de justifier auprès des autorités de contrôle de leur analyse.

####### Sous-section 10 : Obligations d'enregistrement pour le secteur des jeux

**Art. R561-22-2**

Pour l'application du 2° de l'article L. 561-10 et de l'article L. 561-13, en cas d'opération d'échange de tous modes de paiement, plaques, jetons, tickets dont le montant excède 2 000 euros par séance pour les personnes mentionnées au 9° de l'article L. 561-2 ou lorsqu'un joueur mise ou gagne plus de 2 000 euros par transaction pour les personnes mentionnées au 9° bis du même article, ces personnes appliquent les mesures suivantes :

1° Elles enregistrent les nom, prénoms, adresse, date et lieu de naissance des joueurs titulaires de comptes joueurs ainsi que le montant des sommes misées et gagnées par ces joueurs ;

2° Elles enregistrent les nom, prénoms, adresse, date et lieu de naissance des joueurs ainsi que le montant des sommes échangées, misées ou gagnées hors compte joueur par ces joueurs dans un registre spécifique.

Les informations mentionnées aux 1° et 2° doivent être conservées pendant 5 ans.

###### Section 4 : Obligations de déclaration et d'information

####### Sous-section 1 : Désignation d'un déclarant et d'un correspondant 


**Art. R561-23**

I. – Les personnes mentionnées aux 1° à 7° quater de l'article L. 561-2 communiquent au service mentionné à l'article L. 561-23 et à leur autorité de contrôle désignée à l'article L. 561-36 l'identité de leurs dirigeants ou préposés habilités à procéder aux déclarations prescrites à l'article L. 561-15.

Pour les autres personnes mentionnées à l'article L. 561-2, la communication de l'identité et de la qualité de la personne habilitée à procéder à cette déclaration est effectuée par un document distinct, joint à l'appui de la première déclaration transmise au service mentionné à l'article L. 561-23 en application de l'article L. 561-15.

II. – Tout changement concernant les personnes habilitées en application du I, qui répondent à l'appellation de déclarant, doit être porté, sans délai, à la connaissance de ce service et de leur autorité de contrôle, le cas échéant.

III. – Tout dirigeant d'une personne morale mentionnée à l'article L. 561-2 ou préposé de cette personne morale peut prendre l'initiative de déclarer lui-même au service mentionné à l'article L. 561-23, dans des cas exceptionnels, en raison notamment de l'urgence, une opération lui paraissant devoir l'être en application de l'article L. 561-15. Cette déclaration est confirmée, dans les meilleurs délais, par la personne habilitée.

IV. – Les personnes mentionnées aux 12° à 13° et 19° de l'article L. 561-2 s'acquittent personnellement de l'obligation de déclaration mentionnée à l'article L. 561-15, quelles que soient les modalités de leur exercice professionnel.

**Art. R561-24**

Les personnes mentionnées aux 1° à 7° quater de l'article L. 561-2 communiquent au service mentionné à l'article L. 561-23 et à leur autorité de contrôle désignée à l'article L. 561-36 l'identité de leurs dirigeants ou préposés, chargés de répondre aux demandes de ce service et de cette autorité et d'assurer la diffusion aux membres concernés du personnel des informations, avis ou recommandations de caractère général qui en émanent.

Les autres personnes mentionnées à l'article L. 561-2 procèdent à cette même désignation auprès de ce service dans le document distinct mentionné au deuxième alinéa du I de l'article R. 561-23 accompagnant la première déclaration mentionnée à l'article L. 561-15.

Tout changement concernant les personnes ainsi désignées, qui répondent à l'appellation de correspondant, doit être porté, sans délai, à la connaissance du service et de leur autorité de contrôle.

Les personnes mentionnées à l'article L. 561-2 veillent à ce que les fonctions de correspondant soient assurées avec la continuité nécessaire pour être en mesure de répondre, dans les délais impartis, aux demandes du service mentionné à l'article L. 561-23.

**Art. R561-25**

Les commissaires aux comptes, les experts-comptables, les notaires, les huissiers de justice, les administrateurs judiciaires, les mandataires judiciaires, les avocats lorsqu'ils agissent en qualité de fiduciaires et les commissaires-priseurs judiciaires sont chargés, à titre individuel, quelles que soient les modalités de leur exercice professionnel, de répondre à toute demande émanant du service mentionné à l'article L. 561-23 et de recevoir les accusés de réception des déclarations faites par l'organisme en application des dispositions de l'article L. 561-15.

**Art. R561-26**

Pour les avocats au Conseil d'Etat et à la Cour de cassation et les avocats, sauf lorsqu'ils agissent en qualité de fiduciaires, la personne chargée de répondre à toute demande émanant du service mentionné à l'article L. 561-23 et de recevoir les accusés de réception des déclarations faites par l'organisme en application des dispositions de l'article L. 561-15 est, selon les cas, avec faculté de délégation pour chacun d'entre eux, le président de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ou le bâtonnier de l'ordre auprès duquel l'avocat est inscrit.

Ces autorités transmettent la demande ou l'accusé de réception immédiatement au professionnel concerné. Toutefois, la transmission de l'accusé de réception n'a pas lieu si le professionnel a indiqué expressément ne pas vouloir en être destinataire.

**Art. R561-27**

Les correspondants et déclarants désignés par la même personne mentionnée à l'article L. 561-2 se communiquent les informations portées à leur connaissance par le service mentionné à l'article L. 561-23 et se tiennent informés des demandes qui en émanent.

**Art. R561-28**

Par dérogation aux articles R. 561-23 et R. 561-24, les personnes mentionnées aux 1° à 6° et au 7° bis de l'article L. 561-2 qui appartiennent à un même groupe au sens de l'article L. 561-33 peuvent convenir, en accord avec leur entreprise-mère ou leur organe central, d'une désignation conjointe d'une personne au sein du groupe. La personne ainsi habilitée doit exercer ses fonctions en France. Le groupe communique l'identité de cette personne au service mentionné à l'article L. 561-23 et à chaque autorité de contrôle concernée.

**Art. R561-29**

Les procédures prévues au deuxième alinéa du I de l'article L. 561-33 permettent l'échange d'informations nécessaires à la vigilance dans le groupe en matière de lutte contre le blanchiment de capitaux et le financement du terrorisme, y compris les données nominatives relatives à la clientèle et aux relations d'affaires, les documents consignant les caractéristiques des opérations mentionnées à l'article L. 561-10-2 et, le cas échéant, les informations prévues à l'article L. 561-20.

####### Sous-section 2 : Contenu et transmission des déclarations 


**Art. R561-31**

I. – Lorsqu'elle est établie par écrit, la déclaration mentionnée à l'article L. 561-15 est effectuée au moyen d'un formulaire dont les mentions sont fixées par arrêté du ministre chargé de l'économie.

Cette déclaration, dactylographiée et dûment signée, est transmise au service mentionné à l'article L. 561-23 selon des modalités définies par arrêté du ministre chargé de l'économie. Cet arrêté peut prévoir l'obligation, pour tout ou partie des personnes mentionnées à l'article L. 561-2, d'effectuer la déclaration par voie électronique au moyen d'une application informatique spéciale accessible par le réseau internet.

II. – Lorsqu'elle est effectuée verbalement, la déclaration est recueillie par le service mentionné à l'article L. 561-23 en présence du déclarant désigné conformément aux dispositions du I de l'article R. 561-23.

III. – Dans tous les cas, la déclaration comporte les renseignements et éléments d'information suivants :

1° La profession exercée par la personne qui effectue la déclaration par référence aux catégories mentionnées à l'article L. 561-2 ;

2° Les éléments d'identification et les coordonnées professionnelles du déclarant désigné conformément aux dispositions du I de l'article R. 561-23 ;

3° Le cas de déclaration par référence aux cas mentionnés à l'article L. 561-15 ;

4° Les éléments d'identification du client et, le cas échéant, du bénéficiaire effectif de l'opération qui fait l'objet de la déclaration ainsi que, dans le cas où une relation d'affaires a été nouée avec le client, l'objet et la nature de cette relation ;

5° Un descriptif de l'opération et les éléments d'analyse qui ont conduit à effectuer la déclaration ;

6° Lorsque l'opération n'a pas encore été exécutée, son délai d'exécution.

IV. – La déclaration est accompagnée, le cas échéant, de toute pièce utile à son exploitation par le service mentionné à l'article R. 561-33.

V. – Lorsque le service mentionné à l'article L. 561-23 constate qu'une déclaration ne satisfait pas à l'une des conditions prévues aux I à IV, il invite le déclarant à la régulariser dans le délai d'un mois en l'informant qu'à défaut de régularisation celle-ci ne pourra être prise en compte pour l'application des dispositions de l'article L. 561-22.

A défaut de régularisation dans ce délai, le service notifie au déclarant une décision d'irrecevabilité selon des modalités définies par arrêté du ministre chargé de l'économie.

**Art. R561-31-1**

Pour l'application de l'article L. 561-15-1, les personnes mentionnées aux 1° à 1° quater de l'article L. 561-2 transmettent au service mentionné à l'article L. 561-23 les informations relatives aux opérations mentionnées au 6° du II de l'article L. 314-1 effectuées à partir d'un versement d'espèces ou au moyen de monnaie électronique. Ces informations doivent comporter les éléments d'identification et les coordonnées des personnes habilitées conformément aux dispositions de l'article R. 561-23, les éléments d'identification du client, le type, la référence et la date de l'opération ainsi que son montant, la désignation de l'établissement de contrepartie et du client de celui-ci.

Les seuils à partir desquels ces informations sont requises sont fixés à :

1° 1 000 € par opération ;

2° 2 000 € cumulés par client sur un mois civil.

Les informations relatives à l'ensemble de ces opérations sont adressées par les personnes mentionnées aux 1° à 1° quater de l'article L. 561-2, au plus tard dans les trente jours suivant le mois où l'opération a été payée. Elles sont communiquées selon le mode de transmission prévu au I de l'article R. 561-31. En cas d'indisponibilité de ce dispositif de transmission ou en cas d'urgence particulière ne permettant pas son utilisation par les personnes mentionnées à l'article L. 561-15-1, ces informations sont adressées sur support numérique dans un format compatible avec ce dispositif.

**Art. R561-31-2**

Pour l'application de l'article L. 561-15-1, les versements en espèces effectués sur un compte de dépôt ou de paiement ouvert au nom d'un client, autre qu'une personne mentionnée aux 1° à 7° de l'article L. 561-2, et les retraits d'espèces d'un tel compte dont respectivement le montant cumulé sur un mois civil dépasse une somme de 10 000 € font l'objet d'une communication au service mentionné à l'article L. 561-23 par les personnes mentionnées aux 1° à 1° quater de l'article L. 561-2, que les opérations soient effectuées alternativement ou cumulativement en euros ou en devises.

Les opérations liées à un crédit mentionné aux articles L. 312-1 et suivants du code de la consommation ne sont pas soumises aux dispositions du présent article.

**Art. R561-31-3**

Les informations relatives à l'ensemble des opérations mentionnées à l'article R. 561-31-2 sont adressées par les personnes mentionnées aux 1° à 1° quater de l'article L. 561-2 au plus tard dans les trente jours suivant le mois au cours duquel le seuil fixé à l'article R. 561-31-2 a été atteint. Elles comportent les éléments suivants :

1° Les éléments d'identification des personnes mentionnées aux 1° à 1° quater de l'article L. 561-2 qui effectuent la communication des informations ;

2° La date, la référence ou l'identifiant de chaque opération, sa nature, son montant en euros ou en devises ainsi que sa contre-valeur en euros ;

3° Le mode de versement ou de retrait, le code guichet ou le code entité ;

4° Le numéro de compte bancaire international, dénommé " numéro IBAN " ou à défaut le numéro permettant l'identification du compte concerné ;

5° Les éléments d'identification de l'agence gestionnaire du compte ou de l'agent qui doivent comprendre le code guichet ou le code entité et l'adresse de l'agence ou de l'agent ;

6° Les éléments d'identification du ou des titulaires du compte : nom, prénoms, date et lieu de naissance pour les personnes physiques, dénomination ou raison sociale et numéro d'immatriculation pour les personnes morales, ou le cas échéant, intitulé du compte pour les comptes à titulaires multiples ;

7° Si les personnes mentionnées aux 1° à 1° quater de l'article L. 561-2 en disposent : le lieu de chaque opération, la date d'ouverture du compte et l'adresse des personnes physiques ou des personnes morales titulaires du compte.

Les informations sont communiquées au moyen de l'application informatique spéciale accessible par le réseau internet mentionnée au I de l'article R. 561-31.

En cas d'indisponibilité de ce dispositif de transmission ou en cas de défaillance technique durable du système d'information des personnes mentionnées aux 1° à 1° quater de l'article L. 561-2, ces informations sont adressées sur support numérique dans le format compatible avec ce dispositif.

**Art. R561-32**

La transmission de la déclaration prévue au premier alinéa de l'article L. 561-17 et celle des pièces communiquées en application du II de l'article L. 561-25 sont effectuées dans le délai maximum de huit jours francs à compter de leur réception par l'autorité destinataire, dès lors que les conditions fixées à l'article L. 561-3 sont remplies.

**Art. D561-32-1**

I. – La déclaration prévue au II de l'article L. 561-15 est effectuée par les personnes mentionnées à l'article L. 561-2 en fonction de la spécificité de leur profession, conformément aux obligations de vigilance exercées sur leur clientèle et au regard des pièces et documents qu'elles réunissent à cet effet.

II. – Les critères mentionnés au II de l'article L. 561-15 sont les suivants :

1° L'utilisation de sociétés écran, dont l'activité n'est pas cohérente avec l'objet social ou ayant leur siège social dans un Etat ou un territoire qui n'a pas adhéré à la norme relative à l'échange de renseignements sur demande à des fins fiscales, ou à l'adresse privée d'un des bénéficiaires de l'opération suspecte ou chez un domiciliataire au sens de l'article L. 123-11 du code de commerce ;

2° La réalisation d'opérations financières par des sociétés dans lesquelles sont intervenus des changements statutaires fréquents non justifiés par la situation économique de l'entreprise ;

3° Le recours à l'interposition de personnes physiques n'intervenant qu'en apparence pour le compte de sociétés ou de particuliers impliqués dans des opérations financières ;

4° La réalisation d'opérations financières incohérentes au regard des activités habituelles de l'entreprise ou d'opérations suspectes dans des secteurs sensibles aux fraudes à la TVA de type carrousel, tels que les secteurs de l'informatique, de la téléphonie, du matériel électronique, du matériel électroménager, de la hi-fi et de la vidéo ;

5° La progression forte et inexpliquée, sur une courte période, des sommes créditées sur les comptes nouvellement ouverts ou jusque-là peu actifs ou inactifs, liée le cas échéant à une augmentation importante du nombre et du volume des opérations ou au recours à des sociétés en sommeil ou peu actives dans lesquelles ont pu intervenir des changements statutaires récents ;

6° La constatation d'anomalies dans les factures ou les bons de commande lorsqu'ils sont présentés comme justification des opérations financières, telles que l'absence du numéro d'immatriculation au registre du commerce et des sociétés, du numéro SIREN, du numéro de TVA, de numéro de facture, d'adresse ou de dates ;

7° Le recours inexpliqué à des comptes utilisés comme des comptes de passage ou par lesquels transitent de multiples opérations tant au débit qu'au crédit, alors que les soldes des comptes sont souvent proches de zéro ;

8° Le retrait fréquent d'espèces d'un compte professionnel ou leur dépôt sur un tel compte non justifié par le niveau ou la nature de l'activité économique ;

9° La difficulté d'identifier les bénéficiaires effectifs et les liens entre l'origine et la destination des fonds en raison de l'utilisation de comptes intermédiaires ou de comptes de professionnels non financiers comme comptes de passage, ou du recours à des structures sociétaires complexes et à des montages juridiques et financiers rendant peu transparents les mécanismes de gestion et d'administration ;

10° Les opérations financières internationales sans cause juridique ou économique apparente se limitant le plus souvent à de simples transits de fonds en provenance ou à destination de l'étranger notamment lorsqu'elles sont réalisées avec des Etats ou des territoires visés au 1° ;

11° Le refus du client de produire des pièces justificatives quant à la provenance des fonds reçus ou quant aux motifs avancés des paiements, ou l'impossibilité de produire ces pièces ;

12° Le transfert de fonds vers un pays étranger suivi de leur rapatriement sous la forme de prêts ;

13° L'organisation de l'insolvabilité par la vente rapide d'actifs à des personnes physiques ou morales liées ou à des conditions qui traduisent un déséquilibre manifeste et injustifié des termes de la vente ;

14° L'utilisation régulière par des personnes physiques domiciliées et ayant une activité en France de comptes détenus par des sociétés étrangères ;

15° Le dépôt par un particulier de fonds sans rapport avec son activité ou sa situation patrimoniale connues ;

16° la réalisation d'une transaction immobilière à un prix manifestement sous-évalué.

###### Section 5 : La cellule de renseignement financier nationale 



####### Sous-section 1 : Organisation et mission

**Art. D561-33**

Le service à compétence nationale TRACFIN (traitement du renseignement et action contre les circuits financiers clandestins), prévu à l'article L. 561-23, est rattaché au ministre chargé de l'économie et au ministre chargé du budget et a pour missions de :

1° Recevoir et traiter, dans les conditions prévues par la législation en vigueur, les déclarations prescrites à l'article L. 561-15 ainsi que les autres informations prévues au chapitre Ier du titre VI du livre V de la partie législative du présent code ;

2° Recueillir, traiter et diffuser le renseignement relatif aux infractions mentionnées à l'article L. 561-15 ;

3° Recevoir et traiter les demandes d'informations faites en application des articles L. 561-29 et L. 561-29-1 par des cellules de renseignement financier homologues étrangères ;

4° Animer et coordonner, en tant que de besoin, aux niveaux national et international, les moyens d'investigation dont disposent les administrations ou services relevant du ministre chargé de l'économie et du ministre chargé du budget, ainsi que les organismes qui y sont rattachés, pour la recherche des infractions mentionnées à l'article L. 561-15 ;

5° Participer à l'étude des mesures à mettre en œuvre pour faire échec aux circuits financiers clandestins, au blanchiment de capitaux et au financement du terrorisme ;

6° Développer, en relation avec les directions concernées relevant du ministre chargé de l'économie et du ministre chargé du budget, l'action internationale de lutte contre les circuits financiers clandestins, le blanchiment de capitaux et le financement du terrorisme ;

7° Rechercher, collecter, exploiter et transmettre les renseignements mentionnés à l'article L. 811-2 du code de la sécurité intérieure, en sa qualité de service spécialisé de renseignement désigné par l'article R. 811-1 du même code.

**Art. D561-34**

I. – Le service à compétence nationale TRACFIN est dirigé par un directeur et un adjoint au directeur. Ils sont assistés par un conseiller juridique et son adjoint, tous deux magistrats de l'ordre judiciaire en position de détachement. Le directeur a rang de directeur d'administration centrale.

Le service comprend des départements, divisions et cellules, responsables de la prise en charge d'une ou de plusieurs des missions qui lui sont confiées ainsi que des fonctions support.

II. – Au sein de ce service, une entité dédiée, désignée par le directeur, est chargée de recevoir les demandes d'informations faites en application de l'article L. 561-29-1 par les cellules de renseignement financier homologues étrangères.

**Art. D561-34-1**

I. — La transmission d'informations en application des dispositions du I de l'article L. 561-28 et des articles L. 561-29-1 et L. 561-31 est faite sous la signature du directeur, de son adjoint ou d'agents du service spécialement désignés à cette fin par le directeur.

II. — La note d'information prévue à l'article L. 561-30-1 est transmise au procureur de la République dans les conditions prévues au I. Sauf urgence, elle est accompagnée de l'avis donné au directeur du service par le conseiller juridique, ou son adjoint, et portant sur la caractérisation des faits.

**Art. D561-35**

I. – Peuvent seuls être affectés au service TRACFIN, après avoir été préalablement habilités, les agents publics et les agents mis à disposition en application de l'article 13 du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat et à certaines modalités de mise à disposition et de cessation définitive de fonctions.

II. – Les agents affectés au service TRACFIN ou travaillant sous l'autorité de ce service sont, si nécessaire, habilités conformément à la réglementation en vigueur relative à la protection des secrets de la défense nationale.

III. – Les habilitations prévues au I et II sont délivrées aux agents par le ministre chargé de l'économie.

####### Sous-section 2 : Pouvoirs et prérogatives

**Art. R561-36**

I. – Pour l'application de l'article L. 561-24, le service TRACFIN notifie par écrit, directement et par tout moyen, auprès de la personne désignée en application du I de l'article R. 561-23, son opposition à la réalisation d'une ou plusieurs opérations données et de toutes autres opérations susceptibles d'intervenir, qui leur sont liées par leur objet, leur montant, leur destination ou les moyens de paiement utilisés.

II. – Pour l'avocat au Conseil d'Etat et à la Cour de cassation et l'avocat, sauf lorsqu'il agit en qualité de fiduciaire, et pour la caisse de règlement pécuniaire des avocats, la notification est faite, dans les mêmes conditions qu'au I, selon le cas, au président de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ou au bâtonnier de l'ordre auprès duquel l'avocat est inscrit. Ces autorités transmettent sans délai la notification de l'opposition à la personne concernée.

III. – La requête du service TRACFIN auprès du président du tribunal judiciaire de Paris est dispensée, par dérogation à l'article 846 du code de procédure civile, de l'obligation de présentation par un avocat ou par un officier public ou ministériel.

**Art. R561-36-1**

I. – La désignation par le service TRACFIN d'opérations ou personnes prévue à l'article L. 561-26 est portée à la connaissance des personnes mentionnées à l'article L. 561-2 directement, par écrit et par tout moyen de nature à conférer date certaine et à garantir la sécurité et la conservation de cette désignation, dont la durée est précisée.

Pour les avocats au Conseil d'Etat et à la Cour de cassation et les avocats, sauf lorsque ces derniers agissent en qualité de fiduciaire en application de l'article 2015 du code civil, la désignation est faite dans les mêmes conditions qu'au premier alinéa mais adressée, selon le cas, au président de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ou au bâtonnier de l'ordre auprès duquel l'avocat est inscrit. Ces autorités transmettent sans délai les informations transmises par TRACFIN aux personnes à qui elles sont destinées.

II. – Le service TRACFIN fait connaître dans les mêmes conditions qu'au I le renouvellement de la durée d'une désignation.

####### Sous-section 3 : Echanges d'informations

**Art. R561-36-2**

Lorsque, en application de l'article L. 561-29-2, le service TRACFIN transmet à une cellule de renseignement financier homologue d'un Etat membre une déclaration faite conformément à l'article L. 561-15, il utilise un canal de communication protégé.

**Art. R561-36-3**

Lorsque, en application du I de l'article L. 561-31-2, le service TRACFIN transmet des informations à Europol, il recourt à des moyens de communication électronique sécurisés précisés par arrêté du ministre chargé de l'économie.

####### Sous-section 4 : Transmissions d'informations

**Art. R561-37**

I. – Pour l'application du premier alinéa du I de l'article L. 561-30-2, le service TRACFIN informe, par écrit et par tout moyen, la personne désignée en application du I de l'article R. 561-23 de la transmission au procureur de la République de la note d'information mentionnée à l'article L. 561-30-1, dans un délai de quinze jours à compter de cette transmission.

II. – Pour l'application du deuxième alinéa du I de l'article L. 561-30-2, le service informe le président de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ou le bâtonnier de l'ordre des avocats de la transmission de la déclaration au procureur de la République, dans les mêmes conditions qu'au I du présent article.

Ces autorités transmettent cette information, sans délai, à la personne concernée.

**Art. R561-37-1**

Le service TRACFIN tient des registres permettant d'assurer la traçabilité :

1° Des demandes d'informations qu'il adresse, en application de l'article L. 561-27, au procureur de la République, au juge d'instruction ainsi qu'aux officiers et agents de police judiciaire mentionnés aux article 60-1,77-1 et 99-3 du code de procédure pénale ;

2° Des demandes d'informations qui lui sont adressées en application de l'article L. 561-29, lorsqu'elles sont liées au terrorisme ou à la criminalité organisée associée au terrorisme, et de l'article 561-31-2 du présent code et des articles 60-1,77-1-1 et 99-3 du code de procédure pénale.

Les registres sont conservés pendant cinq ans après leur création. Les modalités de tenue de ces registres sont précisées par arrêté du ministre chargé de l'économie.

###### Section 6 : Procédures et contrôle interne

####### Sous-section 1 : Organisation du dispositif de lutte contre le blanchiment de capitaux et le financement du terrorisme

**Art. R561-38**

Les personnes mentionnées à l'article L. 561-2 s'assurent que l'organisation du dispositif de lutte contre le blanchiment de capitaux et le financement du terrorisme mentionné au I de l'article L. 561-32 est adaptée à leur taille, à la nature de leurs activités ainsi qu'aux risques identifiés par la classification des risques mentionnée à l'article L. 561-4-1.

Cette organisation doit être dotée d'outils, de moyens matériels et humains permettant la mise en œuvre effective de l'ensemble des obligations de vigilance prévues au présent chapitre et en particulier la détection, le suivi et l'analyse des personnes et opérations mentionnées au troisième alinéa de l'article L. 561-32.

**Art. R561-38-1**

Les personnes mentionnées à l'article L. 561-2 s'assurent que les personnes participant à la mise en œuvre des obligations prévues au présent chapitre disposent d'une expérience, d'une qualification et d'une position hiérarchique adéquates pour exercer leurs missions.

En outre, elles veillent à ce que ces personnes bénéficient de formations adaptées à leurs fonctions ou activités, à leur position hiérarchique ainsi qu'aux risques identifiés par la classification des risques mentionnée à l'article L. 561-4-1 et à ce qu'elles aient accès aux informations nécessaires à l'exercice de leurs fonctions ou activités.

En application du deuxième alinéa II de l'article L. 561-32, les personnes mentionnées à l'article L. 561-2 veillent à ce que les vérifications effectuées dans le cadre du processus de recrutement de ces personnes soient strictement proportionnées aux risques présentés par chaque type de poste, compte tenu des fonctions, des activités et de la position hiérarchique qui leur sont associés dans le cadre du dispositif de lutte contre le blanchiment de capitaux et de financement du terrorisme. Elles s'assurent en particulier que ces personnes ne sont pas soumises à des mesures de gel des avoirs prises en application du chapitre II du présent titre ou mises en œuvre en vertu des actes pris en application de l'article 29 du traité sur l'Union européenne ou de l'article 75 du traité sur le fonctionnement de l'Union européenne.

Dans ce cadre, elles ne sont pas tenues d'appliquer les mêmes mesures d'identification et d'évaluation des risques que celles prévues pour leur clientèle et leurs relations d'affaires en application du L. 561-4-1.

**Art. R561-38-2**

Les personnes mentionnées aux 1° à 7° quater de l'article L. 561-2 peuvent confier à un prestataire externe la réalisation, en leur nom et pour leur compte, de tout ou partie des activités relatives aux obligations qui leur incombent au titre du présent chapitre, à l'exception des obligations déclaratives prévues à l'article L. 561-15.

Elles demeurent responsables du respect de leurs obligations.

Un contrat entre le prestataire externe et la personne mentionnée au premier alinéa est conclu par écrit pour définir les conditions et modalités d'externalisation.

Un arrêté du ministre chargé de l'économie précise les clauses obligatoires de ce contrat.

####### Sous-section 2 : Contrôle interne

**Art. R561-38-3**

Pour l'application du II de l'article L. 561-32, les personnes mentionnées à l'article L. 561-2 mettent en place un dispositif de contrôle interne adapté à leur taille, à la nature, à la complexité et au volume de leurs activités et doté de moyens humains suffisants.

**Art. R561-38-4**

Pour les personnes mentionnées aux 1° à 2° sexies, 6°, à l'exception des conseillers en investissements financiers et des prestataires de services de financement participatif au titre de leurs activités mentionnées à l'article L. 547-4, et 6° bis de l'article L. 561-2, le dispositif défini à l'article R. 561-38-3 comprend au moins :

1° Des procédures définissant l'organisation du dispositif de contrôle interne ainsi que les activités de contrôle interne que ces personnes accomplissent pour s'assurer du respect des obligations prévues au chapitre Ier du présent titre. Ces procédures prévoient notamment des critères et des seuils permettant d'identifier les incidents importants ainsi que les insuffisances en matière de lutte contre le blanchiment de capitaux et le financement du terrorisme. Elles prévoient également les conditions dans lesquelles les mesures correctrices sont apportées à ces incidents ou insuffisances ;

2° Un contrôle interne permanent réalisé selon les procédures définies ci-dessus par des personnes exerçant des activités opérationnelles d'une part et par des personnes dédiées à la seule fonction de contrôle des opérations d'autre part ;

3° Un contrôle interne périodique réalisé par des personnes dédiées, de manière indépendante à l'égard des personnes, entités et services qu'elles contrôlent.

Les procédures et contrôles mentionnés ci-dessus s'appliquent à l'intégralité des activités réalisées par les personnes mentionnées au premier alinéa.

Les contrôles sont réalisés dans des conditions qui assurent leur sécurité et leur fiabilité.

Les dirigeants ou toute personne physique mentionnée au I et au II de l'article L. 612-23-1, sous le contrôle du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance, prennent les mesures correctrices nécessaires pour remédier immédiatement aux incidents et dans des délais raisonnables aux insuffisances mentionnés au 1°.

**Art. R561-38-5**

Lorsque les personnes mentionnées au premier alinéa de l'article R. 561-38-2 ont recours à un prestataire externe en application de l'article R. 561-38-2, elles s'assurent que leur dispositif de contrôle interne porte également sur les activités qu'elles confient à ce prestataire.

**Art. R561-38-6**

Au moins une fois par an, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance des personnes mentionnées au premier alinéa de l'article R. 561-38-4 est informé de l'activité et des résultats des contrôles internes mentionnés à ce même article ainsi que des insuffisances mentionnées au 1° de celui-ci ou constatées par les autorités de contrôle nationales ou étrangères. Ces dernières sont également informées, sans délai, des incidents mentionnés au 1° de l'article R. 561-38-4.

Lorsque les personnes mentionnées au premier alinéa de l'article R. 561-38-4 appartiennent à un groupe, au sens de l'article L. 561-33, leur conseil d'administration, leur conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance signale à l'entreprise mère du groupe les incidents ou insuffisances mentionnées ci-dessus ainsi que les difficultés ou obstacles au partage d'information au sein du groupe rencontrés par leurs filiales ou succursales situées à l'étranger ou par elles-mêmes.

Une fois par an, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance des personnes mentionnées au premier alinéa de l'article R. 561-38-4 approuve un rapport sur l'organisation du dispositif de contrôle interne mentionné à l'article R. 561-38-4, ainsi que sur les incidents, les insuffisances et les mesures correctrices qui y ont été apportées. Ce rapport est transmis à l'autorité de contrôle mentionnée au 1° ou au 2° du I de l'article L. 561-36.

**Art. R561-38-7**

L'entreprise mère d'un groupe mentionnée au I de l'article L. 561-33, ayant pour filiale ou succursale au moins une personne mentionnée aux 1° à 2° sexies, 6°, à l'exception des conseillers en investissements financiers et des prestataires de services de financement participatif au titre de leurs activités mentionnées à l'article L. 547-4 , et 6° bis de l'article L. 561-2 ou appartenant à une catégorie équivalente sur le fondement d'un droit étranger, met en place au niveau du groupe un dispositif de contrôle interne selon les modalités prévues à l'article R. 561-38-4.

Les procédures prévues au titre de ce dispositif, ainsi que les contrôles effectués, permettent notamment de s'assurer de la mise en œuvre, au sein des succursales et des filiales du groupe situées dans les pays tiers, de mesures équivalentes à celles prévues au chapitre Ier du présent titre, conformément au 1° du II de l'article L. 561-33-2, ainsi que, le cas échéant, de mesures de vigilance spécifiques prévues par la norme technique de réglementation prise en application du paragraphe 6 de l'article 45 de la directive 2015/849 du Parlement européen et du Conseil du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins de blanchiment de capitaux ou du financement du terrorisme.

Les dirigeants ou toute personne physique mentionnée au I et au II de l'article L. 612-23-1 de l'entreprise mère du groupe, sous le contrôle du conseil d'administration, du conseil de surveillance ou de tout autre organe exerçant des fonctions de surveillance du groupe, prennent les mesures correctrices nécessaires pour assurer l'efficacité du dispositif de contrôle interne au niveau du groupe, ainsi qu'au niveau des personnes mentionnées au premier alinéa de l'article R. 561-38-4 et de leurs succursales et filiales situées à l'étranger, y compris par la mise en place le cas échéant des mesures de vigilance spécifiques mentionnées ci-dessus.

Une fois par an, le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance de l'entreprise mère approuve un rapport sur les conditions dans lesquelles le contrôle interne est assuré au niveau de l'ensemble du groupe et le transmet à l'autorité de contrôle des personnes mentionnées au premier alinéa de l'article R. 561-38-4.

Lorsque les personnes mentionnées au premier alinéa de l'article R. 561-38-4 sont affiliées à un organe central, celui-ci remplit les fonctions et assure les responsabilités de l'entreprise mère du groupe, au sens de la présente section.

**Art. R561-38-8**

Pour les personnes mentionnées aux 3° à 5°, 7° à 17° de l'article L. 561-2, les conseillers en investissements financiers et les prestataires de services de financement participatif mentionnés au 6° de l'article L. 561-2, le dispositif défini à l'article R. 561-38-3 comprend au moins :

1° Des procédures définissant les activités de contrôle interne que ces personnes accomplissent pour s'assurer du respect des obligations prévues au chapitre Ier du présent titre ;

2° Un contrôle interne permanent réalisé, conformément aux procédures mentionnées au 1°, par des personnes exerçant des activités opérationnelles, et le cas échéant, en fonction de leur taille, de la complexité et du niveau de leurs activités, par des personnes dédiées à la seule fonction de contrôle des opérations ;

3° Un contrôle interne périodique réalisé par des personnes dédiées, de manière indépendante à l'égard des personnes, entités et services qu'elles contrôlent lorsque cela est approprié eu égard à la taille et à la nature des activités.

Les personnes mentionnées au premier alinéa prennent les mesures correctrices nécessaires pour remédier aux éventuels incidents ou insuffisances en matière de lutte contre le blanchiment de capitaux et le financement du terrorisme et pour assurer l'efficacité du dispositif de contrôle interne, dans des délais raisonnables et selon les risques de blanchiment de capitaux ou de financement du terrorisme auxquelles elles sont confrontées.

**Art. R561-38-9**

Les modalités d'application de la présente section en ce qui concerne la nature et la portée des procédures internes, les règles d'organisation du contrôle interne et le contenu des rapports sur le contrôle interne prévus aux articles R. 561-38-6 et R. 561-38-7, ainsi que le délai et les modalités de leur transmission à l'autorité de contrôle, sont précisées en tant que de besoin :

a) Par un arrêté du ministre chargé de l'économie pour les personnes mentionnées aux 1° à 8°, 10° à 11° et 15° de l'article L. 561-2, hormis pour les personnes mentionnées au 2° du I de l'article L. 561-36 ;

b) Par le règlement général de l'Autorité des marchés financiers pour les personnes mentionnées au 2° du I de l'article L. 561-36 ;

c) Par un arrêté du ministre chargé de l'intérieur pour les personnes mentionnées au 9° de l'article L. 561-2 ;

d) Par un arrêté du ministre chargé du budget pour les personnes mentionnées au 9° bis de l'article L. 561-2 ;

e) Par un arrêté conjoint des ministres chargés de l'économie et du budget pour les personnes mentionnées au 12° de l'article L. 561-2 ;

f) Par un arrêté du garde des sceaux, ministre de la justice, pour les personnes mentionnées aux 12° bis à 14° de l'article L. 561-2 ;

g) Par un arrêté du ministre chargé des sports pour les personnes mentionnées au 16° de l'article L. 561-2.

###### Section 7 : Contrôle du respect des obligations et sanctions

####### Sous-section 1 : Contrôle du respect des obligations par les personnes mentionnées aux 8° à 11° et 14° à 16° de l'article L. 561-2

**Art. R561-39**

Pour l'application du 14° du I de l'article L. 561-36, l'autorité administrative compétente pour le contrôle du respect par les personnes mentionnées au 9° de l'article L. 561-2 des obligations mentionnées au premier alinéa du I de l'article L. 561-36 est le service central des courses et jeux.

Les inspections de contrôle du respect par ces personnes de ces obligations sont conduites par des agents de la police nationale chargés de la police des jeux, spécialement habilités par arrêté du ministre de l'intérieur.

Les inspections de contrôle du respect par les personnes mentionnées au 9° bis de l'article L. 561-2 des obligations mentionnées au premier alinéa du I de l'article L. 561-36 sont conduites par les agents de l'autorité nationale des jeux habilités en application du II de l'article 42 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne.

**Art. R561-40**

Pour l'application du 14° du I de l'article L. 561-36, l'autorité administrative compétente pour le contrôle du respect par les personnes mentionnées aux 8°, 11° et 15° de l'article L. 561-2 des obligations mentionnées au premier alinéa du I de l'article L. 561-36 est le directeur général de la concurrence, de la consommation et de la répression des fraudes.

Les inspections de contrôle du respect par les personnes mentionnées aux 8°, 11° et 15° de l'article L. 561-2 des obligations prévues au premier alinéa sont réalisées dans les conditions prévues au titre V du livre IV du code de commerce par des agents de la concurrence, de la consommation et de la répression des fraudes spécialement habilités par arrêté du ministre chargé de l'économie. Les agents peuvent adresser l'injonction mentionnée au VII de l'article L. 561-36-2 dans les conditions prévues au I de l'article L. 470-1 du code de commerce.

**Art. R561-41**

Les inspections de contrôle du respect par les personnes mentionnées aux 10°, 11° bis et 14° de l'article L. 561-2 des obligations mentionnées au premier alinéa du I de l'article L. 561-36 sont conduites par les agents des douanes dans les conditions définies au titre II du code des douanes.

Les constatations effectuées par les agents des douanes sur le fondement du V de l'article L. 561-36-2 sont relatées dans un procès-verbal transmis à la Commission nationale des sanctions.

**Art. R561-41-1**

Le rapport mentionné au V de l'article L. 561-36 contient les informations suivantes :

1° Les sanctions que les autorités de contrôle mentionnées à ce V prennent à l'égard des personnes mentionnées à l'article L. 561-2 au titre de l'article L. 561-36 ;

2° Le nombre de signalements d'infractions mentionnés aux articles L. 561-36-4 et L. 634-1 que ces autorités ont reçus, le cas échéant ;

3° Le nombre d'informations et de déclarations de soupçon qu'elles ont reçues et transmises au service mentionné à l'article L. 561-23, le cas échéant ;

4° Le nombre et la description des mesures de surveillance prises pour contrôler le respect, par les personnes mentionnées à l'article L. 561-2, de leurs obligations prévues aux sections 3,4 et 6 du présent chapitre, le cas échéant.

Les autorités de contrôle publient ce rapport sur leurs sites internet respectifs.

**Art. R561-42**

Les documents, renseignements et justifications nécessaires aux agents pour l'exercice de leur mission d'inspection leur sont communiqués sur simple demande.

####### Sous-section 2 : Publication des décisions de sanction 

**Art. R561-42-1**

Pour l'application du III de l'article L. 561-36-3, la décision de l'autorité de sanction est publiée :

1° Sur le site internet du Conseil national des barreaux pour les avocats ;

2° Sur le site internet du Conseil supérieur du notariat pour les notaires ;

3° Sur le site internet de la Chambre nationale des huissiers de justice pour les huissiers de justice ;

4° Sur le site internet de la Chambre nationale des commissaires-priseurs judiciaires pour les commissaires-priseurs judiciaires ;

5° Sur le site internet du conseil de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation pour les avocats au Conseil d'Etat et à la Cour de cassation ;

6° Sur le site internet du ministère de la justice pour les administrateurs judiciaires et les mandataires judiciaires ;

7° Sur le site internet de l'ordre des experts-comptables pour les experts-comptables ;

8° Sur le site internet du Conseil des maisons de vente pour les opérateurs de ventes volontaires de meubles aux enchères publiques.

La publication mentionne au moins la sanction infligée et la nature de l'infraction commise, ainsi que, sauf lorsque l'autorité de sanction fait application du deuxième alinéa du III de l'article L. 561-36-3, l'identité de la personne physique ou morale sanctionnée. Cette publication intervient après que l'autorité a notifié sa décision à la personne sanctionnée.

Lorsque la décision mentionnée au premier alinéa fait l'objet d'un recours juridictionnel, l'autorité publie cette information, ainsi que toute information relative à l'issue de ce recours, dans les mêmes conditions. Il en va de même lorsque la décision de sanction est annulée ou réformée.

La décision publiée conformément aux précédents alinéas demeure disponible pendant une période d'au moins cinq ans à compter de la publication initiale. Toutefois, les données à caractère personnel figurant dans la décision publiée sur le site internet mentionné au premier alinéa sont supprimées à l'issue d'une durée qui ne peut excéder cinq ans.

**Art. R561-42-2**

Sans préjudice de la publication sur un site internet officiel prévue à l'article R. 561-42-1, la décision peut également être publiée dans les publications, journaux ou supports désignés par l'autorité de sanction.

Lorsqu'un recours est formé contre cette décision, mention en est faite sur le site internet mentionné à l'alinéa précédent. Il en va de même lorsque la décision est annulée ou réformée.

####### Sous-section 3 : La Commission nationale des sanctions

**Art. R561-43**

I. — Les quatre personnalités qualifiées, membres de la Commission nationale des sanctions, et leurs suppléants sont nommés par décret pris sur le rapport du ministre chargé de l'économie, après avis du garde des sceaux, ministre de la justice, et du ministre de l'intérieur.

II. — Pour l'exécution de ses missions, la Commission peut adopter un règlement intérieur qui est rendu public sur son site internet.

**Art. R561-44**

Le président de la Commission nationale des sanctions convoque ses séances.

La commission ne peut délibérer que si trois au moins de ses membres, titulaires ou suppléants, participant à la délibération, sont présents.

En cas d'empêchement du président, la séance est présidée par le membre titulaire de la Cour de cassation, désigné par le premier président de la Cour de cassation, ou, s'il n'est pas présent, par le membre titulaire de la Cour des comptes, désigné par le premier président de la Cour des comptes.

**Art. R561-45**

Le secrétaire général de la Commission nationale des sanctions peut être assisté d'un secrétaire général adjoint.

Le secrétaire général instruit les affaires soumises à l'examen de la Commission, en relation avec le rapporteur. Il ne peut recevoir d'instruction du président et des autres membres de la Commission dans l'exercice de cette attribution.

Il assure le suivi de l'exécution des décisions de la Commission.

Il dirige le personnel de la commission, mis à disposition de celle-ci par le ministre chargé de l'économie ou le ministre de l'intérieur, avec l'accord du président de la commission.

**Art. R561-46**

Le président, les membres de la Commission nationale des sanctions et leurs suppléants perçoivent une indemnité par séance de la commission à laquelle ils participent. Le taux de l'indemnité ainsi que le plafond annuel des indemnités sont fixés par arrêté des ministres chargés de l'économie et du budget.

**Art. R561-47**

I. — Lorsque la Commission nationale des sanctions est saisie, en application de l'article L. 561-38, sur le fondement d'un rapport de contrôle établi dans les conditions prévues aux articles R. 561-39 et R. 561-40, la notification des griefs prévue à l'article L. 561-41 est faite, par les soins du secrétaire général, par lettre recommandée avec demande d'accusé de réception. Elle est accompagnée d'une copie du rapport de contrôle.

II. — La personne mise en cause adresse ses observations écrites à la commission dans un délai de trente jours à compter de la réception de la lettre recommandée lui notifiant les griefs. La notification mentionne ce délai et précise que l'intéressé peut prendre connaissance et copie des autres pièces du dossier auprès de la commission et, à cette fin, se faire assister ou représenter par la personne de son choix.

III. − Le président de la Commission nationale des sanctions désigne un rapporteur parmi les membres de la commission.

**Art. R561-48**

Le président de la Commission nationale des sanctions convoque la personne mise en cause pour l'entendre, par lettre recommandée avec demande d'avis de réception, dans un délai qui ne peut être inférieur à quinze jours à compter de l'expiration du délai mentionné au II de l'article R. 561-47. La personne entendue peut se faire assister par son conseil.

**Art. R561-49**

I. – La composition de la Commission nationale des sanctions est communiquée à la personne mise en cause, qui peut demander la récusation de l'un de ses membres, s'il existe une raison sérieuse de douter de l'impartialité de celui-ci.

La demande de récusation est déposée au secrétariat général, par la personne mise en cause ou son mandataire, dans un délai de huit jours à compter de la découverte du motif de récusation, ou, s'agissant du rapporteur, dans un délai de huit jours à compter de la notification de la décision désignant celui-ci. La demande doit, à peine d'irrecevabilité, viser nominativement le membre concerné de la commission, indiquer avec précision les motifs de la récusation et être accompagnée des pièces propres à la justifier.

Il est délivré récépissé de la demande.

II. – Le membre de la commission qui fait l'objet de la demande de récusation reçoit copie de celle-ci. Dans les huit jours de cette communication, il fait connaître par écrit soit son acquiescement à la récusation, soit les motifs pour lesquels il s'y oppose.S'il acquiesce, la commission statue sur l'affaire litigieuse en son absence.

S'il conteste les motifs de la récusation ou ne répond pas, la demande de récusation est examinée par la commission sans sa participation. Il est alors remplacé par son suppléant.

La commission se prononce sur la demande de récusation par une décision non motivée.

La décision prise par la commission sur la demande de récusation ne peut être contestée devant une juridiction qu'avec la décision de sanction.

**Art. R561-50**

La séance de la Commission nationale des sanctions est publique à la demande de la personne mise en cause. Toutefois, le président peut interdire au public l'accès de la salle pendant tout ou partie de la séance pour préserver l'ordre public ou lorsque la publicité est susceptible de porter atteinte au secret des affaires ou à tout autre secret protégé par la loi.

La Commission peut entendre toute personne dont elle estime l'audition utile.

Il est établi un procès-verbal de la séance par le secrétaire de séance, désigné par le président. Le procès-verbal est signé par le président, le secrétaire de séance et le rapporteur.

La décision, signée par le président, mentionne le nom des membres de la commission qui ont statué. Elle est notifiée à la personne concernée dans les meilleurs délais, par lettre recommandée ou par envoi recommandé électronique avec demande d'accusé de réception.

**Art. R561-50-1**

Pour l'application du III de l'article L. 561-40, la décision de la Commission est publiée sur le site internet de la commission.

La publication mentionne au moins la sanction infligée et la nature de l'infraction commise, ainsi que, sauf lorsque l'autorité de sanction fait application du deuxième alinéa du III de l'article L. 561-40, l'identité de la personne physique ou morale sanctionnée. Cette publication intervient après que l'autorité a notifié sa décision à la personne sanctionnée.

Lorsque la décision mentionnée au premier alinéa fait l'objet d'un recours juridictionnel, l'autorité publie cette information, ainsi que toute information relative à l'issue de ce recours, dans les mêmes conditions. Il en va de même lorsque la décision de sanction est annulée ou réformée.

La décision publiée conformément aux précédents alinéas demeure disponible pendant une période d'au moins cinq ans à compter de la publication initiale. Toutefois, les données à caractère personnel figurant dans la décision publiée sur le site internet mentionné au premier alinéa sont supprimées à l'issue d'une durée qui ne peut excéder cinq ans.

**Art. R561-50-2**

Sans préjudice de la publication sur le site internet prévue à l'article R. 561-50-1, la décision peut également être publiée, à l'expiration du délai de recours, dans les publications, journaux ou supports désignés par la Commission.

Lorsqu'un recours est formé contre cette décision, mention en est faite sur le site internet mentionné à l'alinéa précédent. Il en va de même lorsque la décision est annulée ou réformée.

###### Section 8 : Conseil d'orientation de la lutte contre le blanchiment de capitaux et le financement du terrorisme 






**Art. D561-51**

Le conseil d'orientation de la lutte contre le blanchiment de capitaux et le financement du terrorisme a pour objet :

1° D'assurer une meilleure coordination des services de l'Etat et autorités de contrôle concernés par la lutte contre le blanchiment de capitaux et le financement du terrorisme, afin de renforcer l'efficacité de celle-ci ;

1° bis De renforcer les échanges d'informations entre les acteurs du volet préventif et volet répressif ;

2° De favoriser la concertation avec les personnes mentionnées à l'article L. 561-2 en matière de lutte contre le blanchiment de capitaux et le financement du terrorisme, afin d'améliorer leur participation à celle-ci ;

3° De proposer des améliorations au dispositif national, préventif et répressif, de lutte contre le blanchiment de capitaux et le financement du terrorisme visant à alimenter un plan d'actions interministériel, d'en suivre la mise en œuvre et d'en apprécier l'efficacité ;

4° D'établir et de mettre à jour régulièrement une analyse nationale des risques visant à identifier, comprendre, évaluer les risques de blanchiment de capitaux et de financement du terrorisme auxquels la France est exposée et de proposer des mesures d'atténuation de ces risques. Cette analyse prête une attention particulière à toute activité financière considérée comme particulièrement susceptible, par sa nature, d'être utilisée ou détournée à des fins de blanchiment de capitaux ou de financement du terrorisme et tient compte du rapport établi par la Commission sur l'évaluation européenne des risques tel que prévu au paragraphe 1 de l'article 6 de la directive 2015/849 du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme, modifiant le règlement (UE) n° 648/2012 du Parlement européen et du Conseil. Cette analyse présente également la structure institutionnelle et les procédures générales du dispositif de lutte contre le blanchiment de capitaux et le financement du terrorisme, et précise les ressources mobilisées pour lutter contre le blanchiment de capitaux et le financement du terrorisme.

5° De consolider, en vue de leur publication au sein d'un rapport annuel, les statistiques relatives à :

a) La taille et l'importance des différents secteurs auxquels appartiennent les personnes mentionnées à l'article L. 561-2, y compris le nombre de ces dernières ;

b) Le nombre de déclarations transmises en application de l'article L. 561-15, les suites données à ces déclarations et le nombre d'affaires instruites, le nombre de personnes poursuivies et de personnes condamnées pour blanchiment de capitaux ou financement du terrorisme, les types d'infractions sous-jacentes, lorsque ces informations sont disponibles, ainsi que la valeur des biens gelés, saisis ou confisqués ;

c) Le nombre de demandes d'informations transfrontalières qui ont été formulées, reçues, rejetées et auxquelles une réponse partielle ou complète a été donnée par le service mentionné l'article L. 561-23 ventilées par pays partenaire ;

d) Les ressources humaines des autorités mentionnées à l'article L. 561-36 et du service mentionné à l'article L. 561-23 dédiées à la lutte contre le blanchiment de capitaux et le financement du terrorisme ;

e) Le nombre de mesures de surveillance sur site et hors site, le nombre d'infractions constatées sur la base des mesures de surveillance et de sanctions ou de mesures administratives appliquées par les autorités mentionnées à l'article L. 561-36.

6° De consolider sur une base annuelle, en vue de leur transmission à la Commission européenne, les statistiques mentionnées à l'article 19 de la directive 2019/1153 du Parlement européen et du Conseil du 20 juin 2019 qui lui sont communiquées par le service mentionné à l'article L. 561-23, les services des impôts, des douanes et ceux des ministères de la justice et de l'intérieur.

**Art. D561-52**

Le conseil d'orientation est présidé par une personnalité qualifiée désignée conjointement, pour une période de trois ans renouvelable, par le ministre chargé de l'économie et le ministre chargé du budget, après avis du ministre de l'intérieur et du garde des sceaux, ministre de la justice. Le président est assisté d'un vice-président, qui est désigné par le garde des sceaux, ministre de la justice, pour une période de trois ans renouvelable, après avis du ministre chargé de l'économie, du ministre chargé du budget et du ministre de l'intérieur. En cas d'absence ou d'empêchement du président, la présidence du conseil d'orientation est exercée par le vice-président. Le secrétariat du conseil d'orientation est assuré par la direction générale du Trésor.

**Art. D561-53**

I. – Le conseil d'orientation comprend, outre son président, les trente membres suivants :

1° Au titre des services de l'Etat :

– le directeur général des douanes et des droits indirects ou son représentant ;

– le directeur général des finances publiques ou son représentant ;

– le directeur général du Trésor ou son représentant ;

– le directeur général de la police nationale ou son représentant ;

– le directeur général de la gendarmerie nationale ou son représentant ;

– le directeur des affaires civiles et du sceau ou son représentant ;

– le directeur des affaires criminelles et des grâces ou son représentant ;

– le secrétaire général du ministère de la justice ou son représentant ;

– le directeur des affaires stratégiques, de sécurité et du désarmement ou son représentant ;

– le directeur du service à compétence nationale TRACFIN ou son représentant ;

– le directeur général des outre-mer ou son représentant ;

– le directeur général de l'agence de gestion et de recouvrement des avoirs saisis et confisqués ou son représentant ;

– le chef du service d'enquêtes judiciaires des finances ou son représentant ;

– le chef du service statistique ministériel de la sécurité intérieure ou son représentant ;

– le directeur des sports ou son représentant ;

— le chef de la mission interministérielle de coordination anti-fraude.

2° Au titre des autorités de contrôle et de sanction :

– le directeur général de la concurrence, de la consommation et de la répression des fraudes ou son représentant ;

– le secrétaire général de l'Autorité de contrôle prudentiel et de résolution ou son représentant ;

– le secrétaire général de l'Autorité des marchés financiers ou son représentant ;

– le chef du service central des courses et jeux ou son représentant ;

– le directeur général de l'Autorité nationale des jeux ;

– le directeur général de la Haute autorité de l'audit ou son représentant ;

– le président de la Commission nationale des sanctions ou son représentant ;

– un représentant du Conseil national des barreaux ;

– un représentant du Conseil supérieur du notariat ;

– un représentant de la Chambre nationale des huissiers de justice ;

– un représentant du Conseil national des administrateurs judiciaires et mandataires judiciaires ;

– un représentant de la Chambre nationale des commissaires-priseurs judiciaires ;

– un représentant de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ;

– un représentant du Conseil supérieur de l'ordre des experts-comptables ;

– un représentant du Conseil national des greffiers des tribunaux de commerce.

3° Au titre des autorités administratives indépendantes :

— un représentant de l'Agence française anticorruption ;

— un représentant de la Haute Autorité pour la transparence de la vie publique.

II. – Le conseil associe à ses travaux, en tant que de besoin, des représentants des personnes mentionnées à l'article L. 561-2. Il peut y associer des personnalités qualifiées.

**Art. D561-54**

Le président arrête, pour chaque réunion du conseil, son ordre du jour et la liste des membres à convoquer, en fonction de celui-ci. Si l'ordre du jour comporte un sujet concernant spécifiquement une profession mentionnée à l'article L. 561-2, l'autorité de contrôle compétente pour cette profession est convoquée. La réunion du conseil ne peut se tenir que si au moins six de ses membres désignés, en vertu du 1° de l'article D. 561-53, au titre des services de l'Etat, sont représentés.

###### Section 9 : Registre des bénéficiaires effectifs

**Art. R561-55**

Les informations relatives aux bénéficiaires effectifs mentionnées au deuxième alinéa de l'article L. 561-46 sont déclarées au greffe du tribunal de commerce lors de la demande d'immatriculation au registre du commerce et des sociétés présentée par la société ou l'entité immatriculée par l'intermédiaire de l'organisme unique mentionné à l’article R. 123-1 du code de commerce. La société ou l'entité immatriculée demande une inscription modificative dans les trente jours suivant tout fait ou acte rendant nécessaire la rectification ou le complément des informations déclarées.

Toutefois lorsque la société ou l'entité pour laquelle sont déclarées les informations relatives aux bénéficiaires effectifs est un placement collectif, la dernière phrase du premier alinéa ne s'applique qu'à l'issue d'un délai de 180 jours ouvrés suivant la date d'immatriculation de cette société au registre du commerce et des sociétés.

**Art. R561-56**

Les informations relatives au bénéficiaire effectif déclarées lors de la demande sont les suivantes :

1° S'agissant de la société ou de l'entité juridique, sa dénomination ou raison sociale, sa forme juridique, l'adresse de son siège social et, le cas échéant, son numéro unique d'identification complété par la mention RCS suivie du nom de la ville où se trouve le greffe où elle est immatriculée ;

2° S'agissant du bénéficiaire effectif :

a) Les nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, nationalité, adresse personnelle de la ou des personnes physiques ;

b) La nature et les modalités du contrôle exercé sur la société ou l'entité juridique mentionnée au 1°, déterminées conformément aux articles R. 561-1, R. 561-2 ou R. 561-3, ainsi que l'étendue de ce contrôle ;

c) La date à laquelle la ou les personnes physiques sont devenues le bénéficiaire effectif de la société ou de l'entité juridique mentionnée au 1°.

**Art. R561-57**

En application du troisième alinéa de l'article L. 561-46, les personnes ayant accès à l'intégralité des informations relatives aux bénéficiaires effectifs sont les suivantes :

1° Les magistrats de l'ordre judiciaire, pour les besoins de l'exercice de leurs missions ;

2° Les agents du service mentionné à l'article L. 561-23 du présent code ;

3° Les agents des douanes individuellement désignés et spécialement habilités par, selon le cas, le directeur régional ou le directeur du service à compétence nationale ou, le cas échéant, par le directeur général des douanes ;

4° Les agents de la direction générale des finances publiques chargés du contrôle et du recouvrement en matière fiscale, individuellement désignés et spécialement habilités par le directeur chargé, selon le cas, d'une direction régionale ou départementale des finances publiques, d'un service à compétence nationale, d'une direction nationale de contrôle fiscal, d'une direction spécialisée de contrôle fiscal ou, le cas échéant, par le directeur général des finances publiques ;

4° bis Les officiers de police judiciaire de la police nationale et de la gendarmerie nationale individuellement désignés et spécialement habilités par, selon le cas :

a) Le directeur général, les chefs des services centraux ou les chefs des services déconcentrés de la police nationale ;

b) Le préfet de police ou les chefs de services de la préfecture de police ;

c) Le directeur général, le directeur des opérations et de l'emploi ou le sous-directeur de la police judiciaire de la gendarmerie nationale, les commandants de groupement de la gendarmerie nationale, les commandants de la gendarmerie nationale dans les collectivités d'outre-mer relevant des articles 73 et 74 de la Constitution et en Nouvelle-Calédonie, les commandants de région de la gendarmerie nationale ou les commandants des gendarmeries spécialisées de la gendarmerie nationale ;

4° ter Les agents des douanes et des services fiscaux habilités à effectuer des enquêtes judiciaires en application respectivement des articles 28-1 et 28-2 du code de procédure pénale individuellement désignés et spécialement habilités par le magistrat chef du service à compétence nationale, ou ses adjoints, institué au sein du ministère chargé du budget dans lequel ils sont affectés ;

5° Le personnel des services de l'Autorité de contrôle prudentiel et de résolution qui exerce une mission de contrôle sur pièces ou sur place ou d'instruction des demandes d'autorisation et d'agrément, le personnel des services juridiques ainsi que le secrétaire général et les secrétaires généraux adjoints ;

6° Les enquêteurs et les contrôleurs de l'Autorité des marchés financiers en application de l'article L. 621-10 du présent code ;

7° Le bâtonnier et, le cas échéant sur sa délégation, un ou plusieurs membres du conseil de l'ordre individuellement désignés et spécialement habilités par lui ainsi que les personnes individuellement désignées et spécialement habilitées par le Conseil national des barreaux en application de l'article 156 du décret n° 91-1197 du 27 novembre 1991 organisant la profession d'avocat ;

8° Les notaires inspecteurs désignés dans les conditions prévues à l'article 5 du décret n° 74-737 du 12 août 1974 relatif aux inspections des études de notaires ainsi que les syndics départementaux et interdépartementaux désignés dans les conditions prévues à l'article 4 du décret n° 45-0117 du 19 décembre 1945 pris pour l'application du statut du notariat ;

9° Les huissiers de justice inspecteurs désignés dans les conditions prévues à l'article 94-4 du décret n° 56-222 du 29 février 1956 pris pour l'application de l'ordonnance du 2 novembre 1945 relative au statut des huissiers de justice ainsi que les syndics régionaux et interrégionaux désignés dans les conditions prévues à l'article 96-1 de ce décret ;

10° Les commissaires-priseurs judiciaires délégués désignés dans les conditions prévues au huitième alinéa de l'article 19 du décret n° 45-0120 du 19 décembre 1945 pris pour l'application du statut des commissaires-priseurs judiciaires ainsi que les syndics désignés dans les conditions prévues à l'article 10 de ce décret ;

11° Le président du conseil de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation et, le cas échéant sur sa délégation, un ou plusieurs membres de ce conseil individuellement désignés et spécialement habilités ainsi que les syndics désignés dans les conditions prévues à l'article 8 de l'ordonnance du 10 septembre 1817 relative aux avocats aux Conseils et à la Cour de cassation ;

12° Le président du Conseil national des administrateurs judiciaires et mandataires judiciaires et les contrôleurs désignés en application des articles R. 814-44 et R. 814-45 du code de commerce ;

13° Le président de la Haute autorité de l'audit et son rapporteur général, toute personne participant directement à l'activité de la Haute autorité qu'ils désignent spécialement à cette fin, ainsi que les contrôleurs désignés en application de l'article R. 820-43 du code de commerce et les enquêteurs habilités en application de l'article R. 821-202 du code de commerce ;

14° Les membres du comité de lutte anti-blanchiment de l'ordre des experts comptables institué par l'article 234-1 du règlement intérieur de cet ordre prévu par l'article 60 de l'ordonnance n° 42-2138 du 19 septembre 1945 et agréé par l'arrêté du 23 novembre 2015 ;

15° Le président du Conseil des maisons de vente ;

16° Le délégué aux agents sportifs, relevant de la commission des agents sportifs constituée par la fédération sportive délégataire, désigné et dument habilité par l'instance dirigeante compétente conformément à l'article R. 222-1 du code du sport ;

17° Les agents de la concurrence, de la consommation et de la répression des fraudes, spécialement habilités par arrêté du ministre chargé de l'économie, dans les conditions prévues à l'article R. 561-40 du présent code ;

18° Les agents de la police nationale chargés de la police des jeux, spécialement habilités par arrêté du ministre de l'intérieur dans les conditions prévues par l'article R. 561-39 du présent code.

Un arrêté interministériel détermine les modalités selon lesquelles les personnes mentionnées aux 5° à 18° du présent article justifient de leur qualité pour accéder à l'intégralité des informations relatives au bénéficiaire effectif.

**Art. R561-58**

En application du troisième alinéa de l'article L. 561-46, dans le cadre de la mise en œuvre des mesures de vigilance prévues par les articles L. 561-4-1 à L. 561-14-2, les personnes assujetties à la lutte contre le blanchiment et le financement du terrorisme ont accès à l'intégralité des informations relatives aux bénéficiaires effectifs à condition d'avoir établi une déclaration signée par le représentant légal de la personne assujettie ou par une personne dûment habilitée en son sein. Cette déclaration comporte la désignation de la personne assujettie et, le cas échéant de son représentant légal, et indique que la personne assujettie appartient à l'une des catégories de personnes définies à l'article L. 561-2.

**Art. R561-59**

En application du deuxième alinéa de l'article L. 561-45-2, les informations sont transmises par le bénéficiaire effectif à la société ou l'entité dans un délai de trente jours ouvrables à compter de la demande.

**Art. R561-60**

Pour l'application de la procédure d'injonction prévue à l'article L. 561-48, la requête par laquelle le président du tribunal peut être saisi contient, à peine d'irrecevabilité :

1° Si le requérant est une personne physique, ses nom, prénoms, nationalité, date, lieu de naissance, profession et domicile ; si le requérant est une personne morale, sa forme, sa dénomination, son siège social et l'organe qui la représente légalement ;

2° L'indication de la juridiction devant laquelle la demande est portée ;

3° L'objet et le fondement de la demande, ainsi que l'indication des pièces sur lesquelles elle est fondée.

Elle est datée et signée par le requérant.

Elle vaut conclusions.

**Art. R561-61**

Lorsque le président du tribunal rejette la requête mentionnée à l'article R. 561-60, le requérant peut interjeter appel conformément à l'article 496 du code de procédure civile. Les documents produits au soutien de la requête sont restitués au requérant.

**Art. R561-62**

Lorsque le président du tribunal enjoint à une société ou à une entité juridique de procéder ou faire procéder aux déclarations ou aux rectifications des informations relatives au bénéficiaire effectif, il rend une ordonnance fixant le délai d'exécution et, le cas échéant, le taux de l'astreinte.

Elle n'est pas susceptible de recours.

Le greffier notifie l'ordonnance à la société ou à l'entité juridique et, le cas échéant, au requérant, par lettre recommandée avec demande d'avis de réception. La lettre de notification reproduit les dispositions du I ainsi que du premier alinéa et du deuxième alinéa du II de l'article R. 561-63.

Si la lettre est retournée avec une mention précisant qu'elle n'a pas été réclamée par son destinataire, le greffier invite le requérant à procéder par voie de signification ou, en cas de saisine d'office, fait signifier l'ordonnance. La signification reproduit les dispositions mentionnées à l'alinéa précédent.

Si la lettre est retournée avec une mention précisant que le destinataire est inconnu à l'adresse indiquée, l'affaire est retirée du rôle par le président qui en informe le ministère public.

**Art. R561-63**

I. – Lorsque l'injonction a été exécutée dans le délai imparti, l'affaire est retirée du rôle.

II. – Dans le cas contraire, le greffier constate l'inexécution de l'injonction par procès-verbal.

Le président du tribunal statue sur les mesures à prendre et, s'il y a lieu, procède à la liquidation de l'astreinte.

Il statue en dernier ressort lorsque le montant de l'astreinte n'excède pas le taux de compétence en dernier ressort du tribunal de commerce.

Le montant de l'astreinte est recouvré comme en matière de créances étrangères à l'impôt et versé au budget général de l'Etat.

La décision est notifiée par le greffier au représentant légal de la société ou de l'entité juridique et, le cas échéant, au requérant.

L'appel est formé, instruit et jugé selon les règles applicables à la procédure sans représentation obligatoire.

**Art. R561-64**

Le greffier mentionne d'office au registre la divergence signalée en application de l'article L. 561-47-1 et précise les informations relatives au bénéficiaire effectif sur lesquelles porte cette divergence. La mention est supprimée d'office dès que la société ou l'entité immatriculée a procédé ou fait procéder à la rectification de ces informations.

##### Chapitre II : Dispositions relatives au gel des avoirs et à l'interdiction de mise à disposition

**Art. R562-1**

L'organisation et les procédures internes prévues par l'article L. 562-4-1 doivent permettre l'application sans délai des mesures de gel et d'interdiction de mise à disposition conformément à l'article L. 562-4. Cette organisation et ces procédures sont adaptées à la taille ainsi qu'à la nature de l'activité des personnes soumises à ces dispositions et prévoient des moyens matériels et humains suffisants.

Les personnes mentionnées à l'article L. 561-2 veillent à ce que les personnels qui participent à la mise en œuvre des mesures mentionnées au premier alinéa bénéficient de formations appropriées et aient accès aux informations nécessaires à l'exercice de leurs fonctions ou activités. Les agents mentionnés à l'article L. 523-1 et les personnes auxquelles les établissements de monnaie électronique ont recours en vue de distribuer de la monnaie électronique au sens de l'article L. 525-8 sont assimilés aux personnels des personnes mentionnées à l'article L. 521-1 pour l'application de ces dispositions.

Les personnes mentionnées à l'article L. 562-4-1 mettent en place un dispositif de contrôle interne de la mise en œuvre des obligations mentionnées à cet article dans les conditions et selon les modalités prévues aux articles R. 561-38-2 à R. 561-38-9.

Pour les personnes mentionnées aux 1° à 7° bis de l'article L. 561-2, un arrêté du ministre chargé de l'économie ou, pour celles de ces personnes mentionnées au 2° du I de l'article L. 561-36, le règlement général de l'Autorité des marchés financiers, précisent les modalités d'application du présent article.

**Art. R562-2**

Il est créé un registre national des personnes faisant l'objet d'une mesure de gel en application des dispositions du présent chapitre.

Ce registre national, tenu par le ministre chargé de l'économie, est destiné à l'information du public et est ouvert à la consultation de celui-ci.

Sont portés au registre les noms et prénoms, les alias, la date et le lieu de naissance, la raison sociale, ainsi que toute autre information contenue dans les actes ou décisions relatifs à la mesure de gel, tels qu'ils ont été publiés au Journal officiel de la République française ou au Journal officiel de l'Union européenne ou figurent dans les résolutions du Conseil de sécurité des Nations unies.

Ces mentions sont supprimées du registre par le ministre chargé de l'économie à l'expiration de la mesure de gel.

**Art. R562-3**

I. — L'information du ministre chargé de l'économie prévue en application de l'article L. 562-4 et des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne porte sur :

1° Les fonds et ressources économiques ayant fait l'objet d'une mesure de gel ;

2° Toute opération portée au crédit d'un compte dont les fonds sont gelés ;

3° Le cas échéant, toute opération considérée comme étant contraire à une mesure de gel d'avoir ou d'interdiction de mise à disposition de fonds ou de ressources économiques.

II. — Les personnes mentionnées à l'article L. 562-4 informent le ministre chargé de l'économie :

1° De la mise en œuvre effective de toute autorisation de déblocage ou de mise à disposition d'une partie des fonds ou ressources économiques prise en application de l'article L. 562-11 et des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne ;

2° Des opérations dont elles estiment qu'elles ont pour but ou pour effet de contourner les mesures de gel ou d'interdiction.

Un arrêté du ministre chargé de l'économie précise le contenu et les modalités selon lesquelles les informations mentionnées au I et II du présent article lui sont adressées.

III. — Lorsque la réglementation locale d'un pays étranger fait obstacle à la mise en œuvre d'une mesure de gel ou d'interdiction de mise à disposition par une personne mentionnée au a du 2° de l'article L. 562-4, celle-ci en informe au cas par cas et sans délai le ministre chargé de l'économie et lui en communique les raisons.

**Art. R562-4**

Le ministre chargé de l'économie procède à la publicité au fichier immobilier ou au livre foncier de toute décision ou acte mettant fin à une mesure de gel ayant fait l'objet d'une publicité en application de l'article L. 562-8.

Le ministre chargé de l'économie procède le cas échéant à la publicité au fichier immobilier ou au livre foncier des autorisations de déblocage ou de mise à disposition de tout ou partie des biens immobiliers pour lesquels une décision de gel a fait l'objet d'une publicité en application de l'article L. 562-8.

**Art. R562-5**

Le ministre chargé de l'économie conjointement, le cas échéant, avec le ministre de l'intérieur peut autoriser la vente ou la cession des biens détenus par une personne physique ou morale qui fait l'objet d'une mesure de gel, si ces dernières en font la demande, sous réserve que le produit tiré de cette vente ou de cette cession soit lui-même gelé.

**Art. R562-6**

Le ministre chargé de l'économie notifie, par tous moyens permettant d'en accuser la réception, la décision de déblocage ou de mise à disposition d'une partie des fonds ou ressources économiques prise en application de l'article L. 562-11 et des règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne à la personne qui fait l'objet de la mesure de gel, ainsi qu'aux personnes mentionnées à l'article L. 562-4 qui mettent en œuvre cette décision et, le cas échéant, au tiers qui a présenté la demande.

**Art. R562-7**

Les services de l'Etat chargés de préparer et de mettre en œuvre les mesures de gel en application de l'article L. 562-12 sont la direction générale du Trésor, relevant du ministère chargé de l'économie, la direction générale des douanes et droits indirects et la direction générale des finances publiques, relevant du ministère chargé des comptes publics, et la direction des libertés publiques et des affaires juridiques, relevant du ministère de l'intérieur.

Le service de l'Etat chargé de recevoir les informations susceptibles de se rapporter à une infraction punie par l'article L. 574-3 du présent code et l'article 459 du code des douanes est la direction générale du Trésor.

**Art. R562-8**

Le silence gardé par l'administration vaut décision de rejet concernant :

1° Les demandes d'autorisation de déblocage ou de mise à disposition d'une partie des fonds ou ressources économiques présentées en application du premier et du deuxième alinéa de l'article L. 562-11 ;

2° Les demandes d'autorisation de vente ou de cession de biens prévues à l'article R. 562-5.

**Art. R562-9**

La décision implicite de rejet mentionnée au 1° de l'article R. 562-8 naît au terme d'un délai de 15 jours commençant à courir à compter de la date de réception du dossier de la demande et celle mentionnée au 2°, au terme d'un délai de 30 jours.

Si la décision est subordonnée à l'accord d'une instance internationale, les délais prévus au présent article sont prolongés des délais nécessaires pour l'obtenir.

##### Chapitre III : Obligations relatives à la lutte contre les loteries, jeux et paris prohibés

**Art. R563-1**

La première décision d'interdiction des transferts de fonds à l'encontre d'un opérateur de jeux ou de paris en ligne ne détenant ni un droit exclusif ni l'agrément mentionné à l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne, prise en application des quatrième à sixième alinéas de l'article L. 563-2, est précédée de la mise en demeure préalable de cesser l'activité illicite d'offre de jeux ou paris en ligne, adressée à cet opérateur par l'Autorité de régulation des jeux en ligne.

La mise en demeure est adressée à l'opérateur mentionné au premier alinéa par tout moyen propre à en établir la date d'envoi et la réception par l'intéressé. Elle l'informe des sanctions encourues, notamment l'interdiction de tout transfert de fonds à destination ou en provenance de ses comptes et l'invite à présenter ses observations dans un délai de huit jours à compter de la réception de la mise en demeure.

**Art. R563-2**

I. – Si, à l'issue du délai prévu au second alinéa de l'article R. 563-1, l'opérateur ne défère pas à la mise en demeure qui lui a été faite de cesser l'activité illicite de jeux ou paris en ligne, l'interdiction des transferts de fonds est prononcée, sur proposition de l'Autorité de régulation des jeux en ligne, par arrêté du ministre chargé du budget.

Cet arrêté désigne la ou les personnes visées par la décision d'interdiction et précise si la suspension des transferts porte sur les fonds en provenance, à destination, ou en provenance et à destination de ces comptes.

II. – L'arrêté précise la durée de l'interdiction prévue au I, qui ne peut excéder six mois. Si au terme de cette durée l'exploitation illicite de jeux se poursuit, la décision d'interdiction peut être renouvelée, après avoir mis l'opérateur à même de présenter ses observations, pour une ou plusieurs périodes d'une durée maximale de six mois.

Les arrêtés pris en application du présent article sont notifiés aux intéressés et publiés au Journal officiel de la République française ainsi que, s'ils sont opposés à un opérateur dont le siège est situé dans un autre Etat de l'Union européenne, au Journal officiel de l'Union européenne.

**Art. R563-3**

Après la notification et la publication de l'arrêté d'interdiction, le ministre chargé du budget adresse aux personnes mentionnées à l'article L. 563-1 une décision de suspension de l'exécution de tout ordre de transfert de fonds sur les comptes qu'elle identifie comme ceux de la ou des personnes visées par l'arrêté. Cette décision est exécutée sans délai.

Toutefois, une personne mentionnée à l'article L. 563-1 n'est pas tenue à cette obligation si elle ne dispose pas des informations lui permettant de s'assurer que le titulaire du compte qui lui a été désigné est bien l'objet d'une décision d'interdiction prévue par l'article R. 563-2. En ce cas, elle en informe sans délai le ministre chargé du budget.

**Art. R563-4**

La personne ou l'opérateur visé par la décision d'interdiction mentionnée à l'article R. 563-2 et l'Autorité de régulation des jeux en ligne peuvent demander la levée de cette interdiction. La demande de levée de l'interdiction, assortie des justifications établissant que cette mesure n'est plus fondée, est adressée au ministre chargé du budget.

Le ministre notifie sa décision à la personne intéressée dans un délai de quinze jours à compter de la réception de cette demande. L'absence de notification de la décision dans ce délai vaut décision de rejet.

La décision de levée d'interdiction est prise par arrêté publié au Journal officiel de la République française ; elle l'est en outre au Journal officiel de l'Union européenne si l'interdiction avait été publiée dans cet organe.

**Art. R563-5**

Le traitement mis en œuvre pour le compte de l'Etat afin de permettre les opérations prévues aux articles R. 563-1 à R. 563-4, assorti des mesures nécessaires à la protection des données personnelles des personnes autres que les opérateurs mentionnés à l'article R. 563-1, est autorisé par arrêté pris après avis de la CNIL en application du I de l'article 26 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés.

#### Titre VII : Dispositions pénales

##### Chapitre Ier : Dispositions relatives aux prestataires de services bancaires.

###### Section 1 : Dispositions générales.

###### Section 2 : Banques mutualistes ou coopératives.

**Art. R571-1**

Le fait de faire usage de façon illicite de la dénomination de Crédit maritime mutuel ou de toute expression de nature à prêter à confusion avec celle-ci est puni de l'amende prévue pour les contraventions de la 5e classe.

####### Sous-section 1 : Les banques populaires.

####### Sous-section 2 : Le crédit agricole.

####### Sous-section 3 : Le réseau des caisses d'épargne.

###### Section 3 : Caisses de crédit municipal.

###### Section 4 : Sociétés de financement.

**Art. R571-2**

Le fait, pour les administrateurs d'une société de caution mutuelle, de ne pas procéder aux déclarations et au dépôt de documents prescrits par les articles L. 515-8 et L. 515-10 ou d'effectuer une fausse déclaration est puni d'une amende de 3 750 euros.

###### Section 5 : Compagnies financières holding, entreprises mères de société de financement et compagnies financières holding mixtes.

###### Section 6 : Intermédiaires en opérations de banque.

##### Chapitre II : Prestataires de services de paiement, changeurs manuels et émetteurs de monnaie électronique.

##### Chapitre III : Dispositions relatives aux prestataires de services d'investissement et aux autres prestataires de services.

**Art. R571-3**

Le fait, pour un intermédiaire en financement participatif, de méconnaître l'une des obligations fixées dans la section 3 du chapitre VIII du titre IV est puni de l'amende prévue pour les contraventions de la cinquième classe.

##### Chapitre IV : Dispositions relatives au blanchiment des capitaux.

### Livre VI : Les institutions en matière bancaire et financière

#### Titre Ier : Les institutions compétentes en matière de réglementation et de contrôle

##### Chapitre Ier : Réglementation

**Art. R611-1**

Le ministre chargé de l'économie peut étendre à la Caisse des dépôts et consignations et aux comptables de la direction générale des finances publiques les dispositions relatives aux conditions des opérations de banque effectuées par les établissements de crédit prises en application du présent chapitre.

Toutefois, les dispositions mentionnées à l'alinéa précédent ne peuvent être rendues applicables ni aux consignations, ni au régime des fonds dont des dispositions législatives ou réglementaires propres à ces fonds confient la gestion à la Caisse des dépôts et consignations en raison du statut de cet établissement.

**Art. R611-2**

Le ministre chargé de l'économie peut étendre à la Caisse des dépôts et consignations et aux comptables de la direction générale des finances publiques les dispositions relatives à l'organisation des services communs aux établissements de crédit prises en application du présent chapitre.

**Art. R611-3**

Le ministre chargé de l'économie peut étendre aux comptables de la direction générale des finances publiques les dispositions comptables prises en application du présent chapitre. Toutefois, cette extension ne peut aller au-delà de l'établissement de tableaux de correspondance permettant de fournir sur les opérations de banque qu'ils effectuent des informations comptables identiques à celles des établissements de crédit.

Le ministre chargé de l'économie peut étendre à la Caisse des dépôts et consignations les dispositions comptables prises en application du présent chapitre.

##### Chapitre II : L'Autorité de contrôle prudentiel et de résolution 

###### Section 1 : Missions et champ d'application

###### Section 2 : Composition et fonctionnement

####### Sous-section 1 : Composition

**Art. D612-1**

Le vice-président de l'Autorité reçoit une rémunération d'activité équivalente à celle d'un sous-gouverneur de la Banque de France, telle que prévue au premier alinéa de l'article R. 142-19 ainsi qu'une indemnité de fonction de même montant que l'indemnité allouée à un sous-gouverneur de la Banque de France en application du deuxième alinéa du même article.

Les membres du collège de supervision et de la commission des sanctions, à l'exception du président de l'Autorité, du vice-président et du président de la commission des sanctions, perçoivent, pour chaque séance, une indemnité dont le montant est fixé dans les conditions prévues respectivement par le règlement intérieur du collège de supervision et par celui de la commission des sanctions. Le montant des indemnités versées annuellement à chacun de ces membres ne doit pas dépasser un quart du traitement moyen afférent au cinquième groupe supérieur des emplois de l'Etat classés hors échelle ou, lorsque ces membres participent à au moins deux formations du collège de supervision compétentes pour examiner des questions individuelles, la moitié du traitement moyen afférent au cinquième groupe supérieur des emplois de l'Etat classés hors échelle.

Le président de la commission des sanctions reçoit une rémunération annuelle égale à la moitié du traitement moyen afférent au premier groupe supérieur des emplois de l'Etat classés hors échelle.

**Art. R612-2**

I. – Sur proposition de son président et à la majorité des deux tiers de ses membres, la formation plénière du collège de supervision de l'Autorité peut constituer une ou plusieurs commissions spécialisées mentionnées à l'article L. 612-8.

La décision constituant une commission spécialisée fixe :

1° Les matières dans lesquelles cette dernière est habilitée à prendre des décisions de portée individuelle ;

2° Sa composition. Chaque commission spécialisée comprend, outre le président ou le vice-président, qui la préside, quatre à sept autres membres. Le règlement intérieur de l'Autorité fixe les conditions de remplacement du président de la commission en cas d'empêchement de ce dernier ;

3° La durée pour laquelle elle est habilitée à prendre les décisions mentionnées au 1°.

Cette décision est publiée au Journal officiel de la République française.

II. – Une décision d'une commission spécialisée est exécutoire dans les conditions prévues par l'article R. 612-3.

**Art. R612-3**

Le directeur général du Trésor ou, le cas échéant, le directeur de la sécurité sociale ou leurs représentants dispose d'un délai de trois jours ouvrés suivant la réunion du collège de supervision pour demander une seconde délibération au collège de supervision.

Le directeur général du Trésor ou, le cas échéant, le directeur de la sécurité sociale ou leurs représentants peut demander une seconde délibération d'une commission spécialisée soit devant cette commission, soit devant une autre formation du collège de supervision.

Tout membre d'une commission spécialisée peut demander au président de l'Autorité de contrôle prudentiel et de résolution une seconde délibération devant le collège de supervision.

Lorsque la décision a été prise par voie de consultation écrite, le délai mentionné au premier alinéa court à compter de la réception de la décision.

####### Sous-section 2 : Organisation

**Art. R612-4**

Chaque formation du collège de supervision ou du collège de résolution de l'Autorité se réunit sur convocation de son président.

Lorsque, en application de l'article L. 612-10, un membre ne prend pas part à une délibération du collège de supervision ou du collège de résolution, il compte au titre du quorum.

Il est établi un compte rendu des séances de l'Autorité. Mention y est faite des noms des membres présents et parmi ceux-ci des membres n'ayant pas pris part aux délibérations du collège de supervision ou du collège de résolution en application de l'article L. 612-10.

Le compte rendu est soumis à l'approbation de la formation du collège de supervision concernée ou à celle du collège de résolution de l'Autorité.

**Art. R612-5**

Lorsqu'une formation du collège de supervision, ou le cas échéant une commission spécialisée, statue par voie de consultation écrite, en application du troisième alinéa de l'article L. 612-13, le président recueille, dans un délai qu'il fixe, les votes des membres et les observations du directeur général du Trésor et, le cas échéant, du directeur de la sécurité sociale ou de leurs représentants. Ce délai ne peut être inférieur à deux jours ouvrés. Si un membre en fait la demande écrite dans ce délai, la délibération intervient au cours de la réunion suivante de la formation concernée. Pour que ses résultats puissent être pris en compte, la consultation doit avoir permis de recueillir la moitié au moins des votes des membres de la formation concernée dans le délai fixé par le président. Le président informe par écrit dans les meilleurs délais les membres de la formation concernée et le directeur général du Trésor et, le cas échéant, le directeur de la sécurité sociale de la décision prise.

Les décisions prises par voie de consultation écrite sont réputées être intervenues à l'issue du délai mentionné au premier alinéa. Elles sont annexées au compte rendu de la séance suivante de la formation concernée. Mention y est faite du nom des membres ayant voté et de celui des membres n'ayant pas pris part à la consultation.

**Art. D612-5-1**

Lorsque le collège de résolution statue par voie de consultation écrite en application du premier alinéa du IV de l'article L. 612-8-1, le président recueille les votes des membres dans un délai qu'il fixe. Ce délai ne peut être inférieur à quarante-huit heures à compter de l'envoi des documents. Si un membre en fait la demande écrite dans ce délai, la délibération intervient au cours de la réunion suivante du collège. Pour que ses résultats puissent être pris en compte, la consultation doit avoir permis de recueillir la moitié au moins des votes des membres du collège dans le délai fixé par le président. Le président informe par écrit dans les meilleurs délais les membres du collège de la décision prise.

Les décisions prises par voie de consultation écrite sont réputées être intervenues à l'issue du délai mentionné au premier alinéa. Elles sont annexées au compte rendu de la séance suivante du collège. Mention y est faite du nom des membres ayant voté et de celui des membres n'ayant pas pris part à la consultation.

**Art. R612-6**

Afin de garantir l'identification et la participation effective à la séance d'une formation du collège de supervision statuant par des moyens de téléconférence en application du quatrième alinéa de l'article L. 612-13, ces moyens permettent au moins de transmettre la voix des participants et satisfont à des caractéristiques techniques permettant la retransmission continue et simultanée des délibérations.

**Art. D612-6-1**

Afin de garantir l'identification et la participation effective à la séance du collège de résolution statuant par des moyens de téléconférence en application du deuxième alinéa du IV de l'article L. 612-8-1, ces moyens permettent au moins de transmettre la voix des participants et satisfont à des caractéristiques techniques permettant la retransmission continue et simultanée des délibérations.

**Art. R612-7**

I. – En application du 1° du II de l'article L. 612-14, le collège de supervision peut déléguer compétence au président ou, en cas d'absence ou d'empêchement de celui-ci, au vice-président ou à un autre de ses membres, pour prendre les décisions à caractère individuel relevant de sa compétence, à l'exception de celles mentionnées aux articles L. 511-41-3, L. 522-15-1, L. 526-29, L. 612-30, L. 612-32 à L. 612-34 et au premier alinéa de l'article L. 612-38 du code monétaire et financier ainsi qu'à l'article L. 334-1 du code des assurances.

En vertu du cinquième alinéa de l'article L. 612-15, le collège de supervision peut également donner compétence au secrétaire général, sauf en matière d'agréments ou de modification de participations dans une personne contrôlée, des mesures mentionnées aux articles L. 612-30 à L. 612-34 et au premier alinéa de l'article L. 612-38 du code monétaire et financier ainsi qu'à l'article L. 334-1 du code des assurances, de saisine du procureur de la République ou des autorités de concurrence, de constitution de partie civile, de manquement d'un commissaire aux comptes à une disposition législative ou réglementaire qui lui est applicable, de mesures spécifiques à l'application des dispositions du livre VI du code de commerce.

II. – En application du 2° du II de l'article L. 612-14, le président peut, après en avoir informé le collège de supervision, déléguer sa signature au secrétaire général ou au premier secrétaire général adjoint, ou en cas d'absence ou d'empêchement de ceux-ci à d'autres agents des services.

III. – Il est rendu compte au collège de supervision des décisions prises en vertu des délégations mentionnées aux I et II.

IV. – Dans les matières relevant de sa compétence propre, le secrétaire général peut déléguer sa signature au premier secrétaire général adjoint ou à tout autre agent des services dans les limites qu'il détermine et désigner les personnes habilitées à le représenter.

V. – Lorsque le président met en œuvre la faculté offerte au 3° du II de l'article L. 612-14, il rend compte au collège de supervision des circonstances exceptionnelles qui ont justifié la mise en œuvre de cette faculté ainsi que de la motivation de sa décision lors de sa plus prochaine réunion et au plus tard dans le mois qui suit sa décision.

VI. – Les délégations sont publiées au Journal officiel de la République française.

**Art. R612-7-1**

Les services mentionnés au II de l'article L. 612-8-1, chargés de préparer les travaux du collège de résolution et de mettre en œuvre ses décisions, sont constitués en direction de la résolution au sein de l'Autorité de contrôle prudentiel et de résolution.

Cette direction peut obtenir des autres services de l'Autorité de contrôle prudentiel et de résolution, outre l'accès aux informations mentionnées au dernier alinéa du I de l'article L. 612-8-1, la communication de tous documents ou travaux internes utiles à l'exercice de sa mission.

**Art. R612-7-2**

I. – En application du IV de l'article L. 612-8-1, le collège de résolution peut, à l'occasion de l'ouverture d'une procédure de résolution, déléguer à son président le pouvoir de prendre les décisions à caractère individuel s'inscrivant dans le cadre de cette procédure. Cette délégation ne peut porter sur les décisions d'ouverture d'une procédure de sanction mentionnées à l'article L. 612-38.

II. – En application du III de l'article L. 612-15-1, le collège de résolution peut également déléguer au directeur chargé des services mentionnés à l'article L. 612-8-1 le pouvoir de prendre des décisions relevant de sa compétence, sauf celui de décider de l'ouverture d'une procédure de sanction, de constater que sont réunies les conditions de déclenchement d'une procédure de résolution en application des articles L. 613-49 et L. 613-49-1, ou de prendre des décisions dans le cadre de l'application du livre VI du code de commerce.

III. – Il est rendu compte au collège de résolution des décisions prises en application des délégations mentionnées au I et au II.

IV. – Les délibérations relatives aux délégations mentionnées ci-dessus sont publiées sur le site internet de l'Autorité de contrôle prudentiel et de résolution.

####### Sous-section 3 : Fonctionnement

**Art. D612-8**

La rémunération, le cas échéant complémentaire par rapport aux dispositions statutaires applicables, du secrétaire général est fixée par le président après avis du vice-président.

**Art. R612-9**

I. – La notification d'une décision individuelle à une personne relevant de la compétence de l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 612-2 du code monétaire et financier est effectuée par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé ou acte d'huissier ou par tout autre moyen permettant de s'assurer de la date de sa réception.

II. – L'Autorité est dispensée du ministère d'avocat devant la juridiction administrative.

###### Section 3 : Moyens de fonctionnement

**Art. R612-10**

L'Autorité de contrôle prudentiel et de résolution assure la publication par voie électronique des informations suivantes :

1° Les orientations, méthodes et critères généraux qu'elle met en œuvre et applique pour les besoins de la surveillance prudentielle, notamment les modalités d'exercice des facultés prévues par la législation communautaire en matière prudentielle ;

2° Les solutions retenues par la France, parmi les options ouvertes par la législation communautaire en matière prudentielle, notamment dans le cadre du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et de la directive 2009/138/ CE du Parlement européen et du Conseil du 25 novembre 2009, du règlement (UE) 2019/2033 du Parlement européen et du Conseil du 27 novembre 2019 ou de la directive (UE) 2019/2034 du Parlement européen et du Conseil du 27 novembre 2019, de la directive 2009/138/ CE du Parlement européen et du Conseil du 25 novembre 2009 ou de la transposition de la directive 2013/36/ UE du Parlement européen et du Conseil du 26 juin 2013 ;

3° Le texte des dispositions législatives et réglementaires dont l'Autorité de contrôle prudentiel et de résolution fait application ;

4° Des données statistiques agrégées sur les principaux aspects de la mise en œuvre de la surveillance prudentielle.

5° Pour la mise en œuvre de la cinquième partie du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et de la directive 2009/138/ CE du Parlement européen et du Conseil du 25 novembre 2009 :

a) Les critères généraux et méthodes adoptés par l'Autorité pour vérifier le respect des articles 405 à 409 du règlement (UE) n° 575/2013 précité ;

b) Sans préjudice des dispositions de l'article L. 612-17 et du chapitre II du titre III du présent livre, une description sommaire des résultats de la surveillance prudentielle et une description des mesures imposées dans les cas, observés chaque année, de non-respect des articles 405 à 409 du règlement (UE) n° 575/2013 précité ;

6° Lorsque l'Autorité exerce la faculté prévue au paragraphe 3 de l'article 7 du règlement (UE) n° 575/2013 précité :

a) Les critères qu'elle applique pour déterminer qu'il n'existe, en droit ou en fait, aucun obstacle significatif, actuel ou prévu, au transfert rapide de fonds propres ou au remboursement rapide de passifs ;

b) Le nombre d'établissements de crédit mères ou d'entreprises d'investissement mères bénéficiant de l'exercice de la faculté prévue au paragraphe 3 de l'article 7 du règlement (UE) n° 575/2013 précité et, parmi ceux-ci, le nombre d'établissements de crédit ou d'entreprises d'investissement autres que des sociétés de gestion de portefeuille qui ont des filiales situées dans un Etat non membre de l'Union européenne et qui n'est pas partie à l'accord sur l'Espace économique européen ;

c) Sur une base agrégée pour la France :

— le montant total des fonds propres sur base consolidée de l'établissement de crédit mère ou de l'entreprise d'investissement mère bénéficiant de l'exercice de la faculté prévue au paragraphe 3 de l'article 7 du règlement (UE) n° 575/2013 précité, qui sont détenus dans des filiales situées dans un Etat non membre de l'Union européenne et qui n'est pas partie à l'accord sur l'Espace économique européen ;

– le pourcentage du total des fonds propres sur base consolidée des établissements de crédit mères ou des entreprises d'investissement mères bénéficiant de l'exercice de la faculté prévue au paragraphe 3 de l'article 7 du même règlement, que représentent les fonds propres détenus dans des filiales situées dans un Etat non membre de l'Union européenne et qui n'est pas partie à l'accord sur l'Espace économique européen ;

— le pourcentage du montant total de fonds propres sur base consolidée, exigé au titre de l'article 92 du même règlement, des établissements de crédit mères ou d'entreprises d'investissement mères bénéficiant de l'exercice de la faculté prévue au paragraphe 3 de l'article 7 du même règlement, que représentent les fonds propres détenus dans des filiales situées dans un Etat non membre de l'Union européenne et qui n'est pas partie à l'accord sur l'Espace économique européen ;

7° Lorsque l'Autorité exerce la faculté prévue au paragraphe 1 de l'article 9 du règlement (UE) n° 575/2013 précité :

a) Les critères qu'elle applique pour déterminer qu'il n'existe, en droit ou en fait, aucun obstacle significatif, actuel ou prévu, au transfert rapide de fonds propres ou au remboursement rapide de passifs ;

b) Le nombre d'établissements de crédit mères ou d'entreprises d'investissement mères bénéficiant de l'exercice de la faculté prévue, paragraphe 1 de l'article 9 du règlement précité et, parmi ceux-ci, le nombre d'établissements de crédit mères ou d'entreprises d'investissement mères qui ont des filiales situées dans un Etat non membre de l'Union européenne et qui n'est pas partie à l'accord sur l'Espace économique européen ;

c) Sur une base agrégée pour la France :

– le montant total des fonds propres d'établissements de crédit mères ou d'entreprises d'investissement mères bénéficiant de l'exercice de la faculté prévue au paragraphe 1 de l'article 9 du règlement (UE) n° 575/2013 précité détenus dans des filiales situées dans un Etat non membre de l'Union européenne et qui n'est pas partie à l'accord sur l'Espace économique européen ;

– le pourcentage du total des fonds propres des établissements de crédit mères ou des entreprises d'investissement mères bénéficiant de l'exercice de la faculté prévue au paragraphe 1 de l'article 9 du règlement (UE) n° 575/2013 précité, que représentent les fonds propres détenus dans des filiales situées dans un Etat non membre de l'Union européenne et qui n'est pas partie à l'accord sur l'Espace économique européen ;

– le pourcentage du montant total de fonds propres, exigé au titre de l'article 92 du règlement (UE) n° 575/2013 précité, des établissements de crédit mères ou des entreprises d'investissement mères bénéficiant de l'exercice de la faculté prévue au paragraphe 1 de l'article 9 du règlement, que représentent les fonds propres détenus dans des filiales situées dans un Etat non membre de l'Union européenne et qui n'est pas partie à l'accord sur l'Espace économique européen ;

8° La liste des établissements de crédit spécialisés autorisés à émettre des obligations foncières, des obligations de financement de l'habitat ou des obligations mentionnées au II de l'article 13 de la loi n° 85-695 du 11 juillet 1985 ainsi que la liste des obligations foncières, des obligations de financement de l'habitat, des obligations mentionnées au II de l'article 13 de la loi n° 85-695 du 11 juillet 1985 ou des autres ressources privilégiées mentionnées au 2° du I de l'article L. 513-2 qui ont le droit d'utiliser le label " obligation garantie européenne ", ainsi que la liste de celles qui ont le droit d'utiliser le label " obligation garantie européenne de qualité supérieure " tels que définis à l'article L. 513-26-1. L'Autorité de contrôle prudentiel et de résolution communique ces informations à l'Autorité bancaire européenne sur une base annuelle.

Ces informations doivent permettre une comparaison utile des approches adoptées par les autorités compétentes en matière de surveillance prudentielle des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen.

Ces informations sont régulièrement mises à jour par l'Autorité. Elles sont accessibles sur le site de cette dernière, à partir d'une adresse électronique unique.

**Art. R612-11**

Sur proposition du secrétaire général, la formation plénière du collège de supervision :

1° Adopte le budget annuel de l'Autorité et ses modifications en cours d'année ;

2° Adopte le rapport d'exécution budgétaire de l'exercice clos ;

3° Autorise, au-delà d'un montant qu'elle fixe, la conclusion des transactions prévues aux articles 2044 à 2058 du code civil ;

4° Autorise, au-delà d'un montant qu'elle fixe, en matière de recouvrement de la contribution prévue à l'article L. 612-20, les remises gracieuses en application de l'article L. 247 du livre des procédures fiscales.

**Art. R612-12**

Le collège de supervision crée en son sein un comité d'audit chargé notamment de délivrer un avis, préalable à leur adoption, sur les projets de budget et de rapport sur l'exécution budgétaire.

Le règlement intérieur de l'Autorité de contrôle prudentiel et de résolution fixe la composition et les missions du comité.

**Art. R612-13**

Avant le début de chaque exercice, préalablement à l'adoption du budget par la Banque de France, l'autorité arrête son budget.

Le budget comporte la prévision des recettes, y compris les revenus attendus du placement des contributions reportées au titre d'exercices précédents, les prélèvements prévus sur les réserves inscrites au compte " contributions reportées de l'Autorité de contrôle prudentiel et de résolution ” tenu dans les livres de la Banque de France conformément à l'article L. 612-18, les dotations additionnelles décidées par le Conseil général de la Banque de France et des dépenses prévues par l'autorité pour l'exercice de ses missions.

**Art. R612-14**

Les coûts des moyens et des prestations, autres que ceux délivrés directement par un fournisseur, procurés par la Banque de France à l'Autorité de contrôle prudentiel et de résolution, mis à la charge de cette dernière, sont déterminés à partir de la comptabilité analytique de la Banque de France, conformément aux conventions passées, après avis du comité d'audit prévu à l'article R. 612-12, entre l'Autorité de contrôle prudentiel et de résolution et la Banque de France.

**Art. R612-15**

I. – Le rapport sur l'exécution budgétaire, présentant l'ensemble des dépenses et des recettes de l'Autorité de contrôle prudentiel et de résolution de l'exercice clos et la variation du compte " contributions reportées de l'Autorité de contrôle prudentiel et de résolution ” tenu dans les livres de la Banque de France conformément à l'article L. 612-18 au cours de l'exercice précédent, sont soumis avec l'avis du comité d'audit à l'approbation du collège de supervision, préalablement à l'arrêté des comptes de la Banque de France.

Le rapport présente l'ensemble des recettes et des dépenses de l'Autorité de contrôle prudentiel et de résolution. Il expose l'ensemble des dépenses, analyse les éléments de refacturation des moyens prévus à l'article R. 612-14 ainsi que les écarts entre prévisions et exécution budgétaire.

II. – Après approbation par le collège de supervision du rapport d'exécution budgétaire, le solde d'exécution budgétaire est inscrit au compte " contributions reportées de l'Autorité de contrôle prudentiel et de résolution ” tenu dans les livres de la Banque de France conformément à l'article L. 612-18.

**Art. R612-16**

Les opérations de l'Autorité sont enregistrées selon les règles comptables applicables à la Banque de France, notamment à l'article R. 144-5.

**Art. R612-17**

I. – A l'exception de la contribution mentionnée à l'article L. 612-20, de l'astreinte prévue à l'article L. 612-25 et des astreintes et des sanctions prévues aux articles L. 612-39 à L. 612-41, la Banque de France adresse les factures aux débiteurs et reçoit leurs règlements.

Sous réserve des dispositions des articles L. 612-20, L. 612-25 et L. 612-39 à L. 612-41, la Banque de France recouvre les créances de l'Autorité de contrôle prudentiel et de résolution.

II. – Lorsque les créances de l'Autorité de contrôle, autres que la contribution mentionnée à l'article L. 612-20, l'astreinte prévue à l'article L. 612-25 et les astreintes et les sanctions prévues aux articles L. 612-39 à L. 612-41 du code, n'ont pu être recouvrées à l'amiable, les poursuites sont conduites comme en matière de créances commerciales.

**Art. R612-18**

I. – Afin de permettre au comptable public d'émettre un avis de mise en recouvrement conformément au VIII de l'article L. 612-20, la Banque de France, après avis conforme de l'Autorité de contrôle prudentiel et de résolution, notifie à ce comptable les renseignements suivants : la personne débitrice, la nature de la contribution, le fondement de la contribution, le montant de la contribution, la majoration et le montant total des intérêts de retard applicables.

II. – Le comptable public compétent pour effectuer le recouvrement de la contribution, des astreintes et des sanctions prévues aux articles L. 612-20, L. 612-25 et L. 612-39 à L. 612-41 est désigné par arrêté du ministre chargé du budget.

III. – Une convention entre la Banque de France, l'Autorité de contrôle prudentiel et de résolution et l'Etat représenté par le ministre chargé du recouvrement des impôts détermine notamment les modalités de transmission des documents et de reversement des fonds collectés. Elle est approuvée par le collège de supervision de l'autorité.

IV. – Lorsque les créances mentionnées au II sont irrécouvrables, le comptable public compétent adresse à l'Autorité de contrôle prudentiel et de résolution ses propositions d'admission en non-valeur.

Les décisions d'admission en non-valeur sont notifiées au comptable public compétent par l'Autorité de contrôle prudentiel et de résolution. Toutefois, lorsque le montant des créances dont l'admission en non-valeur est proposée n'excède pas cinq mille euros, l'absence de réponse dans un délai de six mois à compter de la réception de la proposition d'admission en non-valeur vaut acceptation de celle-ci.

**Art. R612-19**

I. – Le secrétaire général exécute le budget arrêté par le collège de supervision de l'Autorité de contrôle prudentiel et de résolution.

Dans le cadre général établi par le collège de supervision en formation plénière, le secrétaire général a qualité pour procéder au recrutement et à la gestion des personnels de l'Autorité de contrôle prudentiel et de résolution pour le compte de la Banque de France.

Le secrétaire général prend toutes les mesures conservatoires et exerce toutes les actions en justice dans les matières relevant de sa compétence propre.

II. – Le collège de supervision fixe les seuils en dessous desquels le secrétaire général peut :

1° Conclure les transactions prévues aux articles 2044 à 2058 du code civil ;

2° Autoriser, en matière de recouvrement de la contribution prévue à l'article L. 612-20, les remises gracieuses en application de l'article L. 247 du livre des procédures fiscales.

###### Section 4 : Agréments et modifications de participations

**Art. R612-20**

I. – En application de l'article L. 612-21, l'Autorité de contrôle prudentiel et de résolution établit et met à jour, sous forme de registre électronique, les listes des personnes suivantes :

1° Les personnes mentionnées au A du I de l'article L. 612-2 et aux 2°, 3° et 4° de l'article L. 612-21 ;

2° Les établissements de crédit, les établissements financiers et les entreprises d'investissement ayant leur siège social dans un autre Etat partie à l'accord sur l'Espace économique européen et qui exercent leur activité en France en vertu du libre établissement ou de la libre prestation de services conformément aux dispositions du présent code ;

3° Les établissements de paiement et les prestataires de services d'information sur les comptes mentionnés à l'article L. 522-1 et les établissements de monnaie électronique ayant leur siège social en France qui fournissent des services de paiement dans les autres Etats parties à l'accord sur l'Espace économique européen en vertu du libre établissement ou de la libre prestation de services conformément aux dispositions du présent code ;

4° Les établissements de monnaie électronique ayant leur siège social en France qui émettent, gèrent ou distribuent de la monnaie électronique dans les autres Etats parties à l'accord sur l'Espace économique européen en vertu du libre établissement ou de la libre prestation de services conformément aux dispositions du présent code, en précisant le cas échéant le recours à des personnes mentionnées à l'article L. 525-8 pour distribuer, pour leur compte, de la monnaie électronique dans ces mêmes Etats ;

5° Les gestionnaires de crédits ayant leur siège social dans un autre Etat membre de l'Union européenne que la France et qui exercent leur activité en France en vertu du libre établissement ou de la libre prestation de services conformément aux dispositions du présent code.

Le registre électronique précise le cas échéant l'activité ou le service pour lesquels les personnes sont agréées, enregistrées ou autorisées. Il est accessible sur un site internet.

II. – 1. En application de l'article L. 612-21, l'Autorité de contrôle prudentiel et de résolution dresse chaque année les listes, arrêtées au 1er janvier, des personnes mentionnées au B du I de l'article L. 612-2 et des conglomérats financiers. Ces listes précisent le cas échéant l'activité, le service ou la branche pour lesquels ces personnes sont agréées ;

2. L'Autorité est destinataire des informations données par les autorités compétentes des autres Etats parties à l'accord sur l'Espace économique européen sur des personnes mentionnées au B du I de l'article L. 612-2 qui exercent leur activité en France en vertu du libre établissement ou de la libre prestation de services conformément aux dispositions du code des assurances. Elle établit la liste de ces personnes ;

3. Les listes mentionnées aux 1 et 2 sont publiées au registre officiel de l'Autorité, sous forme électronique.

**Art. R612-20-1**

I. – L'Autorité de contrôle prudentiel et de résolution communique à l'Autorité des marchés financiers les décisions relatives à l'agrément ou l'habilitation des personnes mentionnées au 2° du A du I de l'article L. 612-2 et les décisions relatives à l'agrément des établissements de crédit fournissant des services d'investissement.

II. – L'Autorité de contrôle prudentiel et de résolution communique sans délai à l'Autorité bancaire européenne les décisions relatives à l'agrément, l'enregistrement ou l'autorisation des personnes suivantes :

1° Les personnes mentionnées aux 1°, 3° et 8° du A du I de l'article L. 612-2 ;

2° Les personnes mentionnées aux 2°, 3° et 4° de l'article L. 612-21.

Lorsque la décision porte sur un retrait d'agrément ou d'enregistrement, l'Autorité de contrôle prudentiel et de résolution communique également les motifs de ce retrait.

III. – L'Autorité de contrôle prudentiel et de résolution communique au moins une fois par an aux autorités compétentes des autres Etats membres de l'Union européenne et des autres Etats parties à l'accord sur l'Espace économique européen, à la Commission européenne et à l'Autorité bancaire européenne la liste des compagnies financières holding et des compagnies financières holding mixtes.

IV. – L'Autorité de contrôle prudentiel et de résolution communique au moins une fois par an à la Commission européenne et à l'Autorité bancaire européenne le nombre et la nature des cas dans lesquels elle a refusé qu'un établissement de crédit ayant son siège social en France puisse, dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, créer une succursale en vue de fournir des services bancaires ou poursuivre son activité à la suite d'un changement de situation.

V. – L'Autorité de contrôle prudentiel et de résolution communique au moins une fois par an à l'Autorité bancaire européenne la liste des dirigeants d'établissement de crédit autorisés à exercer un mandat supplémentaire, conformément au II de l'article L. 511-52.

L'Autorité de contrôle prudentiel et de résolution communique au moins une fois par an à l'Autorité des marchés financiers, qui la transmet à l'Autorité européenne des marchés financiers, la liste des dirigeants d'entreprise d'investissement autorisés à exercer un mandat supplémentaire, conformément au II de l'article L. 533-26.

VI. — L'Autorité de contrôle prudentiel et de résolution communique au moins une fois par an à l'Autorité bancaire européenne :

1° Les agréments délivrés aux succursales d'établissements de crédit ayant leur siège dans un Etat non membre de l'Union européenne ni partie à l'accord sur l'Espace économique européen ainsi que les modifications qui y sont ultérieurement apportées ;

2° Pour chaque succursale mentionnée au 1°, la dénomination du groupe auquel elle appartient dont l'entreprise mère est établie dans un pays tiers, ainsi que le total de l'actif et du passif déclaré à l'ACPR.

VII. – L'Autorité de contrôle prudentiel et de résolution communique au moins une fois par an à l'Autorité européenne des assurances et des pensions professionnelles la liste des fonds de retraite professionnelle supplémentaire agréés en application de l'article L. 382-1 du code des assurances, des mutuelles ou unions de retraite professionnelle supplémentaire agréées en application de l'article L. 222-18 du code de la mutualité, des institutions de retraite professionnelle supplémentaire agréées en application de l'article L. 942-7 du code de la sécurité sociale, ainsi que des personnes morales administrant une institution de retraite professionnelle collective mentionnées à l'article 8 de l'ordonnance n° 2006-344 du 23 mars 2006 relative aux retraites professionnelles supplémentaires et habilitées conformément au 5° de l'article L. 542-1 et à l'article R. 542-1 du présent code.

Cette liste indique, pour chaque organisme de retraite professionnelle supplémentaire, mutuelle ou union de retraite professionnelle supplémentaire, institution de retraite professionnelle supplémentaire et personne morale administrant une institution de retraite professionnelle collective mentionnée à l'alinéa précédent et agréée en France, les autres Etats membres de l'Union européenne et les autres Etats parties à l'accord sur l'Espace économique européen dans lesquels ces organismes exercent une activité.

**Art. R612-21**

L'Autorité peut déterminer, après avis de la commission consultative mentionnée au I de l'article L. 612-14, des dossiers types de demande comprenant notamment la liste, le format et les modalités de transmission des informations qui lui sont nécessaires. Ils sont publiés au registre officiel de l'Autorité sous forme électronique.

**Art. R612-21-1**

Lorsque l'Autorité de contrôle prudentiel et de résolution propose à la Banque centrale européenne de prononcer le retrait de l'agrément de l'établissement de crédit en cause, elle recueille au préalable l'avis du collège de résolution lorsque cet établissement de crédit fait l'objet de l'une des mesures de résolution prévues à l'article L. 613-31-16.

###### Section 5 : Exercice du contrôle

**Art. R612-22**

Les contrôleurs appelés à exercer une mission de contrôle permanent sont accrédités auprès des personnes soumises à leur contrôle. Ils peuvent à toute époque de l'année vérifier sur pièces et sur place toutes les opérations de ces personnes.

Le secrétaire général peut en outre diligenter des missions de contrôle sur place par lettre de mission précisant l'objet de la mission de contrôle et désignant le ou les contrôleurs qui en sont chargés. Cette lettre est présentée à la personne contrôlée en réponse à toute demande.

**Art. D612-23**

Au moins une fois par an, le secrétaire général de l'Autorité de contrôle prudentiel et de résolution et le directeur général de la concurrence, de la consommation et de la répression des fraudes échangent des informations sur les activités de contrôle relatives aux dispositions du code de la consommation.

**Art. R612-24**

I. – Lorsque, pour l'exercice de ses contrôles, le secrétaire général décide de faire appel à des personnes qui n'appartiennent ni à ses services ni à ceux d'une autre autorité compétente mentionnée à l'article L. 612-23, le recours à ces personnes s'inscrit dans le cadre d'un protocole d'accord conclu avec l'Autorité de contrôle prudentiel et de résolution, qui énonce les missions à mener et précise les conditions dans lesquelles elles doivent être exécutées.

Le protocole d'accord comporte une clause stipulant que ces personnes agissent et s'organisent de manière à éviter tout conflit d'intérêts, sont averties des obligations de secret professionnel auquel elles sont soumises, notamment en application des dispositions de l'article L. 612-17, et s'assurent que les informations obtenues dans l'exercice des missions qui leur sont confiées ne sont utilisées que pour l'accomplissement de celles-ci.

Le secrétaire général s'assure que ces personnes ont les capacités nécessaires à l'exécution de toutes leurs missions.

II. – Lorsque le secrétaire général décide de faire appel à d'autres autorités ou corps de contrôle chargés en France de missions complémentaires avec ses propres missions pour effectuer ses contrôles, un protocole d'accord prévoit les conditions dans lesquelles ces missions sont exécutées.

III. – L'autorité peut également faire appel pour l'exercice de ses contrôles à des autorités exerçant dans d'autres Etats des fonctions homologues et à leur personnel. Les conditions d'exécution de ces contrôles peuvent être fixées dans le cadre des accords de coopération prévus par les articles L. 613-20-2 et L. 633-5 et des conventions prévues par l'article L. 632-15, ou par des accords particuliers.

IV. – Pour l'application du II et du III, le secrétaire général veille à ce que le cadre qui s'impose aux personnes en charge des contrôles présente des garanties équivalentes à celui applicable à son propre personnel.

**Art. R612-25**

Nul ne peut effectuer un contrôle s'il a fait l'objet de l'une des condamnations mentionnées au II de l'article L. 500-1 du présent code.

Avant de confier un ordre de mission à l'une des personnes mentionnées au I de l'article R. 612-24, le secrétaire général s'assure que la personne pressentie n'est pas susceptible d'être en conflit d'intérêts avec la personne appelée à être l'objet de la mission de contrôle.A cette fin, la personne pressentie doit informer le secrétaire général de l'ensemble des relations professionnelles qu'elle a eues avec la personne appelée à être l'objet de la mission, au cours des trois années précédentes. Le secrétaire général ne peut lui confier une mission si, au cours de ces trois années, elle a contrôlé ou conseillé la personne concernée dans les domaines liés à l'objet de la mission.

**Art. R612-26**

Les personnes en charge des contrôles peuvent se faire communiquer, vérifier sur pièces et sur place tous les livres, registres, contrats, bordereaux, procès-verbaux, pièces comptables ou documents relatifs à la situation de la personne contrôlée et à toutes les opérations qu'elle pratique. Elles peuvent en obtenir copie, éventuellement sous forme électronique. Elles peuvent effectuer toutes vérifications de caisse et de portefeuille. Elles peuvent procéder à leurs vérifications en ayant accès aux outils et aux données informatiques utilisés par la personne contrôlée.

Les personnes contrôlées doivent mettre à la disposition des personnes en charge des contrôles dans les services du siège ou, à la demande des personnes en charge des contrôles, dans les agences tous les documents nécessaires aux opérations mentionnées à l'alinéa précédent, ainsi que le personnel qualifié pour leur fournir les renseignements qu'ils jugent nécessaires.

Les procès-verbaux mentionnés au deuxième alinéa de l'article L. 612-27 énoncent la nature, la date et le lieu des constatations opérées. Ils sont signés par la personne en charge du contrôle et par la personne contrôlée. En cas de refus de celle-ci, mention en est faite au procès-verbal.

**Art. R612-27**

Pour l'application du sixième alinéa de l'article L. 612-24, la convocation est adressée à l'intéressé selon les modalités prévues à l'article R. 612-9, huit jours au moins avant la date de convocation. Elle rappelle à la personne convoquée qu'elle est en droit de se faire assister des personnes de son choix.

**Art. R612-28**

Lorsqu'une formation du collège de supervision décide d'assortir une injonction du prononcé d'une astreinte, en application de l'article L. 612-25, elle le fait par la même décision. Le montant journalier de l'astreinte ne peut dépasser quinze mille euros.

Cette décision est notifiée à la personne concernée selon les modalités prévues à l'article R. 612-9.

En cas d'inexécution totale ou partielle ou d'exécution tardive, la formation concernée du collège de supervision procède à la liquidation de l'astreinte qu'elle avait prononcée. Le montant de l'astreinte est liquidé en tenant compte du comportement de la personne concernée et des difficultés d'exécution qu'elle a rencontrées. L'astreinte n'est pas liquidée ou n'est liquidée qu'en partie s'il est établi que l'inexécution ou le retard dans l'exécution provient, en tout ou partie, d'une cause étrangère.

**Art. R612-29**

La décision d'extension du contrôle prévue à l'article L. 612-26 est portée à la connaissance de la personne à qui le contrôle est étendu par lettre, adressée selon les modalités prévues à l'article R. 612-9.

**Art. R612-29-1**

L'Autorité de contrôle prudentiel et de résolution dispose d'un délai de quatre mois pour statuer sur la demande d'approbation de tout ou partie d'un code de bonne conduite présentée en application de l'article L. 612-29-1. Elle peut, au cours de cette période, décider de porter ce délai à six mois.

**Art. R612-29-2**

La décision d'approbation prévue à l'article L. 612-29-1 est publiée au Journal officiel de la République française.

**Art. R612-29-3**

I. – La notification à l'Autorité de contrôle prudentiel et de résolution de la nomination ou du renouvellement des personnes physiques mentionnées au I et au II de l'article L. 612-23-1 est réalisée dans les quinze jours suivant leur nomination ou leur renouvellement.

Les entreprises mentionnées au I et au II de l'article L. 612-23-1 adressent à l'Autorité de contrôle prudentiel et de résolution un dossier dont le contenu est déterminé par l'autorité dans les conditions mentionnées à l'article R. 612-21.

A compter de la réception du dossier complet, l'Autorité de contrôle prudentiel et de résolution dispose d'un délai de deux mois pour s'opposer à cette nomination ou à ce renouvellement. Pour les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille, le délai court à compter de l'expiration du délai d'un mois imparti à l'Autorité des marchés financiers pour faire savoir à l'Autorité de contrôle prudentiel et de résolution et au déclarant que la désignation de la personne physique notifiée n'est pas compatible avec l'approbation du programme d'activités précédemment délivré.

Lorsque l'Autorité de contrôle prudentiel et de résolution envisage de s'opposer à la nomination ou au renouvellement, elle notifie les éléments justifiant son opposition à l'entreprise et à la personne physique concernées par lettre recommandée avec accusé de réception ou remise contre récépissé et les invite à présenter leurs observations écrites dans un délai d'un mois. Le délai de deux mois mentionné à l'alinéa précédent est alors suspendu jusqu'à réception des observations précédemment mentionnées et, au plus tard, jusqu'à l'expiration du délai de réponse.

Le mandat ou la fonction des personnes physiques dont la nomination ou le renouvellement a fait l'objet d'une opposition de la part de l'Autorité de contrôle prudentiel et de résolution dans les conditions mentionnées au III de l'article L. 612-23-1 cessent quinze jours après la notification de la décision d'opposition à l'entreprise et à la personne physique concernée par lettre recommandée avec accusé de réception ou remise contre récépissé.

L'Autorité de contrôle prudentiel et de résolution consulte la banque de données centrale de l'Autorité bancaire européenne concernant les sanctions administratives lorsque, pour l'application de l'article L. 612-23-1, elle évalue les conditions d'honorabilité posées par les articles L. 511-51, L. 533-25, L. 517-5 et L. 517-9.

II. – La notification du renouvellement du mandat des personnes physiques membres du conseil d'administration ou de surveillance ou de tout autre organe exerçant des fonctions équivalentes des personnes morales mentionnées au I de l'article L. 612-23-1 porte sur les seuls changements intervenus depuis leur précédente nomination.

A défaut de changement mentionné dans la notification, la non-opposition de l'Autorité de contrôle prudentiel et de résolution au renouvellement du mandat est présumée acquise dès la réception de la notification. En cas de changement mentionné dans la notification ou si l'Autorité de contrôle prudentiel et de résolution dispose d'autres informations de nature à remettre en cause les éléments notifiés, elle notifie, dans un délai de deux mois, à l'entreprise et à la personne physique concernée par lettre recommandée avec demande d'avis de réception que la procédure décrite au I est mise en œuvre.

Les dispositions du présent II s'appliquent aux notifications relatives à la ratification par l'assemblée générale de la nomination à titre provisoire d'un administrateur, d'un membre du conseil de surveillance ou d'un organe exerçant des fonctions équivalentes.

III. – Lorsque l'Autorité de contrôle prudentiel et de résolution envisage de s'opposer à la poursuite du mandat d'une des personnes mentionnées au V de l'article L. 612-23-1, elle notifie les éléments justifiant son opposition à l'entreprise, à la personne physique concernée et au président de l'organe dont elle est membre par lettre recommandée avec avis de réception ou remise contre récépissé et les invite à présenter leurs observations écrites dans un délai d'un mois.

Le mandat ou la fonction des personnes ayant fait l'objet d'une opposition dans les conditions prévues au V de l'article L. 612-23-1 cessent quinze jours après la notification de la décision d'opposition à l'entreprise et à la personne physique concernée par lettre recommandée avec avis de réception ou remise contre récépissé.

**Art. R612-29-4**

La demande d'avis mentionnée au IV de l'article L. 612-23-1 doit être adressée à l'Autorité de contrôle prudentiel et de résolution au plus tard deux mois et au plus tôt six mois avant que ne doive intervenir la nomination ou le renouvellement des personnes concernées. A cette fin, il est adressé à l'Autorité un dossier dont le contenu est déterminé dans les conditions mentionnées à l'article R. 612-21.

L'Autorité de contrôle prudentiel et de résolution dispose d'un délai de deux mois, à compter de la réception de la demande, pour faire connaître son avis sur la proposition de nomination ou de renouvellement des personnes physiques concernées. En l'absence de réponse dans le délai imparti, l'avis de l'Autorité est réputé favorable.

L'avis favorable de l'Autorité ne dispense pas de l'obligation de notifier à celle-ci la nomination ou le renouvellement des personnes mentionnées par l'avis dans les conditions prévues à l'article R. 612-29-3 à l'exception des pièces justificatives déjà transmises.

###### Section 6 : Mesures de police administrative

**Art. R612-30**

Lorsque l'Autorité de contrôle prudentiel et de résolution exige d'une personne la remise pour approbation d'un programme de rétablissement prévu à l'article L. 612-32, cette dernière est tenue de le lui remettre dans un délai d'un mois au maximum.

L'Autorité désigne un contrôleur qui doit être tenu informé en permanence de l'élaboration du programme de rétablissement qu'elle a exigé et de la mise en œuvre des décisions et mesures qu'il contient afin de veiller à son exécution.

**Art. R612-30-1**

Lorsque l'Autorité de contrôle prudentiel et de résolution exige d'une entreprise la remise pour approbation d'un programme de formation prévu au V de l'article L. 612-23-1, cette dernière est tenue de le lui remettre dans un délai de quarante-cinq jours.

L'Autorité est tenue régulièrement informée de la mise en œuvre du programme de formation qu'elle a exigé.

**Art. R612-31**

Lorsque l'Autorité de contrôle prudentiel et de résolution place une personne soumise à son contrôle sous surveillance spéciale, elle désigne un contrôleur et détermine la liste, le modèle, la fréquence et les délais de transmission des documents et informations qui doivent être remis à ce dernier.

**Art. R612-31-1**

Lorsque l'Autorité de contrôle prudentiel et de résolution prend, à l'égard d'une personne mentionnée aux 1°, 3° et 5° du B du I de l'article L. 612-2, la mesure conservatoire prévue au 13° de l'article L. 612-33, elle est régulièrement informée, par la personne concernée et selon les modalités qu'elle a définies, des opérations relatives au transfert de portefeuille.

**Art. R612-31-2**

I. – Lorsque l'Autorité de contrôle prudentiel et de résolution lance l'appel d'offres prévu au deuxième alinéa de l'article L. 612-33-2 en vue du transfert d'office de portefeuille de contrats prévu au 14° de l'article L. 612-33, l'organisme concerné met à la disposition des candidats au transfert les éléments suivants :

1° La dernière version de ses statuts ;

2° L'ensemble de ses contrats, opérations ou règlements ;

3° Ses comptes des trois exercices précédents comprenant le bilan, le compte de résultat, les comptes de résultats techniques, le tableau des engagements hors bilan et les annexes ;

4° Les rapports des commissaires aux comptes pour ces trois exercices ;

5° Les comptes des deux derniers exercices de ses filiales ;

6° Le cas échéant, la liste des entités qu'il substitue et les conventions de substitution associées ;

7° L'intégralité de ses traités de réassurance ;

8° L'intégralité des conventions par lesquelles il externalise des activités ;

9° Toute information relative à la sinistralité de l'exercice en cours comprenant notamment les ratios de sinistres, les liquidations des provisions pour sinistres à payer et l'estimation des recours à encaisser ;

10° Les états relatifs à la variation de capitaux propres, le compte de résultat par catégorie, et pour les organismes pratiquant une activité d'assurance sur la vie, les états relatifs à la participation aux bénéfices ou aux excédents.

II. – Lorsqu'il relève du régime dit " Solvabilité II ", l'organisme concerné met, en outre, à la disposition des candidats au transfert les éléments complémentaires suivants pour les trois derniers exercices aux échéances annuelles et, le cas échéant, trimestrielles :

1° Le bilan prudentiel et les éléments hors bilan ;

2° L'état prudentiel relatif à l'activité par pays, le cas échéant ;

3° Les états prudentiels relatifs aux actifs ;

4° Les états prudentiels relatifs aux provisions techniques qui lui sont applicables ;

5° Les états prudentiels relatifs au niveau et à la composition des fonds propres ;

6° Les états prudentiels relatifs au calcul du capital de solvabilité requis et du minimum de capital requis ;

7° Le cas échéant, les états relatifs aux impacts des mesures transitoires.

III. – Lorsqu'il ne relève pas du régime dit " Solvabilité II ", l'organisme concerné met, en outre, à la disposition des candidats au transfert les éléments complémentaires suivants pour les trois derniers exercices :

1° Le tableau complémentaire à l'état des placements ;

2° Les états prudentiels remis à l'Autorité de contrôle prudentiel et de résolution, qui sont susceptibles d'apporter une information pertinente sur le portefeuille concerné ;

3° Les états trimestriels des trois premiers trimestres de l'exercice en cours.

IV. – Les dossiers de candidature à une reprise totale ou partielle qui sont adressés à l'Autorité de contrôle prudentiel et de résolution doivent comprendre :

1° La copie des statuts et règlements de l'organisme candidat ;

2° Le procès-verbal de l'organe délibérant compétent autorisant l'organisme à se porter candidat ;

3° La liste des engagements qu'il est envisagé de reprendre ;

4° La liste et le montant des actifs qu'il est envisagé de reprendre ;

5° Les conditions financières du transfert ;

6° La justification de la proposition de reprise, notamment de sa cohérence en termes de stratégie de développement et d'organisation de l'activité dans une vision prospective ;

7° Les moyens mis en œuvre pour poursuivre, sans rupture matérielle, la gestion des contrats en cours ;

8° La date à laquelle le transfert est envisagé ;

9° Un bilan comptable et un compte de résultat prévisionnel pour l'exercice en cours ne tenant pas compte de l'opération de transfert ;

10° Un bilan comptable et un compte de résultat prévisionnel pour l'exercice en cours intégrant le portefeuille transféré ;

11° L'état relatif aux plus-values latentes et à la quote-part des actifs de l'organisme cédant avant transfert et de l'organisme cessionnaire avant et après transfert tel qu'il résulte de l'application des dispositions des articles L. 212-6 et R. 212-10 du code de la mutualité, L. 344-1 et R. 344-1 du code des assurances, L. 931-32 et R. 931-11-9 du code de la sécurité sociale ;

12° La liste des contrats à transférer avec les provisions mathématiques correspondantes ainsi que les éléments démontrant le maintien des droits des assurés en termes de participation aux bénéfices ou aux excédents et le descriptif du traitement concret de l'obligation de comptabilisation distincte des actifs transférés prévue à l'article L. 324-7 du code des assurances, pour les transferts d'opérations d'assurance vie et de capitalisation ;

13° Les prévisions relatives aux fonds propres de base éligibles permettant la couverture du minimum de capital requis et des fonds propres de base éligibles permettant la couverture du capital de solvabilité requis à l'issue du transfert, notamment le bilan prudentiel, ainsi que les fonds propres, les éléments hors bilan et les estimations pour l'ensemble des actifs et des passifs transférés, pour les organismes relevant du régime dit " Solvabilité II " ;

14° Le capital de solvabilité requis, ainsi que le minimum de capital requis avant et après transfert, pour les organismes relevant du régime dit " Solvabilité II " ;

15° Les états prudentiels, avant et après transfert, définis par arrêté du ministre chargé de l'économie, pour les organismes ne relevant pas du régime dit " Solvabilité II ".

**Art. R612-31-3**

Lorsqu'elle décide le transfert d'office d'un portefeuille de contrats d'assurance conclus sur le territoire d'un ou de plusieurs Etats membres de l'Espace économique européen, en application du 14° de l'article L. 612-33, l'Autorité de contrôle en avise les autorités compétentes de ces différents Etats.

Lorsque l'entreprise cessionnaire est originaire d'un Etat membre de l'Espace économique européen, l'Autorité de contrôle prudentiel et de résolution s'assure auprès des autorités compétentes de cet Etat membre que l'entreprise possède, compte tenu du transfert, les fonds propres éligibles nécessaires pour la couverture de son capital de solvabilité requis et son minimum de capital requis.

La décision de transfert et le nom de l'entreprise cessionnaire font l'objet d'une publication au Journal officiel, à la diligence de l'Autorité de contrôle prudentiel et de résolution.

**Art. R612-32**

Lorsque l'Autorité de contrôle prudentiel et de résolution suspend, restreint ou interdit temporairement la libre disposition de tout ou partie des actifs d'une personne soumise à son contrôle, en application du 4° de l'article L. 612-33, l'Autorité peut prescrire selon les modalités prévues à l'article R. 612-9 à toute société ou collectivité émettrice ou dépositaire de refuser l'exécution de toute opération portant sur des comptes ou des titres appartenant à la personne en cause, ainsi que le paiement des intérêts et dividendes afférents auxdits titres, ou subordonner l'exécution de ces opérations au visa préalable d'un contrôleur.

L'Autorité peut exiger le dépôt à la Caisse des dépôts et consignations des copies exécutoires de prêts hypothécaires consentis par ladite personne.

L'Autorité peut enfin exiger que tous les fonds, titres et valeurs détenus ou possédés par la personne en cause soient, dans des délais et conditions qu'elle fixe, transférés à la Banque de France pour y être déposés dans un compte bloqué ouvert au nom de la personne contrôlée. Ce compte ne peut être débité sur ordre de son titulaire que sur autorisation expresse de l'Autorité ou de toute personne désignée par elle, et seulement pour un montant déterminé.

**Art. R612-33**

Les décisions de nomination d'un administrateur provisoire prises en application de l'article L. 612-34 précisent la durée prévisible de la mission confiée ainsi que les conditions de la rémunération mensuelle, qui tiennent compte notamment de la nature et de l'importance de la mission ainsi que de la situation de l'administrateur désigné.

**Art. R612-34**

I. – 1° Lorsqu'une formation du collège de supervision envisage de prendre l'une des mesures prévues aux articles L. 612-30 à L. 612-34, elle porte à la connaissance de la personne en cause les mesures envisagées et les motifs qui lui paraissent susceptibles de justifier de telles mesures.

2° Lorsque le collège de supervision estime qu'il y a lieu de prendre l'une des mesures prévues aux articles L. 612-30 à L. 612-32, la personne en cause est informée du délai, qui ne peut être inférieur à cinq jours ouvrés à compter de sa réception, dont elle dispose pour faire connaître par écrit ses observations. Avant de statuer, le collège de supervision prend connaissance des observations formulées, le cas échéant, par la personne concernée.

3° Lorsque le collège de supervision estime qu'il y a lieu de prendre l'une des mesures prévues aux articles L. 612-33 et L. 612-34, le représentant légal de la personne concernée est convoqué pour être entendu par le collège de supervision.

La convocation doit lui parvenir cinq jours ouvrés au moins avant la date de la réunion du collège de supervision. Elle précise le délai, qui ne peut être inférieur à cinq jours ouvrés, dont dispose le représentant légal de la personne concernée pour adresser ses observations au collège de supervision. Elle indique que la personne concernée peut se faire assister ou représenter par les personnes de son choix.

4° Si, compte tenu de l'urgence, le collège de supervision s'est prononcé sans procédure contradictoire, l'Autorité engage sans délai la procédure contradictoire décrite au 3. L'autorité statue de façon définitive dans un délai de trois mois.

II. – Les mesures et décisions mentionnées au I sont notifiées par lettre envoyée selon les modalités prévues à l'article R. 612-9.

**Art. R612-34-1**

L'Autorité de contrôle prudentiel et de résolution communique au moins une fois par an à l'Autorité bancaire européenne les décisions du collège de supervision prises en application des dispositions du quatrième alinéa du I de l'article L. 511-12-1, du cinquième alinéa du I et du II de l'article L. 531-6 et de l'article L. 611-2ainsi que les mesures prises en raison d'un manquement aux obligations des sections 2 et 3 du chapitre III du titre Ier du livre V du présent code.

Elle communique également à cette occasion les informations relatives aux recours formés à l'encontre de ces décisions ainsi que les décisions rendues à l'issue de ces recours.

L'Autorité de contrôle prudentiel et de résolution informe l'Autorité bancaire européenne de la méthode utilisée pour justifier les décisions prises en application du II de l'article L. 511-41-3 et des articles L. 612-32 et L. 612-33.

L'Autorité de contrôle prudentiel et de résolution communique au moins une fois par an à l'Autorité bancaire européenne les mesures de police administrative et de sanctions prononcées dans le domaine de la lutte contre le blanchiment des capitaux et le financement du terrorisme, y compris les recours éventuels formés contre ces décisions.

**Art. R612-34-2**

L'Autorité de contrôle prudentiel et de résolution notifie à l'Autorité européenne des assurances et des pensions professionnelles les décisions prises en application, respectivement, des articles L. 382-3 et L. 383-1 du code des assurances et de l'article L. 612-33 et du 5° bis ou 5° ter de l'article L. 631-2-1 du présent code qui conduisent à interdire ou de restreindre les activités des organismes de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances, à l'article L. 214-1 du code de la mutualité et à l'article L. 942-1 du code de la sécurité sociale.

Lorsque l'Autorité européenne des assurances et des pensions professionnelles informe l'Autorité de contrôle prudentiel et de résolution que l'activité d'une institution de retraite professionnelle mentionnée à l'article L. 370-1 du code des assurances a été interdite ou restreinte et que cette restriction concerne les activités de cette institution en France, l'Autorité de contrôle prudentiel et de résolution publie cette information sur son site internet.

**Art. R612-34-3**

Pour l'application du 2° du I de l'article L. 612-35-1 et sous réserve du troisième alinéa du présent article, les mesures de police prononcées par l'Autorité de contrôle prudentiel et de résolution sont notamment publiées pour une durée d'au moins cinq ans au registre officiel de l'Autorité, accessible par voie électronique. Sont mentionnés le type et la nature de la pratique concernée, ainsi que l'identité de la personne physique ou morale qui a fait l'objet de la mesure. La durée de conservation de ces mesures de police au registre officiel de l'Autorité ne peut excéder dix ans.

Les données à caractère personnel sont maintenues sur le site officiel de l'Autorité de contrôle prudentiel et de résolution dans le respect des règles notamment de durée prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Le cas échéant, sont également mentionnés sur le registre mentionné ci-dessus les recours formés contre les mesures de police, leur état d'avancement et leurs résultats.

###### Section 7 : Pouvoir disciplinaire

####### Sous-section 1 : Procédure disciplinaire

**Art. R612-35**

I. — La commission des sanctions dispose d'un secrétariat composé de personnels de l'autorité. Ce secrétariat a notamment pour mission d'assister le rapporteur.

II. — En tant que de besoin la commission des sanctions précise, dans son règlement intérieur, les modalités de son fonctionnement qui ne seraient pas définies dans le présent code.

**Art. R612-36**

La notification des griefs informe la personne mise en cause qu'elle peut prendre connaissance et copie des pièces du dossier auprès du secrétariat de la commission des sanctions et se faire assister ou représenter par tout conseil de son choix. La notification des griefs mentionne que toute notification ultérieure serait adressée à la personne mise en cause à l'adresse à laquelle la notification de griefs lui est parvenue, ou, le cas échéant, à la dernière adresse qu'elle aura signalée au secrétariat de la commission par lettre recommandée avec demande d'avis de réception.

La lettre de notification des griefs est adressée selon les modalités prévues au I de l'article R. 612-9. Elle est transmise simultanément au président de la commission des sanctions.

**Art. R612-37**

Le cas échéant, l'autorité peut informer de l'ouverture de la procédure de sanction :

1° L'entreprise qui contrôle la personne mise en cause au sens du I de l'article L. 511-20 du présent code ou du 1 de l'article L. 356-1 du code des assurances ;

2° L'organe central auquel la personne mise en cause est affiliée ;

3° La société de groupe d'assurance, l'union mutualiste de groupe ou la société de groupe assurantiel de protection sociale à laquelle la personne mise en cause est affiliée ou liée.

**Art. R612-38**

I. – Le président de la commission des sanctions désigne un rapporteur parmi les membres de la commission ou, si l'un d'entre eux renonce à participer à tous les stades de la procédure aux travaux de la commission sur les griefs notifiés, parmi leurs suppléants. Le président en informe la personne mise en cause et le représentant du collège de supervision ou du collège de résolution prévu à l'article L. 612-38 selon les modalités prévues au I de l'article R. 612-9.

Le fait pour le rapporteur d'être exclu du délibéré, conformément aux dispositions de l'article L. 612-38 du code monétaire et financier, ne constitue pas, en tant que tel, un motif rendant nécessaire la désignation d'un suppléant.

Selon les modalités prévues au I de l'article R. 612-9, le rapporteur précise à la personne mise en cause le délai dont elle dispose, qui ne peut être inférieur à trente jours francs à compter de la réception de la notification des griefs, pour transmettre au président de la commission des sanctions ses observations écrites sur ces griefs.

Il procède à toute diligence utile et peut en particulier entendre toute personne dont l'audition lui paraît nécessaire. Ses convocations sont adressées selon les modalités prévues au I de l'article R. 612-9. La personne mise en cause peut être entendue à sa demande par le rapporteur.

Il communique les pièces du dossier aux parties, notamment au représentant du collège de supervision ou du collège de résolution mentionné à l'article L. 612-38.

S'il estime que les griefs doivent être complétés ou sont susceptibles d'être notifiés à une ou plusieurs personnes autres que celles mises en cause, le rapporteur saisit le collège de supervision ou le collège de résolution. Le collège de supervision ou le collège de résolution statue sur cette demande du rapporteur dans les conditions et formes prévues aux articles L. 612-12, L. 612-13 et L. 612-38.

En cas de notification complémentaire de griefs, la personne mise en cause dispose d'un délai minimal de trente jours francs pour présenter ses observations en réponse.

II. – Le rapporteur transmet son rapport écrit à la personne mise en cause et au représentant du collège de supervision ou du collège de résolution mentionné à l'article L. 612-38 selon les modalités prévues au I de l'article R. 612-9.

**Art. R612-39**

La personne mise en cause est convoquée devant la commission des sanctions dans un délai qui ne peut être inférieur à trente jours francs à compter de la communication du rapport prévu au II de l'article R. 612-38. La convocation mentionne la composition de la commission des sanctions et précise que la personne mise en cause dispose d'un délai de quinze jours francs pour faire connaître par écrit ses observations sur ce rapport. Elle est adressée selon les modalités prévues au I de l'article R. 612-9.

**Art. R612-40**

Le membre de la commission des sanctions qui, sans préjudice des cas prévus à l'article L. 612-10, suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir informe le président de la commission des sanctions qu'il ne siègera pas.

**Art. R612-41**

La personne mise en cause qui demande la récusation d'un membre de la commission doit, à peine d'irrecevabilité, en former la demande :

1° S'il s'agit du rapporteur, dans le délai de quinze jours francs à compter de la notification de la décision désignant celui-ci ;

2° S'il s'agit d'un membre délibérant, dans le délai de huit jours francs à compter de la notification de la composition de la formation appelée à délibérer ;

3° Dans le cas où le motif invoqué n'a pu être connu de la personne mise en cause dans les délais prévus aux 1° et 2°, au plus tard avant la fin de la séance prévue à l'article R. 612-46.

**Art. R612-42**

La récusation est demandée par la personne mise en cause ou par son mandataire. Elle est formée par lettre adressée au secrétariat de la commission qui en accuse réception, ou par une déclaration qui est consignée par ce secrétariat dans un procès-verbal. Elle doit, à peine d'irrecevabilité, indiquer avec précision les motifs de la récusation et être accompagnée des pièces propres à la justifier.

**Art. R612-43**

Le secrétariat de la commission communique immédiatement la demande de récusation au membre qui en fait l'objet et en informe le président de la commission.

Au plus tard l'avant-veille de la séance prévue à l'article R. 612-46, le membre récusé fait connaître par écrit soit son acquiescement à la récusation, soit les motifs pour lesquels il s'y oppose.

Si le membre récusé acquiesce à la demande de récusation, il est remplacé par son suppléant.

Dans le cas contraire, la commission se prononce sur la demande. L'auteur de la récusation est averti immédiatement et par tout moyen de la date de cette réunion. Il est informé de la possibilité qu'il aura de présenter des observations orales, et de se faire assister ou représenter par tout conseil de son choix.

La commission statue sans la participation de celui de ses membres dont la récusation est demandée. S'il n'est pas le membre dont la récusation est demandée, le rapporteur participe à la délibération.

Si la récusation est admise, le membre sera remplacé par son suppléant lors de la réunion prévue à l'article R. 612-46. La décision de la commission précise la nouvelle composition de la commission. Cette décision est notifiée immédiatement et par tout moyen à l'auteur de la demande et au membre intéressé.

**Art. R612-44**

La récusation ne remet pas en cause les actes accomplis par la commission des sanctions en présence du membre récusé avant la demande de récusation.

**Art. R612-45**

La décision de la commission sur la demande de récusation ne peut donner lieu à recours qu'avec la décision statuant sur les griefs.

**Art. R612-46**

La commission des sanctions se réunit sur convocation de son président. Elle ne peut délibérer qu'en présence de trois membres au moins. Lorsque, en application de l'article L. 612-10, un membre autre que le président ne prend pas part à la délibération, il est remplacé par son suppléant.

En cas d'absence ou d'empêchement du président, la séance est présidée par le second membre du Conseil d'Etat titulaire nommé en application de l'article L. 612-9 et le suppléant du président siège en tant que membre délibérant.

En cas d'empêchement du président et du second membre du Conseil d'Etat, l'audience est présidée par le suppléant du président ou, le cas échéant, par celui du second membre du Conseil d'Etat. En cas d'empêchement de tous les membres du Conseil d'Etat, le président ou, le cas échéant, le second membre du Conseil d'Etat confie à l'un des autres membres le soin de présider la séance.

**Art. R612-47**

Un personne mise en cause peut demander que l'audience ne soit pas publique.

Le président de la commission des sanctions peut interdire au public l'accès de la salle pendant tout ou partie de l'audience dans l'intérêt de la moralité, de l'ordre public, de la sécurité nationale ou lorsque la protection des secrets d'affaires ou de tout autre secret protégé par la loi l'exige.

Le président de la commission des sanctions assure la police de l'audience. Il peut faire entendre toute personne dont il estime l'audition utile.

**Art. R612-48**

I. – Lors de la séance, le rapporteur présente son rapport. Le directeur général du Trésor et, le cas échéant, le directeur de la sécurité sociale ou leurs représentants peuvent présenter des observations. Le représentant du collège de supervision ou du collège de résolution ou l'agent des services de l'autorité qui l'assiste ou le représente peut présenter des observations au soutien des griefs notifiés. La personne mise en cause et, le cas échéant, son conseil présente sa défense. Dans tous les cas, la personne mise en cause et, le cas échéant, son conseil doivent pouvoir prendre la parole en dernier.

II. – La commission statue en la seule présence de ses membres et, le cas échéant, d'un agent de son secrétariat faisant office de secrétaire de séance. Lorsqu'elle s'estime insuffisamment éclairée, elle demande au rapporteur de poursuivre ses diligences selon la procédure définie à l'article R. 612-38.

**Art. R612-49**

Le secrétaire de séance établit un compte rendu de l'audience. Le compte rendu est signé par le président de la commission, le rapporteur et le secrétaire de séance puis transmis à toutes les personnes qui ont siégé ou ont été convoquées à l'audience.

**Art. R612-50**

La décision, signée par le président de la commission des sanctions, mentionne les noms des membres de la commission qui ont statué. Elle est notifiée aux parties selon les modalités prévues au I de l'article R. 612-9 ainsi qu'au président de l'autorité, qui en rend compte au collège de supervision ou au collège de résolution.

La décision est communiquée par le secrétariat de la commission au directeur général du Trésor et, le cas échéant, au directeur de la sécurité sociale.

L'Autorité informe, le cas échéant, les autorités compétentes des autres Etats membres de l'Union européenne des décisions qu'elle prend en application de la présente section.

L'Autorité de contrôle prudentiel et de résolution communique au moins une fois par an à l'Autorité bancaire européenne les décisions de la commission des sanctions prises en application des dispositions de l'article L. 612-40. Elle signale également à cette occasion les recours formés à l'encontre des décisions de la commission des sanctions ainsi que les décisions rendues à l'issue de ces recours.

**Art. R612-50-1**

Pour l'application du XII de l'article L. 612-40 et sous réserve du deuxième alinéa ci-dessous, les décisions de la commission des sanctions sont notamment publiées pour une durée d'au moins cinq ans au registre officiel de l'Autorité, accessible par voie électronique. Sont mentionnés à ce titre le type et la nature de l'infraction, de même que l'identité de la personne physique ou morale à laquelle la sanction a été infligée.

Les données à caractère personnel sont maintenues sur le site officiel de l'Autorité dans le respect des règles notamment de durée énoncées par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Le cas échéant, sont également mentionnés sur le registre cité ci-dessus les recours formés contre les décisions de sanctions, leur Etat d'avancement et leurs résultats.

Lorsqu'une décision sanctionne un manquement aux règles prévues aux sections 2 et 3 du chapitre III du titre Ier du livre V, la durée de conservation de cette décision de la commission des sanctions au registre officiel de l'Autorité ne peut excéder dix ans.

**Art. R612-51**

Lorsqu'une notification est effectuée au titre de la présente section par un huissier de justice, celui-ci procède selon les modalités prévues par les articles 555 à 563 du code de procédure pénale.

La rémunération des huissiers de justice intervenant au titre de la présente section est tarifée comme prévu par les articles R. 181 à R. 184 du code de procédure pénale.

La décision de sanction mentionne, le cas échéant, ceux des frais de procédure qui sont à la charge de la personne à l'encontre de laquelle une sanction a été prononcée.

**Art. R612-51-1**

Lorsque, dans les cas prévus au onzième alinéa de l'article L. 612-39 et au dernier alinéa du B du I de l'article L. 612-40 où l'Autorité de contrôle prudentiel et de résolution a proposé à la Banque centrale européenne de prononcer le retrait de l'agrément d'un établissement de crédit, la Banque centrale européenne a décidé de ne pas prononcer ce retrait, l'Autorité communique sans délai cette décision au président de la commission des sanctions et, selon les modalités prévues au I de l'article R. 612-9, à l'établissement mis en cause.

Sous réserve des dispositions ci-après du présent article, la commission des sanctions délibère à nouveau sur la même affaire dans les conditions prévues aux articles R. 612-38 à R. 612-51.

Selon les modalités prévues au I de l'article R. 612-9, le rapporteur précise à l'établissement le délai dont il dispose, qui ne peut être inférieur à trente jours francs à compter de la réception de la décision de la Banque centrale européenne, pour transmettre au président de la commission des sanctions ses observations écrites s'y rapportant.

Les membres de la commission des sanctions qui ont exercé la fonction de rapporteur ou participé en qualité de membre délibérant au précédent examen au fond de l'affaire ne peuvent exercer cette fonction ni participer aux délibérations de la commission lors du nouvel examen qui fait suite à la décision de refus de la Banque centrale européenne de prononcer le retrait d'agrément.

####### Sous-section 2 : Liste des sanctions

**Art. R612-52**

Lorsque la commission décide d'assortir sa décision de sanction d'une astreinte, en application des dispositions des articles L. 612-39 à L. 612-42, elle le fait par la même décision. Son montant journalier ne peut excéder quinze mille euros.

En cas d'inexécution totale ou partielle ou d'exécution tardive, la commission procède à la liquidation de l'astreinte qu'elle avait prononcée. Le montant de l'astreinte est liquidé en tenant compte du comportement de la personne concernée et des difficultés d'exécution qu'elle a rencontrées. L'astreinte n'est pas liquidée ou n'est liquidée qu'en partie s'il est établi que l'inexécution ou le retard dans l'exécution provient, en tout ou partie, d'une cause étrangère.

###### Section 8 : Relations avec les commissaires aux comptes 




**Art. D612-53**

Toute personne mentionnée au premier alinéa de l'article L. 612-43 doit faire connaître à l'Autorité de contrôle prudentiel et de résolution le nom du ou des commissaires aux comptes qu'elle se propose de nommer ou de renouveler. Lorsqu'elle informe l'autorité de son intention de désigner comme commissaire aux comptes une société de commissaires aux comptes, elle précise le nom du commissaire aux comptes personne physique associé, actionnaire ou dirigeant de ladite société, pressenti pour exercer la mission au nom de cette société, conformément aux dispositions prévues au premier alinéa de l'article L. 821-25 du code de commerce.

L'Autorité dispose d'un délai de deux mois, à compter de la réception de la demande d'avis, pour faire connaître son avis sur la proposition de désignation du commissaire aux comptes. En l'absence de réponse dans le délai imparti, l'avis de l'autorité est réputé favorable.

Si l'Autorité l'estime nécessaire, elle peut demander des informations complémentaires par lettre recommandée avec demande d'avis de réception adressée soit à la personne concernée, soit au commissaire aux comptes proposé. Dans ce dernier cas, l'Autorité en informe la personne concernée et fixe dans sa demande d'informations complémentaires un délai de réponse, lequel ne peut être inférieur à un mois. Le délai prévu à l'alinéa précédent est alors suspendu jusqu'à la réception des informations complémentaires, et au plus tard jusqu'à l'expiration du délai de réponse.

**Art. D612-54**

L'Autorité peut prendre en compte les informations relatives au commissaire aux comptes proposé ou, le cas échéant, à la personne physique pressentie pour exercer la mission, qui lui sont transmises par l'une des autorités avec lesquelles elle procède à un échange d'informations en application de l'article L. 631-1.

**Art. D612-55**

Lorsque l'Autorité envisage d'émettre un avis défavorable ou un avis assorti de réserves, elle invite le commissaire aux comptes concerné à faire connaître ses observations sur le projet d'avis dans un délai qui ne peut être inférieur à un mois. Cette invitation est adressée au commissaire aux comptes concerné et à la personne soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution par lettre adressée selon les modalités prévues à l'article R. 612-9. Le délai indiqué au deuxième alinéa de l'article D. 612-53 est suspendu jusqu'à réception des informations complémentaires demandées et, au plus, jusqu'à l'expiration du délai prévu à la première phrase.

**Art. D612-56**

Un avis défavorable ou assorti de réserves est motivé. Il peut notamment être fondé sur le fait que le commissaire aux comptes proposé, ou la personne physique qui est pressentie pour exercer la mission, ne présente pas toutes les garanties d'expérience, de compétence ou d'indépendance nécessaires à l'exercice de ces fonctions compte tenu de la nature et des caractéristiques de l'activité de la personne soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution.

**Art. D612-57**

L'avis défavorable ou assorti de réserves est notifié à la personne concernée et au commissaire aux comptes proposé par lettre adressée selon les modalités prévues à l'article R. 612-9. Une copie de cet avis est adressée à la compagnie régionale dont est membre le commissaire aux comptes. Les dirigeants de la personne concernée communiquent l'avis de l'Autorité à l'organe compétent pour désigner les commissaires aux comptes.

**Art. D612-58**

Les dispositions des articles D. 612-53 à D. 612-57 sont applicables à la nomination et au renouvellement des commissaires aux comptes titulaires et des commissaires aux comptes suppléants, ainsi qu'en cas de changement de la personne physique pressentie pour exercer la mission.

**Art. R612-59**

Lorsque l'Autorité envisage de procéder, en application de l'article L. 612-43, à la désignation d'un commissaire aux comptes supplémentaire, elle adresse le projet de décision à la personne soumise au contrôle de l'Autorité et aux commissaires aux comptes en fonctions. Ceux-ci sont invités à présenter des observations écrites dans un délai qui ne peut être inférieur à un mois.

La lettre de l'Autorité est adressée selon les modalités prévues à l'article R. 612-9.

**Art. R612-60**

Lorsqu'une demande de récusation présentée en application de l'article L. 821-49 du code de commerce concerne un commissaire aux comptes d'une personne soumise au contrôle de l'Autorité à laquelle s'appliquent les dispositions du premier alinéa de l'article L. 612-43, le tribunal statue dans les conditions prévues à l'article R. 821-176 du code de commerce après consultation du président de l'Autorité.

###### Section 9 : Coopération 




####### Sous-section 1 : Coopération avec les fonds de garantie

**Art. R612-61**

L'Autorité de contrôle prudentiel et de résolution peut consulter les fonds de garantie compétents lorsqu'elle envisage de prendre l'une des décisions suivantes :

1° Retrait d'agrément, sauf lorsqu'il est prononcé à titre de sanction ;

2° Changement de contrôle d'une personne mentionnée au I de l'article L. 612-2 ;

3° Fusion concernant au moins une personne mentionnée au I de l'article L. 612-2 ;

4° Transfert de portefeuilles prévu par le code des assurances, le code de la mutualité et le code de la sécurité sociale.

####### Sous-section 2 : Coordination en matière de supervision des relations entre les professions assujetties et leurs clientèles

##### Chapitre III : Dispositions spécifiques aux établissements de crédit, sociétés de financement, entreprises d'investissement, établissements de monnaie électronique et établissements de paiement

###### Section 1 : Surveillance des groupes sur une base consolidée

####### Sous-section 1 : Dispositions communes

**Art. R613-1-A**

I. – L'Autorité de contrôle prudentiel et de résolution et les autres autorités compétentes d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen disposent d'un délai de quatre mois à partir de la transmission du rapport prévu au premier alinéa de l'article R. 613-3-3 pour :

1° Aboutir aux décisions communes mentionnées au II de l'article L. 613-20-4 et à l'article L. 613-21-3 ;

2° Saisir, en l'absence de décision commune, l'Autorité bancaire européenne en application de l'article L. 613-21-3 ;

3° En l'absence de décision commune et de saisine de l'Autorité bancaire européenne, prendre une décision soit sur une base consolidée en application du IV de l'article L. 613-20-4, soit sur une base individuelle ou sur une base sous-consolidée en application de l'article L. 613-21-4.

II. – L'Autorité de contrôle prudentiel et de résolution et les autres autorités compétentes d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen disposent d'un délai d'un mois à partir de la transmission du rapport prévu au second alinéa de l'article R. 613-3-3 pour :

1° Aboutir à une décision commune sur les mesures à prendre en présence de toute question ou constatation d'importance significative concernant la surveillance de la liquidité prévue au III de l'article L. 613-20-4 et à l'article L. 613-21-3 ;

2° Saisir, en l'absence de décision commune, l'Autorité bancaire européenne en application de l'article L. 613-21-3 ;

3° En l'absence de décision commune et de saisine de l'Autorité bancaire européenne, prendre une décision soit sur une base consolidée en application du IV de l'article L. 613-20-4, soit sur une base individuelle ou sur une base sous-consolidée en application de l'article L. 613-21-4.

**Art. R613-1-B**

I. — Pour l'application des articles L. 613-20-1 et L. 613-21-1, les informations sont considérées comme essentielles si elles peuvent avoir une incidence significative sur l'évaluation de la solidité financière d'un établissement de crédit, d'une entreprise d'investissement, ou d'un établissement financier dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les informations essentielles recouvrent notamment les éléments suivants :

1° L'identification de la structure juridique du groupe, de sa structure de gouvernance, de sa structure organisationnelle, englobant les entreprises mères, les entités réglementées, les entités non réglementées, les filiales non réglementées et les succursales d'importance significative ;

2° L'identification des autorités compétentes dont relèvent les entités réglementées du groupe ;

3° Les procédures régissant la collecte d'informations auprès des établissements de crédit ou entreprises d'investissement du groupe et la vérification de ces informations ;

4° Les évolutions négatives que connaissent les établissements de crédit ou entreprises d'investissement ou d'autres entités d'un groupe et qui sont de nature à les affecter sérieusement ;

5° Les sanctions significatives prises sur le fondement de l'article L. 612-40, les mesures exceptionnelles décidées par les autorités compétentes, dont l'imposition d'une exigence spécifique de fonds propres en vertu de l'article L. 511-41-3 ou, le cas échéant, en vertu de l'article L. 533-4-4 et une limitation à l'utilisation d'une approche par mesure avancée pour le calcul des exigences de fonds propres en vertu du paragraphe 2 de l'article 312 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

II. — Pour l'application des articles L. 613-20-1 et L. 613-21-1, les informations pertinentes sont les informations sollicitées par une autorité compétente d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen pour l'exercice de ses missions de surveillance, prévues notamment par l'article L. 612-1 et par le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, concernant une filiale importante pour le système financier de cet Etat.

**Art. R613-1-C**

L'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité bancaire européenne dans l'une des situations suivantes :

1° Une demande de coopération, en particulier d'échange d'informations pertinentes, a été rejetée par une autorité compétente d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ou n'a pas été suivie d'effet dans un délai raisonnable ;

2° L'autorité qui exerce la surveillance sur une base consolidée du groupe ne s'acquitte pas des tâches qui lui incombent à ce titre ;

3° En cas de désaccord sur le fonctionnement des collèges d'autorités de surveillance auxquels elle participe ;

4° Une autorité compétente d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen n'a pas communiqué des informations essentielles ;

5° Une autorité compétente d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ne coopère pas avec l'autorité de surveillance sur une base consolidée dans la mesure exigée aux fins de l'exécution des tâches qui lui incombent à ce titre.

####### Sous-section 2 : Surveillance sur une base consolidée par l'Autorité de contrôle prudentiel et de résolution et collège de superviseurs

######## Paragraphe 1 : Collège de superviseurs

**Art. R613-1**

L'Autorité de contrôle prudentiel et de résolution préside et organise les réunions des collèges des superviseurs en fonction de la pertinence de l'activité de surveillance à planifier ou à coordonner, et, notamment, de l'impact potentiel sur la stabilité du système financier dans les Etats membres concernés.

L'Autorité de contrôle prudentiel et de résolution, lorsqu'elle institue un collège de superviseurs conformément à l'article L. 613-20-2, collabore étroitement avec l'Autorité bancaire européenne. Elle l'informe des activités du collège, y compris dans les situations d'urgence, et lui communique toute information particulièrement pertinente au regard de l'objectif de convergence en matière de surveillance.

**Art. R613-1-1**

L'Autorité de contrôle prudentiel et de résolution informe, avant chaque réunion d'un collège des superviseurs, tous les membres de celui-ci de l'organisation de la réunion, des principales questions à aborder et des activités qui seront examinées.

Elle informe tous les membres des mesures prises ou des actions menées.

**Art. R613-1-2**

L'Autorité de contrôle prudentiel et de résolution peut inviter l'autorité compétente d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen en charge de la surveillance d'une succursale ayant une importance significative à devenir membre du collège des superviseurs de l'entité surveillée par l'Autorité de contrôle prudentiel et de résolution. L'Autorité de contrôle prudentiel et de résolution peut également inviter à participer au collège des superviseurs l'autorité compétente de l'Etat membre de l'Union européenne ou de l'Etat partie à l'accord sur l'Espace économique européen où est établie l'entreprise mère d'une compagnie financière holding ou d'une compagnie financière holding mixte qui s'est vue accorder une approbation conformément à l'article L. 511-17.

**Art. R613-2**

L'Autorité de contrôle prudentiel et de résolution s'assure, avant d'inviter une autorité de surveillance d'un Etat tiers à participer à un des collèges de superviseurs mentionnés à l'article L. 613-20-2, que les autres membres du collège des superviseurs considèrent que les obligations de confidentialité qui pèsent sur cette autorité en application de sa réglementation nationale sont de niveau équivalent à celles qui s'imposent en application de l'article L. 612-17 et que les informations échangées dans le cadre du collège ne pourront être utilisées par l'autorité de surveillance de l'Etat tiers que pour l'exercice de sa mission de supervision et ne pourront être transmises à toute autre personne ou entité qu'avec l'accord préalable de l'autorité à l'origine de l'information.

######## Paragraphe 2 : Surveillance sur une base consolidée par l'Autorité de contrôle prudentiel et de résolution

**Art. R613-3**

Les dispositions du présent paragraphe sont applicables à l'Autorité de contrôle prudentiel et de résolution lorsqu'elle est en charge de la surveillance des groupes sur une base consolidée prévue à l'article L. 613-20-1.

**Art. R613-3-1**

I. — Avant de prendre les décisions mentionnées aux deux derniers alinéas du I bis de l'article L. 613-20-1, l'Autorité de contrôle prudentiel et de résolution, en concertation avec les autres autorités compétentes, consulte :

1° Soit l'entreprise mère située dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ;

2° Soit l'établissement de crédit ou l'entreprise d'investissement, situé dans un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen et qui affiche le total de bilan le plus élevé.

3° Soit la compagnie financière holding mère dans l'Union ou située dans un Etat partie à l'Espace économique européen ou la compagnie holding d'investissement mère dans l'Union ou située dans un Etat partie à l'Espace économique européen ou la compagnie financière holding mixte mère dans l'Union ou située dans un Etat partie à l'Espace économique européen.

II. — L'Autorité de contrôle prudentiel et de résolution notifie à la Commission européenne et à l'Autorité bancaire européenne les décisions mentionnées aux deux derniers alinéas du I bis de l'article L. 613-20-1.

III. — Lorsque l'Autorité de contrôle prudentiel et de résolution accepte, par voie d'accord bilatéral, la responsabilité de la surveillance d'une filiale en application du IV de l'article L. 613-20-1, elle en informe l'Autorité bancaire européenne.

**Art. R613-3-2**

Lorsque l'Autorité de contrôle prudentiel et de résolution est saisie d'une demande d'autorisation en application du I de l'article L. 613-20-4, elle se prononce au plus tard dans un délai de six mois à compter de la réception du dossier complet de demande.

L'Autorité de contrôle prudentiel et de résolution transmet, dans les meilleurs délais, la demande aux autres autorités compétentes intéressées des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, et se concerte avec elles en vue de parvenir à une décision commune.

**Art. R613-3-3**

Pour l'application du II de l'article L. 613-20-4, l'Autorité de contrôle prudentiel et de résolution établit et transmet aux autres autorités compétentes des Etats membres de l'Union européenne et des autres Etats parties à l'accord sur l'Espace économique européen concernées un rapport contenant l'évaluation du risque du groupe.

Pour l'application du III de l'article L. 613-20-4, l'Autorité de contrôle prudentiel et de résolution établit et transmet aux autres autorités compétentes des Etats membres de l'Union européenne et des autres Etats parties à l'accord sur l'Espace économique européen concernées un rapport contenant l'évaluation du profil de risque de liquidité du groupe.

**Art. R613-3-4**

Les décisions communes de l'Autorité de contrôle prudentiel et de résolution sur les 1°, 2° ou 3° du II de l'article L. 613-20-4 ou sur les mesures à prendre en présence de toute question ou constatation importantes ayant une incidence sur la surveillance de la liquidité mentionnées respectivement aux II et au III de l'article L. 613-20-4 prennent en considération l'évaluation du risque des filiales réalisée par les autorités compétentes concernées.

Ces décisions communes sont motivées.

Ces décisions communes ainsi que celle prise à la suite de la saisine de l'Autorité bancaire européenne, conformément au IV de l'article L. 613-20-4, sont notifiées à l'entreprise mère ou, le cas échéant, à l'organe central au sens de l'article L. 511-30.

**Art. R613-3-5**

En cas de désaccord sur la décision commune, dûment notifiée, l'Autorité de contrôle prudentiel et de résolution consulte l'Autorité bancaire européenne, soit de sa propre initiative, soit à la demande d'une autorité compétente concernée d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen.

**Art. R613-3-6**

Pour l'application du IV de l'article L. 613-20-4, l'Autorité de contrôle prudentiel et de résolution tient compte, dans la motivation de sa décision sur base consolidée, des avis et des réserves exprimés dans les délais mentionnés à l'article R. 613-1 A, ainsi que de l'évaluation du risque des filiales réalisée par les autres autorités compétentes concernées d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen.

L'Autorité communique sa décision prise sur base consolidée aux autorités compétentes concernées d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, à l'établissement mère ou, le cas échéant, à l'organe central au sens de l'article L. 511-30.

**Art. R613-3-7**

L'Autorité de contrôle prudentiel et de résolution communique à l'entreprise mère dans l'Union européenne et dans les autres Etats parties à l'accord sur l'Espace économique européen, aux organes centraux pour les établissements mutualistes ou coopératifs et à toutes les autorités compétentes concernées des autres Etats membres de l'Union européenne ou des autres Etats parties à l'accord sur l'Espace économique européen un document rassemblant toutes les décisions individuelles ou sous-consolidées relatives aux 1°, 2° ou 3° du II de l'article L. 613-20-4 prises par elle-même et les autres autorités compétentes concernées des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen.

**Art. R613-3-8**

Les décisions communes mentionnées aux II et III de l'article L. 613-20-4 sont mises à jour tous les ans.

**Art. R613-3-9**

Dans des cas exceptionnels, l'Autorité de contrôle prudentiel et de résolution organise de sa propre initiative ou à la demande motivée de toute autorité compétente en charge de la supervision d'une filiale dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen la mise à jour des décisions prises en application des II et VI de l'article L. 511-41-3.

Cette mise à jour peut être examinée par l'Autorité de contrôle prudentiel et de résolution et de résolution et la seule autorité compétente à l'origine de la demande.

**Art. R613-3-10**

Lorsqu'en application du II de l'article L. 613-20-6, l'Autorité de contrôle prudentiel et de résolution décide d'évaluer l'incidence probable des mesures prévues à ce même II sur la filiale, sur les entités du groupe dans les autres Etats membres ou sur l'ensemble du groupe, elle communique cette évaluation aux autorités compétentes dans un délai de trois jours.

**Art. R613-3-11**

L'Autorité de contrôle prudentiel et de résolution adopte une décision en application du III de l'article L. 613-20-6 dans un délai de cinq jours suivant la notification mentionnée au I du même article.

####### Sous-section 3 : Surveillance sur une base consolidée par une autorité compétente d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

**Art. R613-4**

Les dispositions de la présente sous-section sont applicables à l'Autorité de contrôle prudentiel et de résolution lorsque celle-ci agit en tant qu'autorité en charge de la supervision d'une filiale d'une entreprise ayant son siège dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

**Art. R613-4-1**

Lorsque l'Autorité de contrôle prudentiel et de résolution délègue, en application de l'article L. 613-21-6, sa responsabilité de surveillance d'une filiale aux autorités compétentes qui ont agréé et qui surveillent l'entreprise mère, elle le fait par voie d'accord bilatéral conformément à l'article 28 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010. Elle en informe l'Autorité bancaire européenne.

**Art. R613-5**

L'Autorité de contrôle prudentiel et de résolution peut, en cas de désaccord avec une décision commune qui lui est communiquée par l'autorité en charge de surveillance sur une base consolidée, demander à cette autorité de consulter l'Autorité bancaire européenne.

**Art. R613-6**

Pour l'application de l'article L. 613-21-4, la décision individuelle ou sur une base sous-consolidée prise par l'Autorité de contrôle prudentiel et de résolution est dûment motivée. Elle tient compte de l'évaluation du risque, des avis et des réserves, exprimés dans les délais mentionnés à l'article R. 613-1 A, des autres autorités compétentes des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen. Elle est communiquée à toutes les autorités compétentes concernées des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen et à l'établissement mère dans l'Union et dans les autres Etats parties à l'accord sur l'Espace économique européen.

**Art. R613-7**

L'Autorité de contrôle prudentiel et de résolution effectue chaque année la mise à jour des décisions prises sur une base individuelle ou sur une base sous-consolidée en application de l'article L. 613-21-4.

**Art. R613-8**

L'Autorité de contrôle prudentiel et de résolution peut présenter à l'autorité de surveillance sur une base consolidée une demande écrite dûment motivée de mise à jour des décisions qu'elle a prises concernant le niveau des exigences de fonds propres ou de liquidité de l'entreprise mère mentionnées aux II et VI de l'article L. 511-41-3.

**Art. R613-9**

L'Autorité de contrôle prudentiel et de résolution peut demander à l'autorité chargée de la surveillance sur une base consolidée des informations concernant la mise en œuvre d'approches et de méthodes prévues par le livre V du présent code ou par le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

###### Section 2 : Dispositions relatives au traitement des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique, des établissements de paiement et des entreprises d'investissement en difficulté

####### Sous-section 1 : Mesures spécifiques à la sauvegarde, au redressement ou à la liquidation judiciaire des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique, des établissements de paiement et des entreprises d'investissement

######## Paragraphe 1 : Procédure de désignation des liquidateurs

**Art. R613-10**

Lorsque l'Autorité de contrôle prudentiel et de résolution estime qu'il y a lieu de désigner un liquidateur en application de l'article L. 613-24, elle porte à la connaissance de l'établissement de crédit, de la société de financement, de l'établissement de monnaie électronique, de l'établissement de paiement ou de l'entreprise concerné, par une lettre recommandée avec demande d'avis de réception adressée à son représentant légal ou par tout autre moyen permettant de s'assurer de sa réception par ledit représentant, les motifs pour lesquels elle envisage de procéder à une telle désignation. Le représentant de l'établissement ou de l'entreprise est convoqué, selon les modalités prévues au 3° du I de l'article R. 612-34, pour être entendu par l'Autorité de contrôle prudentiel et de résolution.

Lorsque l'établissement ou la société est affilié à un organe central, l'Autorité de contrôle prudentiel et de résolution informe ce dernier de l'ouverture de cette procédure.

**Art. R613-11**

Le représentant de l'établissement de crédit, de la société de financement, de l'établissement de monnaie électronique, de l'établissement de paiement ou de l'entreprise d'investissement doit adresser ses observations au président de l'Autorité de contrôle prudentiel et de résolution dans un délai fixé par la lettre mentionnée à l'article R. 613-10. Ce délai ne peut être inférieur à trois jours.

Le représentant de l'établissement ou de l'entreprise est convoqué, selon les modalités prévues au 3° du I de l'article R. 612-34, pour être entendu par l'Autorité de contrôle prudentiel et de résolution. Cette convocation doit lui parvenir trois jours au moins avant la date de la réunion de la commission.

Il peut se faire assister par un avocat et un représentant de l'organe central auquel l'établissement ou la société est affilié ou de l'association professionnelle à laquelle l'établissement de crédit ou l'entreprise adhère.

**Art. R613-12**

Lorsqu'elle a prononcé les mesures prévues à l'article L. 613-24 sans procédure contradictoire, l'Autorité de contrôle prudentiel et de résolution en avertit immédiatement l'établissement de crédit, de la société de financement, l'établissement de monnaie électronique, l'établissement de paiement ou l'entreprise concerné et dispose dès lors d'un délai de trois mois pour faire connaître sa décision de lever ou confirmer ces mêmes mesures en suivant la procédure prévue aux articles R. 613-10 et R. 613-11.

Les délais prévus par ces articles sont dans ce cas portés à huit jours.

La mesure provisoire cesse de produire ses effets, si elle n'a pas été confirmée dans le délai de trois mois.

**Art. R613-13**

Les décisions de nomination d'un liquidateur précisent la durée prévisible des missions confiées ainsi que les conditions de la rémunération mensuelle, qui tiennent compte notamment de la nature et du volume de l'activité ainsi que de la situation de l'établissement de crédit ou de l'entreprise concerné.

Les liquidateurs sont nommés pour une mission d'une durée au plus égale à trois ans renouvelable, si les circonstances le justifient, par décision de l'Autorité de contrôle prudentiel et de résolution prise à la majorité des membres composant celle-ci.

######## Paragraphe 2 : Dispositions relatives aux procédures de sauvegarde, de redressement, de liquidation judiciaire et aux procédures de conciliation applicables aux établissements de crédit, aux sociétés de financement, aux établissements de monnaie électronique, aux établissements de paiement et aux entreprises d'investissement

**Art. R613-14**

I. – Avant qu'il ne soit statué sur l'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires instituées par le livre VI du code de commerce à l'égard d'un établissement de crédit, d'une société de financement, d'un établissement de monnaie électronique, d'un établissement de paiement, d'une entreprise d'investissement, d'un adhérent d'une chambre de compensation ainsi que d'une compagnie financière holding, d'une compagnie holding d'investissement, d'une compagnie financière holding mixte ou d'une compagnie holding mixte, mentionnées aux 4° à 6° du I de l'article L. 613-34, le président du tribunal saisit l'Autorité de contrôle prudentiel et de résolution d'une demande d'avis. Le greffier transmet cette demande sans délai. Il en informe le procureur de la République.

La saisine de l'Autorité de contrôle prudentiel et de résolution est écrite. Elle est accompagnée des pièces nécessaires à son information, en particulier sur la détermination de l'éventuel état de cessation des paiements tel que défini à l'article L. 613-26. Cette saisine est, à la diligence de l'Autorité de contrôle prudentiel et de résolution, portée sans délai à la connaissance du président du directoire du fonds de garantie des dépôts et de résolution lorsque la personne concernée est un adhérent du fonds.

II. – L'avis de l'Autorité de contrôle prudentiel et de résolution est émis par le collège de supervision, qui se prononce dans un délai de vingt et un jours francs à compter de la réception de la demande d'avis. En cas d'urgence, le délai peut être abrégé par le président du tribunal, sans pouvoir toutefois être inférieur à cinq jours francs ouvrables.

Par dérogation au précédent alinéa, lorsque la personne relevant du champ d'application du I est susceptible d'être soumise à une procédure de liquidation judiciaire, l'avis conforme est émis par le collège de résolution, qui se prononce dans un délai de sept jours francs à compter de la réception de la demande d'avis.

III. – En l'absence de réponse de l'Autorité de contrôle prudentiel et de résolution dans les délais impartis au II, son avis est réputé favorable à l'ouverture de la procédure.

L'avis de l'Autorité de contrôle prudentiel et de résolution est écrit. Il précise si la personne participe à un système et, dans ce cas, rappelle les dispositions du dernier alinéa du II de l'article L. 330-1. Il est transmis par tout moyen au greffier, qui le remet au président du tribunal et au procureur de la République. L'avis est versé au dossier.

IV. – La procédure décrite au présent article est également applicable avant qu'il ne soit statué sur l'ouverture de la conciliation instituée par le livre VI du code de commerce à l'égard d'un établissement de crédit, d'une société de financement, d'un établissement de monnaie électronique, d'un établissement de paiement ou d'une entreprise d'investissement.

**Art. R613-15**

Lorsque le tribunal ouvre une procédure de sauvegarde, de redressement ou de liquidation judiciaires instituées par le livre VI du code de commerce à l'encontre d'une des personnes mentionnées à l'article R. 613-14, le greffier transmet cette information, par écrit et sans délai, à l'Autorité de contrôle prudentiel et de résolution.

**Art. R613-16**

Le représentant légal d'un établissement de crédit, d'une société de financement, d'un établissement de monnaie électronique, d'un établissement de paiement ou d'une entreprise d'investissement qui envisage de déposer une requête tendant à l'ouverture d'une procédure de conciliation doit, par lettre recommandée avec accusé de réception ou lettre remise contre récépissé, saisir l'Autorité de contrôle prudentiel et de résolution d'une demande d'avis préalablement à la saisine du président du tribunal. Cette demande comporte les pièces nécessaires à l'information de l'Autorité de contrôle prudentiel et de résolution. La demande d'avis est, à la diligence de l'Autorité de contrôle prudentiel et de résolution, portée sans délai à la connaissance du président du directoire du fonds de garantie.

L'Autorité de contrôle prudentiel et de résolution rend son avis dans un délai d'un mois à compter de la réception de la demande d'avis. En l'absence de réponse de l'Autorité de contrôle prudentiel et de résolution dans le délai imparti, son avis est réputé favorable à l'ouverture de la procédure.

L'avis de l'Autorité de contrôle prudentiel et de résolution est écrit et transmis par tout moyen au demandeur. Celui-ci joint cet avis, ou à défaut le récépissé de sa demande, à sa requête selon les modalités prévues aux deuxième et troisième alinéas de l'article 36 du décret n° 85-295 du 1er mars 1985 pris pour l'application de la loi n° 84-148 du 1er mars 1984 relative à la prévention et au règlement amiable des difficultés des entreprises.

**Art. R613-17**

Lorsque le président du tribunal rend une ordonnance prononçant la suspension provisoire des poursuites à l'encontre d'une des personnes mentionnées à l'article R. 613-16, le greffier transmet cette information, par écrit et sans délai, à l'Autorité de contrôle prudentiel et de résolution.

**Art. R613-18**

I. – L'Autorité de contrôle prudentiel et de résolution est tenue de porter à la connaissance, sans délai et par tout moyen, du gestionnaire des systèmes mentionnés à l'article L. 330-1 auxquels la personne concernée participe et de la Banque de France, ainsi que, lorsqu'il s'agit d'un système de règlement et de livraison d'instruments financiers, de l'Autorité des marchés financiers, les informations dont elle dispose dans les cas suivants :

1° Lorsqu'elle est informée de l'ouverture d'une procédure mentionnée à l'article R. 613-15 ou du prononcé des mesures prévues à l'article R. 613-17 ;

2° Lorsqu'un participant à un système a fait l'objet d'une mesure de radiation prise en application du I de l'article L. 312-5, du II de l'article L. 313-50, de l'article L. 322-2, de l'article L. 612-39 ou de l'article L. 612-40 ;

3° Lorsqu'un participant à un système fait l'objet d'un retrait d'agrément ;

4° Lorsqu'elle est informée par une autorité d'un Etat membre ou d'un pays tiers compétente pour la surveillance d'un établissement de crédit ou d'une entreprise d'investissement de l'ouverture d'une procédure ayant un effet comparable à celui des procédures mentionnées aux 1° et 2° pour un participant à un système.

II. – L'Autorité de contrôle prudentiel et de résolution informe, dans les mêmes conditions, le Comité européen du risque systémique, les autorités désignées à cette fin par les Etats membres de l'Union européenne et l'Autorité européenne des marchés financiers des mesures mentionnées au 1° et au 2° du I prises à l'encontre d'un établissement de crédit, d'une entreprise d'investissement ou d'un adhérent d'une chambre de compensation qui participe à un système de règlement interbancaire ou de règlement et de livraison d'instruments financiers, qui a établi une succursale dans un autre Etat membre ou qui y exerce ses activités en libre prestation de services.

**Art. R613-19**

En cas d'ouverture d'une procédure de redressement ou de liquidation judiciaires à l'égard d'un établissement de crédit ou d'une entreprise d'investissement, le fonds de garantie des dépôts et de résolution mentionné à l'article L. 312-4, s'il intervient, informe chaque déposant du montant des créances exclues de son champ d'intervention dans le même temps qu'il lui indique le montant et la nature des créances couvertes par le mécanisme de garantie des dépôts ou par le mécanisme de garantie des titres prévu par le présent code.

Il lui indique également que le montant des créances entrant en tout ou partie dans son champ d'intervention, y compris la partie excédant le plafond d'indemnisation relatif au mécanisme de garantie applicable, n'a pas à être déclaré au représentant des créanciers. Le fonds précise au déposant, en ce qui concerne les créances totalement exclues de son champ d'intervention, les modalités de déclaration prévues par l'article L. 622-24 du code de commerce et le décret n° 85-1388 du 27 décembre 1985 relatif au redressement et à la liquidation judiciaires des entreprises ainsi que par les articles R. 613-21 et R. 613-22.

Le fonds de garantie informe le représentant des créanciers ou le liquidateur judiciaire des éventuelles prolongations de délais accordées par l'Autorité de contrôle prudentiel et de résolution en vue de l'indemnisation des déposants.

**Art. R613-20**

Au vu des documents et à partir des informations fournis par le débiteur, les déposants, le fonds de garantie, les administrateurs désignés par l'Autorité de contrôle prudentiel et de résolution et par le tribunal, ainsi que par le liquidateur nommé par l'Autorité de contrôle prudentiel et de résolution, le représentant des créanciers ou le liquidateur judiciaire vérifie les créances mentionnées au premier alinéa de l'article L. 613-30.

Les relevés de ces créances sont établis par le représentant des créanciers ou le liquidateur judiciaire au plus tard neuf mois après le prononcé du jugement d'ouverture. Ils mentionnent l'identité de chacun des déposants, le nombre, la nature et le montant des dépôts en précisant le montant non couvert par les mécanismes de garantie des dépôts ou des titres. Les relevés sont, à la diligence du représentant des créanciers ou du liquidateur judiciaire, remis au fonds de garantie après avoir été mentionnés par le juge commissaire et déposés au greffe du tribunal de commerce.

**Art. R613-20-1**

Au vu des documents et à partir des informations fournies par le débiteur, les utilisateurs de services de paiement, les administrateurs désignés par l'Autorité de contrôle prudentiel et de résolution et par le tribunal, ainsi que par le liquidateur nommé par l'Autorité de contrôle prudentiel et de résolution, le représentant des créanciers ou le liquidateur judiciaire vérifie les créances correspondant aux fonds mentionnés au deuxième alinéa de l'article L. 613-30-1.

Les relevés de ces créances sont établis par le représentant des créanciers ou le liquidateur judiciaire au plus tard neuf mois après le prononcé du jugement d'ouverture. Ils mentionnent l'identité de chacun des utilisateurs de services de paiement, le nombre, la nature des créances mentionnées aux deuxième et troisième alinéas de l'article L. 613-30-1 et le montant des fonds correspondants.

**Art. R613-20-2**

Au vu des documents et à partir des informations fournies par le débiteur, les détenteurs de monnaie électronique, les administrateurs désignés par l'Autorité de contrôle prudentiel et de résolution et par le tribunal, ainsi que par le liquidateur nommé par l'Autorité de contrôle prudentiel et de résolution, le représentant des créanciers ou le liquidateur judiciaire vérifie les créances correspondant aux fonds mentionnés au deuxième alinéa de l'article L. 613-30-2.

Les relevés de ces créances sont établis par le représentant des créanciers ou le liquidateur judiciaire au plus tard neuf mois après le prononcé du jugement d'ouverture. Ils mentionnent l'identité de chacun des détenteurs de monnaie électronique, le nombre, la nature des créances mentionnées aux deuxième et troisième alinéas de l'article L. 613-30-2 et le montant des fonds correspondants.

**Art. R613-21**

Les créances mentionnées à l'article R. 613-20 font l'objet, à la diligence du représentant des créanciers ou du liquidateur judiciaire, de la publication, au Bulletin officiel des annonces civiles et commerciales et dans un journal habilité à recevoir des annonces légales dans le département du siège du débiteur, d'un avis indiquant que les relevés de ces créances sont déposés au greffe du tribunal de commerce. Cet avis est signé par le représentant des créanciers ou le liquidateur judiciaire et daté du jour de la publication au Bulletin officiel susmentionné. Cette date fait courir le délai de forclusion fixé au troisième alinéa de l'article L. 613-30.

Parallèlement, le représentant des créanciers ou le liquidateur judiciaire informe par tout moyen chaque déposant et le fonds de garantie de la nature et du montant de leurs créances en précisant celles qui ont été admises ou rejetées et lui indique la date du dépôt au greffe du relevé les concernant. Il lui rappelle que le délai de forclusion prévu au troisième alinéa de l'article L. 613-30 court à compter de la publication mentionnée au précédent alinéa.

Les déposants peuvent être relevés de leur forclusion dans les conditions prévues à l'article L. 621-46 du code de commerce et dans le délai d'un an à compter de la mesure de publicité prévue au premier alinéa.

Le fonds de garantie des dépôts et de résolution, les administrateurs désignés par l'Autorité de contrôle prudentiel et de résolution et par le tribunal, ainsi que le liquidateur nommé par l'Autorité de contrôle prudentiel et de résolution, fournissent au représentant des créanciers ou au liquidateur judiciaire toutes les informations utiles sur les contestations ou instances en cours relatives à ces créances.

**Art. R613-22**

Les créances qui ne sont pas mentionnées à l'article R. 613-20 peuvent, par dérogation aux dispositions de l'article 66 du décret n° 85-1388 du 27 décembre 1985 susmentionné, être déclarées jusqu'à l'expiration d'un délai de deux mois à compter de la mesure de publicité prévue à l'article R. 613-21.

Ces créances font ensuite l'objet, à la diligence du représentant des créanciers ou du liquidateur judiciaire, d'une publication d'un avis au Bulletin officiel des annonces civiles et commerciales et dans un journal habilité à recevoir des annonces légales dans le département du siège du débiteur. Cet avis indique que les relevés de ces créances sont déposés au greffe du tribunal de commerce. Il est signé par le représentant des créanciers ou le liquidateur judiciaire et daté du jour de la publication au Bulletin officiel susmentionné. Cette date fait courir le délai de forclusion fixé au troisième alinéa de l'article L. 613-30.

Les créanciers dont la créance n'a pas été déclarée peuvent être relevés de leur forclusion dans les conditions prévues à l'article L. 621-46 du code de commerce et dans le délai d'un an à compter de la mesure de publicité prévue à l'alinéa précédent.

**Art. R613-23**

Par dérogation aux dispositions des articles R. 814-27 et R. 814-28 du code de commerce, la rémunération de l'administrateur judiciaire, du mandataire judiciaire et du liquidateur judiciaire d'un établissement de crédit, d'une société de financement, d'un établissement de monnaie électronique, d'un établissement de paiement ou d'une entreprise d'investissement est, au vu d'un état de frais et sur justifications, arrêtée par le président du tribunal, après avis du juge commissaire et du procureur de la République.

####### Sous-section 2 : Mesures d'assainissement et de liquidation des établissements de crédit communautaires

**Art. R613-24**

I. – Lorsque le tribunal compétent ou l'Autorité de contrôle prudentiel et de résolution décide de prendre une mesure d'assainissement ou de liquidation à l'égard d'un établissement de crédit ayant une ou plusieurs succursales dans un autre Etat membre au sens de l'article L. 613-31-1, l'Autorité de contrôle prudentiel et de résolution en informe sans délai l'autorité compétente pour la surveillance des établissements de crédit de chaque Etat membre concerné.

Lorsque le tribunal compétent ou l'Autorité de contrôle prudentiel et de résolution décide de prendre une mesure d'assainissement ou de liquidation à l'égard d'une succursale en France d'un établissement de crédit ayant son siège hors de l'Espace économique européen, l'Autorité de contrôle prudentiel et de résolution en informe sans délai l'autorité compétente pour la surveillance des établissements de crédit de chaque Etat membre dans lequel cet établissement dispose d'une succursale.

Cette information précise les effets que cette décision peut emporter.

II. – L'administrateur ou le liquidateur, désigné dans le cadre d'une procédure ouverte à l'égard d'une succursale d'établissement ayant son siège hors de l'Espace économique européen, s'efforce de coordonner ses actions avec ses homologues désignés, le cas échéant, dans les autres Etats membres où l'établissement a créé des succursales.

III. – Lorsque le tribunal compétent ou l'Autorité de contrôle prudentiel et de résolution estime nécessaire de mettre en oeuvre une mesure d'assainissement à l'égard d'une succursale en France d'un établissement de crédit ayant son siège dans un autre Etat membre, l'Autorité de contrôle prudentiel et de résolution en informe sans délai l'autorité compétente pour la surveillance des établissements de crédit de cet autre Etat membre.

IV. – Les informations relatives aux mesures d'assainissement prises par les autorités compétentes d'un Etat membre accueillant une succursale d'un établissement de crédit ayant son siège en France sont communiquées à l'Autorité de contrôle prudentiel et de résolution.

**Art. R613-25**

I. – L'administrateur ou le liquidateur, désigné dans le cadre d'une procédure ouverte à l'égard d'un établissement de crédit ayant son siège en France, fait procéder à la publication dans les meilleurs délais au Journal officiel de l'Union européenne et dans deux journaux à diffusion nationale de chaque Etat membre dans lequel l'établissement a une succursale d'un extrait des mesures suivantes :

1° Les mesures mentionnées au 3 du I de l'article L. 613-21 ;

2° Le jugement ouvrant une procédure de conciliation, de sauvegarde ou de redressement judiciaire ;

3° Le jugement arrêtant un plan de sauvegarde ou de redressement judiciaire ou de cession ;

4° Le jugement ouvrant ou prononçant une liquidation judiciaire ;

5° La cession d'une ou de plusieurs unités de production sur le fondement de l'article L. 622-17 du code de commerce.

L'extrait prévu au premier alinéa doit mentionner, dans la langue ou les langues officielles des Etats membres concernés, notamment l'objet et le fondement juridique de la mesure adoptée, les délais de recours et la date d'expiration de ces derniers ainsi que l'adresse de la juridiction compétente pour connaître d'un recours.

II. – S'agissant des décisions mentionnées aux 4° et 5° du I, l'extrait doit préciser en outre que tout créancier peut prendre connaissance du rapport de liquidation auprès du greffe du tribunal compétent, conformément à l'article 123 du décret n° 85-1388 du 27 décembre 1985 relatif au redressement et à la liquidation judiciaires des entreprises.

**Art. R613-26**

I. – En application de l'article 66 du décret n° 85-1388 du 27 décembre 1985 mentionné au II de l'article R. 613-25, le mandataire judiciaire avertit les créanciers connus d'avoir à lui déclarer leurs créances. Cet avertissement est intitulé :

" Invitation à produire une créance. Délais à respecter ". Cet intitulé est rédigé dans toutes les langues officielles de l'Union européenne.

Le mandataire judiciaire adresse en outre aux créanciers connus un formulaire intitulé : " Production de créance ". Cet intitulé est également rédigé dans toutes les langues officielles de l'Union européenne.

Le créancier connu peut remplir le formulaire mentionné à l'alinéa précédent en recourant à la ou à l'une des langues officielles de l'Etat membre dans lequel il a son domicile, sa résidence habituelle ou son siège statutaire.

II. – Pour l'application de l'article 72 du décret du 27 décembre 1985 mentionné au II de l'article R. 613-25, le mandataire judiciaire avise le créancier de la possibilité de présenter des observations relatives à sa créance. Cet avis est intitulé : " Invitation à présenter les observations relatives à une créance. Délais à respecter ". Cet intitulé est rédigé dans toutes les langues officielles de l'Union européenne.

Le mandataire judiciaire joint à cet avis un formulaire intitulé : " Présentation des observations relatives aux créances ". Cet intitulé est rédigé dans toutes les langues officielles de l'Union européenne.

Le créancier peut remplir le formulaire mentionné à l'alinéa précédent en recourant à la ou à l'une des langues officielles de l'Etat membre dans lequel il a son domicile, sa résidence habituelle ou son siège statutaire.

III. – Dans tous les cas, le mandataire judiciaire peut exiger d'un créancier une traduction en langue française de la production de la créance et des observations y afférentes.

**Art. R613-27**

En cas de mise en oeuvre d'une mesure d'assainissement ou d'ouverture d'une procédure de liquidation d'un établissement de crédit, la preuve de la nomination d'un administrateur ou d'un liquidateur par l'Etat membre sur le territoire duquel est situé le siège de cet établissement est établie par la présentation d'une copie certifiée conforme à l'original de l'acte qui le nomme ou de tout autre certificat délivré par les autorités compétentes de cet Etat.

Pour pouvoir agir sur le territoire français, l'administrateur ou le liquidateur désigné dans un Etat membre autre que la France doit également produire la traduction en français de la copie certifiée conforme de l'acte ou du certificat délivré par les autorités compétentes de son pays.

**Art. R613-28**

I. — Est considéré comme non structuré au sens du 4° du I de l'article L. 613-30-3 un titre, une créance, un instrument ou un droit qui présente les caractéristiques suivantes :

1° Le principal émis ou emprunté, son remboursement ainsi que le paiement des intérêts ou des coupons, sont libellés en euros ou dans une unique devise ;

2° L'échéance initiale minimale du titre, de la créance, de l'instrument ou du droit est supérieure à un an ;

3° Le principal est remboursable au pair ou au moins au pair lorsque aucun versement d'aucun coupon ou intérêt n'est prévu ;

4° Sous réserve du 6°, le montant du remboursement et de la rémunération à chaque échéance est prévu par le contrat d'émission du titre ou le contrat régissant la créance, l'instrument ou le droit. Ce montant ainsi que la date de ces échéances ne dépendent pas contractuellement de la survenance ou de la non-survenance d'événements futurs incertains ;

5° A. — Lorsque le contrat prévoit le versement d'intérêts, cette rémunération est selon le cas :

a) A taux fixe ;

b) A un taux variable égal à un indice de référence de taux d'intérêt qui répond à la date de l'émission ou de l'emprunt à la définition du 22) du paragraphe 1 de l'article 3 du règlement (UE) 2016/1011 du Parlement européen et du Conseil du 8 juin 2016 concernant les indices utilisés comme indices de référence dans le cadre d'instruments et de contrats financiers ou pour mesurer la performance de fonds d'investissement et modifiant les directives 2008/48/ CE et 2014/17/ UE et le règlement (UE) n° 596/2014 ; ce taux peut être assorti, le cas échéant, d'une marge fixe.

B. — Le contrat peut prévoir des changements de rémunération conduisant à appliquer, après une ou plusieurs dates prédéterminées, une autre rémunération dès lors que cette dernière répond aux conditions décrites au a ou au b du A. Lorsque la nouvelle rémunération est à taux fixe, ce taux peut être égal soit à un taux fixe prédéterminé, soit à un taux usuel du marché interbancaire, du marché monétaire, du marché obligataire ou au taux des emprunts émis par un Etat assorti, le cas échéant, d'une marge fixe.

C. — Les dispositions du B sont également applicables dans l'hypothèse où l'émetteur ou l'emprunteur a renoncé à exercer une faculté qu'il détient en application du b du 6° ci-après ;

6° Le titre, la créance, l'instrument ou le droit peut faire l'objet d'un remboursement anticipé si le contrat prévoit cette possibilité :

a) A l'initiative de l'émetteur ou de l'emprunteur, dans le cas d'un changement de circonstances ayant pour effet de modifier le traitement comptable, fiscal ou règlementaire, initialement prévu lors de l'émission ou de l'emprunt ;

b) A l'initiative de l'émetteur ou de l'emprunteur, à une ou plusieurs dates prédéterminées ;

7° Le contrat prévoit, le cas échéant, la possibilité pour l'emprunteur ou l'émetteur de modifier unilatéralement certaines de ses clauses afin de maintenir le traitement comptable, fiscal ou réglementaire initialement prévu lors de l'émission ou de l'emprunt.

II. — Est également considéré comme non structuré le titre, la créance, l'instrument ou le droit qui répond aux conditions fixées au I mais ayant une durée indéterminée.

###### Section 3 : Régime du contrôle spécifique

####### Sous-section 1 : Contrôle spécifique des établissements de crédit et des entreprises d'investissement

######## Paragraphe 1 : Dispositions communes

**Art. R613-31**

I. – Lorsque l'Autorité de contrôle prudentiel et de résolution, en application du I de l'article L. 613-32-1, demande à l'autorité qui assure la surveillance sur base consolidée d'un groupe ou aux autorités compétentes au sens des articles L. 511-21 ou L. 532-16 qu'une succursale soit considérée comme ayant une importance significative, elle justifie sa demande au moyen des éléments mentionnés à l'article R. 613-32.

Lorsque l'autorité qui assure la surveillance sur base consolidée d'un groupe ou les autorités compétentes au sens des articles L. 511-21 ou L. 532-16 aboutissent, en concertation avec l'Autorité de contrôle prudentiel et de résolution, à une décision commune sur le caractère d'importance significative d'une succursale en application du I de l'article L. 613-32-1, l'Autorité de contrôle prudentiel et de résolution applique cette décision.

II. – Si aucune décision commune n'est prise dans un délai de deux mois à compter de la demande mentionnée au I ci-dessus, l'Autorité de contrôle prudentiel et de résolution se prononce elle-même dans un délai supplémentaire de deux mois sur l'importance significative de cette succursale, en tenant compte des avis et des réserves exprimés par l'autre autorité ou les autres autorités auprès desquelles la demande a été formulée. Sa décision est motivée. Elle est communiquée aux autres autorités compétentes des Etats membres concernés.

**Art. R613-32**

Lorsque l'Autorité de contrôle prudentiel et de résolution est saisie conformément au II de l'article L. 613-32-1 d'une demande tendant à ce qu'une succursale d'un établissement de crédit ou d'une entreprise d'investissement de classe 1 bis mentionnée respectivement aux articles L. 511-27 ou L. 532-23 soit considérée comme ayant une importance significative, elle se concerte avec les autres autorités compétentes des Etats membres concernées pour parvenir à une décision commune dans un délai de deux mois à compter de la réception de la demande. A cette fin, l'Autorité de contrôle prudentiel et de résolution prend notamment en compte les éléments suivants :

1° La part de marché de la succursale en termes de dépôts dans l'Etat membre d'accueil si cette part est supérieure à 2 % ;

2° L'incidence probable d'une suspension ou de l'arrêt des activités de l'établissement de crédit ou de l'entreprise d'investissement de classe 1 bis sur la liquidité systémique et les systèmes de paiement, de compensation et de règlement dans l'Etat membre d'accueil ;

3° La taille et l'importance de la succursale au regard du nombre de clients, au sein du système bancaire ou financier de l'Etat membre d'accueil.

Cette décision commune est motivée et communiquée aux autres autorités compétentes des Etats membres concernées.

**Art. R613-33**

I. – En application du IV de l'article L. 613-32-1, l'Autorité de contrôle prudentiel et de résolution établit un collège de superviseurs lorsqu'un établissement de crédit ou une entreprise d'investissement de classe 1 bis soumis à son contrôle répond aux conditions suivantes :

1° Cet établissement de crédit ou cette entreprise d'investissement de classe 1 bis a établi des succursales d'importance significative dans d'autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen ;

2° Cet établissement de crédit ou cette entreprise d'investissement de classe 1 bis ne relève d'aucun collège des superviseurs institué sur le fondement de l'article L. 613-20-2.

II. – La constitution et le fonctionnement de ce collège sont régis par des dispositions écrites définies par l'Autorité de contrôle prudentiel et de résolution après consultation des autorités compétentes concernées.

Ce collège est présidé par l'Autorité de contrôle prudentiel et de résolution. Celle-ci détermine les autorités compétentes qui participent à une réunion ou à une activité du collège. L'Autorité de contrôle prudentiel et de résolution tient notamment compte de la pertinence de l'activité de surveillance à planifier ou à coordonner, de l'incidence potentielle des décisions qui pourraient être prises dans le collège sur la stabilité du système financier pour ces autorités compétentes concernées.

L'Autorité de contrôle prudentiel et de résolution informe préalablement les membres du collège de l'organisation de réunions, des principales questions à aborder et des activités à examiner.

L'Autorité de contrôle prudentiel et de résolution informe les membres du collège des mesures prises lors des réunions ou des actions menées.

######## Paragraphe 2 : Contrôle spécifique des établissements de crédit

**Art. R613-34**

Pour l'application de l'article L. 613-33, lorsque l'Autorité de contrôle prudentiel et de résolution constate qu'un établissement enfreint ou est susceptible d'enfreindre les dispositions du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, du chapitre Ier du titre Ier du livre V du présent code ou de dispositions réglementaires prises pour leur application, elle en informe les autorités compétentes de l'Etat membre d'origine afin que celles-ci puissent prendre, sans délai, toute mesure de nature à assurer le respect de ces dispositions.

Lorsque l'Autorité de contrôle prudentiel et de résolution considère que ces autorités n'ont pas rempli ou ne vont pas remplir les obligations qui leur incombent, elle peut saisir l'Autorité bancaire européenne et solliciter son assistance, conformément à l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010.

**Art. R613-35**

En cas d'urgence, l'Autorité de contrôle prudentiel et de résolution peut, avant d'engager la procédure prévue à l'article R. 613-34 ou dans l'attente des mesures relevant de l'Etat membre d'origine, prendre toute mesure conservatoire prévue à l'article L. 612-33 propre à assurer une protection contre l'instabilité du système financier susceptible de menacer gravement les intérêts collectifs des déposants, des investisseurs et de la clientèle en France. Toute mesure prise à ce titre est communiquée sans délai à la Commission européenne, à l'Autorité bancaire européenne et aux autorités compétentes de l'Etat membre d'origine.

L'Autorité de contrôle prudentiel et de résolution met fin aux mesures conservatoires qu'elle a adoptées conformément au précédent alinéa lorsqu'elle estime qu'elles ne sont plus justifiées, compte tenu des dispositions prises en application de l'article R. 613-34. Aucune mesure conservatoire ne peut être adoptée ou maintenue après que les autorités administratives ou judiciaires compétentes de l'Etat membre d'origine ont pris des mesures d'assainissement au sens de l'article L. 613-31-2.

**Art. R613-36**

Nonobstant les articles R. 613-34 et R. 613-35, l'Autorité de contrôle prudentiel et de résolution exerce sur les établissements mentionnés aux articles L. 511-22 et L. 511-23 les pouvoirs de contrôle et de sanction définis aux sections 5 à 7 du chapitre II du présent titre afin de prévenir ou sanctionner les infractions aux dispositions qui leur sont applicables conformément à l'article L. 511-24 ainsi qu'aux règles qui présentent un caractère d'intérêt général, commises sur le territoire français.

Lorsque l'Autorité de contrôle prudentiel et de résolution ouvre une procédure disciplinaire à l'encontre d'un établissement, elle communique aux autorités compétentes de l'Etat membre d'origine de l'établissement en cause la lettre mentionnée à l'article R. 612-36. La commission des sanctions de l'Autorité de contrôle prudentiel et de résolution communique également à ces autorités les observations en réponse éventuellement adressées par l'établissement et l'informe de la convocation prévue à l'article R. 612-39. Elle verse à la procédure toutes les informations fournies par ces autorités sur les mesures qu'elles peuvent avoir adoptées.

Sauf cas d'urgence, un délai d'au moins trente jours francs est respecté entre la communication aux autorités de l'Etat membre d'origine et l'audition prévue à l'article R. 612-39.

L'Autorité de contrôle prudentiel et de résolution peut, sans suivre la procédure prévue aux alinéas précédents, prononcer une sanction disciplinaire en cas d'infraction à des règles d'intérêt général au sens de l'article L. 511-24 ou aux dispositions mentionnées au II de l'article L. 561-36-1.

**Art. R613-37**

Lorsqu'un établissement exerçant son activité dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, conformément aux articles L. 511-27 et L. 511-28, enfreint ou est susceptible d'enfreindre une disposition en vigueur sur le territoire de cet Etat qui lui est applicable, l'Autorité de contrôle prudentiel et de résolution, informée par les autorités compétentes de cet Etat, prend toute mesure de nature à assurer le respect de cette disposition. Ces mesures sont portées sans délai à la connaissance de ces autorités.

Lorsque ces mêmes autorités ont pris des mesures conservatoires à l'encontre d'un établissement mentionné au précédent alinéa, l'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité bancaire européenne et solliciter son assistance, conformément à l'article 19 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010.

######## Paragraphe 3 : Contrôle spécifique des entreprises d'investissement

**Art. R613-37-1**

Pour l'application de l'article L. 613-33-4, l'Autorité de contrôle prudentiel et de résolution procède, avant de contrôler sur place la succursale française d'une entreprise d'investissement mentionnée à l'article L. 532-18-1, à la consultation des autorités compétentes de l'Etat d'origine de cette entreprise.

Après l'achèvement des opérations de contrôle, l'Autorité communique dans les meilleurs délais aux autorités compétentes de l'Etat d'origine de cette entreprise les informations pertinentes pour l'évaluation des risques relatifs à cette même entreprise.

####### Sous-section 2 : Contrôle spécifique des établissements de paiement

**Art. R613-38**

Lorsqu'en application du I de l'article L. 613-33-2 l'Autorité de contrôle prudentiel et de résolution ouvre une procédure disciplinaire à l'encontre d'un établissement de paiement mentionné au 1° du II de l'article L. 522-13 agissant en vertu du libre établissement, elle communique aux autorités compétentes de l'Etat d'origine la lettre mentionnée à l'article R. 612-36.

Elle communique également à ces autorités les observations en réponse éventuellement adressées par l'établissement et l'informe de la convocation prévue à l'article R. 612-39.

Elle verse à la procédure toutes les informations fournies par ces autorités sur les mesures adoptées.

Un délai d'au moins trente jours francs est respecté entre la communication aux autorités compétentes de l'Etat d'origine et l'audition prévue à l'article R. 612-39.

En cas d'infraction aux dispositions mentionnées au II de l'article L. 561-36-1, l'Autorité de contrôle prudentiel et de résolution peut prononcer une sanction sans suivre la procédure prévue aux alinéas précédents.

####### Sous-section 3 : Contrôle spécifique des établissements de monnaie électronique

**Art. R613-39**

Lorsqu'en application du I de l'article L. 613-33-3 l'Autorité de contrôle prudentiel et de résolution ouvre une procédure disciplinaire à l'encontre d'un établissement de monnaie électronique mentionné au I de l'article L. 526-24 agissant en vertu du libre établissement, elle communique aux autorités compétentes de l'Etat d'origine la lettre mentionnée à l'article R. 612-36.

Elle communique également à ces autorités les observations en réponse éventuellement adressées par l'établissement et l'informe de la convocation prévue à l'article R. 612-39.

Elle verse à la procédure toutes les informations fournies par ces autorités sur les mesures adoptées.

Un délai d'au moins trente jours francs est respecté entre la communication aux autorités de l'Etat d'origine et l'audition prévue à l'article R. 612-39.

En cas d'infraction aux dispositions mentionnées au II de l'article L. 561-36-1, l'Autorité de contrôle prudentiel et de résolution peut prononcer une sanction sans suivre la procédure prévue aux alinéas précédents.

###### Section 4 :  Dispositions relatives à la résolution des crises bancaires

####### Sous-section 1 : Dispositions générales

**Art. R613-40**

Les mesures prises par le collège de résolution en application des articles L. 613-48 à L. 613-62-2 sont opposables aux tiers sans autre formalité dès leur publication sur le site internet de l'Autorité de contrôle prudentiel et de résolution. La date et l'heure de la publication sont mentionnées.

L'Autorité garantit l'accès effectif du public à ce site ainsi que la continuité de la mise en ligne des informations ci-dessus pendant toute la durée du délai de recours. Elle assure la conservation et l'archivage des mesures publiées sur son site internet.

**Art. R613-41**

Le collège de résolution et le collège de supervision informent l'Autorité bancaire européenne de la mise en œuvre des dispositions du II et du III de l'article L. 613-35 et du V de l'article L. 613-38.

**Art. R613-42**

I. – Lorsqu'elles sont soumises à l'obligation de tenir des registres détaillés de contrats financiers définis au 12° de l'article L. 613-34-1 auxquels elles sont parties en application de l'article L. 613-34-5, les personnes mentionnées au I ou au II de l'article L. 613-34 attestent de l'existence des registres mentionnant ces contrats et assurent un accès permanent du collège de supervision et du collège de résolution à ces registres.

II. – Le collège de supervision, ou le cas échéant le collège de résolution, fixe pour chacune des catégories de contrats financiers mentionnés ci-dessus le délai à l'issue duquel le registre détaillé est établi.

III. – Le collège de supervision, ou le cas échéant le collège de résolution, fixe à toutes les personnes qu'il décide de soumettre à l'obligation mentionnée à l'article L. 613-34-5 un délai identique pour établir chacun des registres mentionnés au II.

####### Sous-section 2 : Plans préventifs de rétablissement 


**Art. R613-43**

Pour l'application du I de l'article L. 613-36, le collège de supervision notifie aux personnes tenues d'établir un plan préventif de rétablissement en application du I de l'article L. 613-35 les résultats de son examen dans un délai de six mois à compter de la réception de ce plan. Cette notification intervient après avis du collège de résolution. Le silence gardé par le collège de supervision à l'issue de ce délai vaut approbation du plan.

**Art. R613-44**

La notification des décisions mentionnées au VII de l'article L. 613-37 et au IV de l'article L. 613-37-1 est faite dans un délai de soixante-douze heures à compter de l'adoption de ces décisions. Ces dernières sont motivées.

**Art. R613-45**

Les personnes tenues d'élaborer un plan préventif de rétablissement mentionnées à l'article R. 613-43 informent dans les meilleurs délais et dans tous les cas le collège de supervision lorsqu'elles adoptent une mesure de rétablissement prévue par ce plan. Elles informent également ce collège, le cas échéant, de leur décision de s'abstenir de prendre une telle décision alors qu'elles pourraient y être conduites au vu des indicateurs mentionnés au VI de l'article L. 613-35.

####### Sous-section 3 : Dispositions relatives à l'exigence minimale de fonds propres et d'engagements éligibles

**Art. R613-46**

I. — En application du IX de l'article L. 613-44, l'exemption d'une filiale qui n'est pas une entité de résolution du respect de l'exigence mentionnée au IV du même article peut être décidée lorsque les conditions suivantes sont remplies :

1° La filiale et l'entité de résolution sont établies en France et font partie du même groupe de résolution ;

2° L'entité de résolution respecte l'exigence minimale mentionnée au I de l'article L. 613-44 ;

3° Il n'existe, juridiquement ou en pratique, aucun obstacle significatif, avéré ou prévisible, au transfert rapide de fonds propres ou au remboursement rapide de passifs par l'entité de résolution à la filiale dont la défaillance a été constatée conformément au 1° du I de l'article L. 613-48, y compris lorsque l'entité de résolution fait l'objet d'une mesure de résolution ;

4° Les risques de la filiale sont négligeables ou l'entité de résolution a donné au collège de supervision toutes garanties en ce qui concerne la gestion prudente de la filiale et a déclaré, avec l'accord du même collège, se porter garante des engagements contractés par cette filiale ;

5° Les procédures d'évaluation, de mesure et de contrôle des risques de l'entité de résolution sont appliquées à la filiale ;

6° L'entité de résolution détient plus de 50 % des droits de vote attachés à la détention d'actions ou de parts dans le capital de la filiale ou a le droit de nommer ou de révoquer la majorité des membres des organes d'administration, de direction ou de surveillance de la filiale.

II. — En application du IX de l'article L. 613-44, l'exemption d'une filiale qui n'est pas une entité de résolution du respect sur une base individuelle de l'exigence mentionnée au I du même article peut également être décidée lorsque les conditions suivantes sont remplies :

1° La filiale et son entreprise mère sont établies en France et font partie du même groupe de résolution, mais l'entité de résolution est établie dans un autre Etat membre ;

2° L'entreprise mère respecte, sur une base consolidée, l'exigence minimale de fonds propres et d'instruments éligibles mentionnée au III de l'article L. 613-44 ;

3° Il n'existe, juridiquement ou en pratique, aucun obstacle significatif, avéré ou prévisible, au transfert rapide de fonds propres ou au remboursement rapide de passifs par l'entreprise mère à la filiale dont la défaillance a été constatée conformément au 1° du I de l'article L. 613-48, y compris lorsque l'entité de résolution fait l'objet d'une mesure de résolution ;

4° Les risques de la filiale sont négligeables ou l'entreprise mère a donné au collège de supervision toutes garanties en ce qui concerne la gestion prudente de la filiale et a déclaré, avec l'accord du même collège, se porter garante des engagements contractés par cette filiale ;

5° Les procédures d'évaluation, de mesure et de contrôle des risques de l'entreprise mère sont appliquées à la filiale ;

6° L'entreprise mère détient plus de 50 % des droits de vote attachés à la détention d'actions ou de parts dans le capital de la filiale ou a le droit de nommer ou de révoquer la majorité des membres des organes d'administration, de direction ou de surveillance de la filiale.

III. — Lorsque le 2° du V de l'article L. 613-44 trouve à s'appliquer, le conseil de résolution peut exempter, en application du IX du même article, un organe central mentionné à l'article L. 511-30 ou l'un de ses affiliés qui ne sont pas des entités de résolution, du respect sur une base individuelle de l'exigence minimale lorsque les conditions suivantes sont remplies :

1° L'affilié et l'organe central sont établis en France, font partie du même groupe de résolution et ils sont assujettis à la supervision de l'Autorité de contrôle prudentiel et de résolution ;

2° Les engagements de l'organe central et des affiliés constituent des engagements solidaires, ou les engagements des affiliés sont entièrement garantis par l'organe central ;

3° L'exigence minimale de fonds propres et d'engagements éligibles, la solvabilité et la liquidité de l'organe central et de l'ensemble des affiliés de manière permanente sont contrôlées dans leur globalité sur la base des comptes consolidés de ces établissements ;

4° Dans le cas d'une exemption accordée à un affilié, la direction de l'organisme central est habilitée à donner des instructions à la direction des établissements qui lui sont affiliés de manière permanente ;

5° Le groupe de résolution concerné respecte l'exigence minimale mentionnée au 1° du même V de l'article L. 613-44 ;

6° Il n'existe, juridiquement ou en pratique, en cas de résolution, aucun obstacle significatif, avéré ou prévisible, au transfert rapide de fonds propres ou au remboursement rapide de passifs entre l'organe central et les affiliés.

**Art. R613-46-1**

I. — Pour l'application du I de l'article L. 613-44, les engagements éligibles ne sont inclus dans le montant de fonds propres et d'engagements éligibles mentionné à cet article que s'ils remplissent les conditions énoncées aux articles 72 bis, 72 ter à l'exception du point d de son paragraphe 2 et 72 quater du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013.

II. — Pour l'application du présent article, ainsi que des articles R. 613-46-2 à R. 613-46-4, lorsqu'il est fait mention des exigences de l'article 92 bis ou de l'article 92 ter du règlement (UE) n° 575/2013 précité, les engagements éligibles sont constitués de ceux définis à l'article 72 duodecies de ce règlement et sont déterminés conformément au chapitre 5 bis du titre I de la deuxième partie du même règlement.

III. — Les engagements résultant d'instruments de dette comportant des dérivés incorporés tels que les obligations structurées qui satisfont aux conditions énoncées au I, à l'exception de l'article 72 bis, paragraphe 2, point l, du règlement (UE) n° 575/2013 précité, ne sont inclus dans le montant de fonds propres et d'engagements éligibles que si l'une des conditions suivantes est remplie :

1° Le montant principal de l'engagement résultant de l'instrument de dette est connu au moment de l'émission, est fixe ou croissant et n'est pas affecté par la composante dérivée incorporée, et le montant total de l'engagement, dérivé incorporé compris, peut être évalué quotidiennement sur un marché liquide et actif à double sens par référence à un instrument équivalent sans risque de crédit conformément aux articles 104 et 105 du règlement (UE) n° 575/2013 précité ;

2° L'instrument de dette comporte une clause contractuelle précisant que la valeur de la créance en cas d'insolvabilité ou de résolution de l'émetteur est fixe ou croissante et n'excède pas le montant de l'engagement initialement payé.

Les instruments de dette, y compris leurs dérivés incorporés, ne font l'objet d'aucun accord de compensation et la valorisation de tels instruments ne relève pas de l'article R. 613-68.

Seule la part de l'engagement correspondant au montant principal mentionné au 1°, ou à la valeur mentionnée au 2°, est incluse dans le montant de fonds propres et d'engagements éligibles.

IV. — Lorsque des engagements sont émis par une filiale établie dans l'Union européenne en faveur d'un actionnaire existant qui ne fait pas partie du même groupe de résolution, et que cette filiale fait partie du même groupe de résolution que l'entité de résolution, ces engagements sont inclus dans le montant de fonds propres et d'engagements éligibles de cette entité de résolution pour l'application de l'article R. 613-46-2 si l'ensemble des conditions suivantes est rempli :

1° Les engagements sont émis conformément au I de l'article R. 613-46-2 ;

2° L'exercice du pouvoir mentionné à l'article L. 613-48 à l'égard de ces engagements n'affecte pas le contrôle de la filiale par l'entité de résolution ;

3° Le montant de ces engagements ne dépasse pas le montant obtenu en soustrayant :

a) La somme des engagements émis en faveur de l'entité de résolution, et achetés par celle-ci directement ou indirectement par l'intermédiaire d'autres entités du même groupe de résolution, et du montant des fonds propres émis conformément au 2° du I de l'article R. 613-46-2 ;

b) Du montant exigé conformément au IV de l'article R. 613-46-3.

V. — Pour l'application de l'article R. 613-46-4, les engagements résultant de produits dérivés au sens du 5 de l'article 2 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 figurent dans le montant de fonds propres et d'engagements éligibles sur la base d'une pleine reconnaissance des droits de compensation des contreparties.

VI. — Pour l'application de l'article R. 613-46-4, les fonds propres d'une entité de résolution utilisés pour remplir l'exigence globale de coussin de fonds propres figurent dans le montant de fonds propres et d'engagements éligibles.

**Art. R613-46-2**

I. — L'exigence minimale mentionnée au IV de l'article L. 613-44 est remplie au moyen d'un ou plusieurs des engagements ou fonds propres suivants :

1° Les engagements :

a) Qui sont émis en faveur de l'entité de résolution et achetés par celle-ci directement ou indirectement par l'intermédiaire d'autres entités au sein du même groupe de résolution, ou qui sont émis en faveur d'un actionnaire existant ne faisant pas partie du même groupe de résolution et achetés par celui-ci tant que l'exercice du pouvoir mentionné au I de l'article L. 613-48 n'affecte pas le contrôle de la filiale par l'entité de résolution ;

b) Qui remplissent les critères d'éligibilité énoncés à l'article 72 bis du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013, à l'exception de l'article 72 ter, paragraphe 2, points b, c, k, l et m et paragraphes 3 à 5 de ce règlement ;

c) Dont le rang, dans le cadre d'une procédure de liquidation prise en application du livre VI du code de commerce, est inférieur aux engagements qui ne remplissent pas la condition mentionnée au a et qui ne sont et n'ont pas été avant le 28 décembre 2020 éligibles pour les exigences de fonds propres ;

d) Qui sont soumis au pouvoir mentionné à l'article L. 613-48 dans des conditions, conformes à la stratégie de résolution du groupe de résolution, qui n'affectent pas le contrôle de la filiale par l'entité de résolution ;

e) Dont l'acquisition de propriété n'est pas financée, directement ou indirectement, par l'entité mentionnée au IV de l'article L. 613-44 ;

f) Dont les dispositions régissant ces engagements ne prévoient ni explicitement ni implicitement qu'ils soient rachetés, remboursés ou remboursés par anticipation par l'entité qui les émet dans des circonstances autres que le cas de l'ouverture d'une des procédures prévues au livre VI du code de commerce ;

g) Dont les dispositions les régissant ne donnent pas au détenteur le droit de percevoir des intérêts ou le principal de manière anticipée par rapport au calendrier initial, dans des circonstances autres que le cas de l'ouverture d'une des procédures prévues au livre VI du code de commerce ;

h) Dont le niveau des intérêts ou des dividendes à payer n'est pas modifié sur la base de la qualité de crédit de l'entité qui émet les engagements ou de son entreprise mère ;

2° Les fonds propres qui sont :

a) Des fonds propres de base de catégorie 1 ;

b) D'autres fonds propres émis :

i) En faveur d'entités faisant partie du même groupe de résolution et achetés par celles-ci, ou ;

ii) En faveur d'entités ne faisant pas partie du même groupe de résolution et achetés par celles-ci tant que l'exercice du pouvoir mentionné à l'article L. 613-48 n'affecte pas le contrôle de la filiale par l'entité de résolution.

II. — Lorsqu'une filiale et une entité de résolution sont établies en France et font partie du même groupe de résolution, le collège de résolution peut autoriser que l'exigence minimale mentionnée au I soit remplie complètement ou en partie au moyen d'une garantie accordée par l'entité de résolution. Cette garantie doit satisfaire aux conditions suivantes :

1° Elle est accordée pour un montant équivalent au montant de l'exigence qu'elle remplace ;

2° Elle est déclenchée, soit lorsque la filiale n'est pas en mesure de s'acquitter de ses dettes ou d'autres engagements à l'échéance, soit lorsque le constat mentionné au III de l'article L. 613-48-2 a été fait à l'égard de la filiale, selon l'occurrence intervenant en premier ;

3° Elle est couverte par des sûretés à hauteur d'au moins 50 % de son montant dans le cadre d'un contrat de garantie financière tel qu'il est défini à l'article L. 211-38 ;

4° Les sûretés dont est assortie la garantie remplissent les exigences prévues à l'article 197 du règlement (UE) n° 575/2013 précité, par un montant qui, après l'application de décotes suffisamment prudentes, est suffisant pour couvrir le montant garanti mentionné au 3° ;

5° Les mêmes sûretés ne sont pas grevées et, en particulier, ne sont pas utilisées pour couvrir une autre garantie ;

6° Les sûretés ont une échéance effective qui respecte la même condition relative à l'échéance que celle mentionnée à l'article 72 quater, paragraphe 1, du règlement (UE) n° 575/2013 précité ;

7° Il n'existe pas d'obstacles juridiques, réglementaires ou opérationnels s'opposant au transfert des sûretés de l'entité de résolution vers la filiale concernée, y compris lorsque l'entité de résolution fait l'objet d'une mesure de résolution. A la demande du collège de résolution, l'entité de résolution fournit à cette fin un avis juridique écrit, indépendant et motivé, ou démontre, par tout autre moyen approprié, l'absence de tels obstacles.

**Art. R613-46-3**

I. — En application du VI de l'article L. 613-44, lorsque le plan de résolution prévoit qu'une mesure de résolution doit être prise, ou que le pouvoir mentionné à l'article L. 613-48 doit être exercé selon le scénario pertinent mentionné au II de l'article L. 613-38, l'exigence minimale mentionnée à ce VI correspond à un montant suffisant pour garantir que :

1° Les pertes que l'entité de résolution devrait subir sont entièrement absorbées ;

2° L'entité de résolution et ses filiales, qui sont des personnes mentionnées à l'article L. 613-34 mais ne sont pas des entités de résolution, sont recapitalisées jusqu'au niveau nécessaire pour leur permettre de continuer à remplir les conditions de leur agrément et à exercer les activités pour lesquelles elles ont été agréées en vertu de l'article L. 511-10 ou de l'article L. 532-2, pour une durée appropriée n'excédant pas un an.

Lorsque le plan de résolution prévoit que l'entité de résolution fait l'objet d'une procédure prévue au livre VI du code de commerce, le collège de résolution apprécie s'il est justifié de limiter l'exigence minimale mentionnée au présent I à un montant suffisant pour absorber les pertes conformément au 2° de ce même I. Dans le cadre de cette appréciation, le collège de résolution évalue les effets de cette limitation sur la stabilité financière et sur le risque de contagion au système financier.

II. — Pour les entités de résolution, l'exigence minimale de fonds propres et d'engagements éligibles mentionnée au I de l'article L. 613-44 correspond aux montants suivants :

1° Pour le calcul de l'exigence minimale de fonds propres et d'engagements éligibles exprimée au 1° du I de l'article L. 613-44, la somme :

a) Du montant des pertes à absorber en cas de résolution correspondant aux exigences énoncées à l'article 92, paragraphe 1, point c, du règlement (UE) n° 575/2013 ou, le cas échéant, à l'article 11, paragraphe 1, du règlement (UE) 2019/2033 et au II de l'article L. 511-41-3 ou, le cas échéant, à l'article L. 533-4-4 par l'entité de résolution au niveau consolidé du groupe de résolution ;

b) D'un montant de recapitalisation permettant au groupe de résolution, dans son état résultant de la mise en œuvre de la stratégie de résolution privilégiée, de respecter au niveau consolidé l'exigence totale de fonds propres énoncée au même article 92, paragraphe 1, point c ou, le cas échéant, à l'article 11, paragraphe 1, du règlement (UE) 2019/2033 et à l'exigence mentionnée au II de l'article L. 511-41-3 ou, le cas échéant, à l'article L. 533-4-4 ;

2° Pour le calcul de l'exigence minimale de fonds propres et d'engagements éligibles telle qu'exprimée au 2° du I de l'article L. 613-44, la somme :

a) Du montant des pertes à absorber en cas de résolution correspondant à l'exigence de ratio de levier de l'entité de résolution énoncée au même article 92, paragraphe 1, point d au niveau consolidé du groupe de résolution ;

b) D'un montant de recapitalisation permettant au groupe de résolution, dans son état résultant de la mise en œuvre de la stratégie de résolution privilégiée, de respecter au niveau consolidé l'exigence de ratio de levier énoncée au même article 92, paragraphe 1, point d.

II bis. — Le pourcentage mentionné au deuxième alinéa du I de l'article L. 613-44 est exprimé comme suit :

1° Le montant calculé conformément au 1° du II, divisé par le montant total d'exposition au risque ;

2° Le montant calculé conformément au 2° du II, divisé par la mesure de l'exposition totale.

Lorsqu'il détermine l'exigence individuelle prévue au 2° du II, le collège de résolution tient compte des exigences mentionnées au IV de l'article L. 613-55-1.

Lorsqu'il détermine les montants de recapitalisation mentionnés au même b des 1° et 2°, le collège de résolution utilise les valeurs les plus récentes déclarées pour le montant total d'exposition au risque ou la mesure de l'exposition totale. Ces montants sont ajustés pour tenir compte de toute modification résultant des mesures de résolution mentionnées dans le plan de résolution.

Après consultation du collège de supervision et de la Banque centrale européenne, le collège de résolution ajuste à la baisse ou à la hausse le montant correspondant à l'exigence mentionnée au II de l'article L. 511-41-3 ou, le cas échéant, à l'article L. 533-4-4 alors en vigueur, afin de déterminer l'exigence qui doit s'appliquer à l'entité de résolution après la mise en œuvre de la stratégie de résolution privilégiée.

III. — Le collège de résolution peut renforcer l'exigence de recapitalisation prévue au b du 1° du II du présent article par un montant approprié nécessaire pour garantir, à la suite d'une résolution, un niveau de confiance suffisant des marchés à l'égard de la personne concernée pendant une durée appropriée qui n'excède pas un an. Dans ce cas, ce montant est égal à celui de l'exigence mentionnée au II de l'article L. 511-41-1-A qui doit s'appliquer après mise en œuvre des mesures de résolution. De ce montant est retranché celui mentionné au 1° du II du même article.

Le collège de résolution, après avis du collège de supervision, ajuste le montant mentionné au premier alinéa à la baisse s'il estime qu'un montant inférieur serait suffisant, après la mise en œuvre de la stratégie de résolution, pour maintenir la confiance des marchés et assurer, à la fois, la continuité des fonctions critiques de la personne et son accès au financement sans recours à un soutien financier public exceptionnel autre que les contributions du fonds de garantie des dépôts et de résolution, dans les conditions mentionnées au III de l'article L. 312-5 et au IV de l'article L. 613-55-1.

Le collège de résolution, après avis du collège de supervision, ajuste le montant mentionné au premier alinéa à la hausse s'il estime qu'un montant supérieur est nécessaire pour maintenir une confiance suffisante des marchés et assurer, pendant une durée appropriée qui n'excède pas un an, à la fois, la continuité des fonctions critiques de la personne et son accès au financement sans recours à un soutien financier public exceptionnel autre que les contributions du fonds de garantie des dépôts et de résolution, dans les conditions mentionnées au III de l'article L. 312-5 et au IV de l'article L. 613-55-1.

IV. — Pour les personnes qui ne sont pas des entités de résolution, le montant mentionné au I de l'article L. 613-44 correspond aux montants suivants :

1° Pour le calcul de l'exigence minimale mentionnée au 1° du I de l'article L. 613-44, la somme :

a) Du montant des pertes à absorber en cas de résolution correspondant aux exigences applicables à la personne et énoncées à l'article 92, paragraphe 1, point c, du règlement (UE) n° 575/2013 ou, le cas échéant, à l'article 11, paragraphe 1, du règlement (UE) 2019/2033 et au II de l'article L. 511-41-3 ou, le cas échéant, à l'article L. 533-4-4 ;

b) D'un montant de recapitalisation permettant à la personne de respecter l'exigence totale de fonds propres énoncée au même article 92, paragraphe 1, point c ou, le cas échéant, à l'article 11, paragraphe 1, du règlement (UE) 2019/2033 et à l'exigence mentionnée au II de l'article L. 511-41-3 ou, le cas échéant, à l'article L. 533-4-4 après la mise en œuvre des pouvoirs mentionnés à l'article L. 613-48 ou après la résolution du groupe de résolution.

2° Pour le calcul de l'exigence minimale mentionnée au 2° du I de l'article L. 613-44, la somme :

a) Du montant des pertes à absorber en cas de résolution correspondant à l'exigence de ratio de levier énoncée au même article 92, paragraphe 1, point d applicable à la personne ;

b) D'un montant de recapitalisation permettant à la personne de respecter l'exigence de ratio de levier énoncée au même article 92, paragraphe 1, point d après l'application du pouvoir mentionné à l'article L. 613-48 ou après la résolution du groupe de résolution.

L'exigence minimale de fonds propres et d'engagements éligibles mentionnée au 1° du I de l'article L. 613-44 est exprimée sous forme de pourcentage comme le montant calculé conformément au 1° du présent article, divisé par le montant total d'exposition au risque.

L'exigence minimale de fonds propres et d'engagements éligibles telle que mentionnée au 2° du I de l'article L. 613-44 est exprimée sous forme de pourcentage comme le montant calculé conformément au 2° du présent article, divisé par la mesure de l'exposition totale.

Lorsqu'il fixe l'exigence individuelle prévue au 2° du présent IV, le collège de résolution tient compte des exigences énoncées au IV de l'article L. 613-55-1.

Lorsqu'il détermine les montants de recapitalisation mentionnés au b des 1° et 2° du présent IV, le collège de résolution utilise les valeurs les plus récentes déclarées pour le montant total d'exposition au risque ou la mesure de l'exposition totale. Ces montants sont ajustés pour tenir compte de toute modification résultant des mesures de résolution prévues dans le plan de résolution.

Après consultation du collège de supervision et de la Banque centrale européenne, le collège de résolution ajuste à la baisse ou à la hausse le montant correspondant à l'exigence mentionnée au II de l'article L. 511-41-3 en vigueur ou, le cas échéant, à l'article L. 533-4-4, afin de déterminer l'exigence qui doit s'appliquer à la personne après mise en œuvre du pouvoir mentionné à l'article L. 613-48 ou après la résolution du groupe de résolution.

V. — Le collège de résolution peut renforcer l'exigence prévue au b du 1° du IV par un montant nécessaire pour garantir, à la suite de l'exercice du pouvoir mentionné à l'article L. 613-48 ou à la résolution du groupe de résolution, un niveau de confiance suffisant des marchés à l'égard de la personne concernée pendant une durée appropriée qui n'excède pas un an.

Dans ce cas, ce montant est fixé à un niveau égal au montant de l'exigence mentionnée au II de l'article L. 511-41-1-A, qui doit s'appliquer après l'exercice du pouvoir mentionné à l'article L. 613-48 ou après la résolution du groupe de résolution, auquel est soustrait le montant mentionné au 1° du II de l'article L. 511-41-1-A.

Le collège de résolution, après avis du collège de supervision, ajuste le montant mentionné à l'alinéa précédent à la baisse s'il estime qu'un montant inférieur serait suffisant pour maintenir la confiance des marchés et assurer, après l'exercice du pouvoir mentionné à l'article L. 613-48 ou après la résolution du groupe de résolution, à la fois, la continuité des fonctions critiques de l'établissement ou de la personne mentionnée aux 3° à 6° de l'article L. 613-34 et son accès au financement sans recours à un soutien financier public exceptionnel autre que les contributions du fonds de garantie des dépôts et de résolution, dans les conditions mentionnées au III de l'article L. 312-5 et au IV de l'article L. 613-55-1.

Le collège de résolution, après avis du collège de supervision, ajuste le montant mentionné au premier alinéa à la hausse s'il estime qu'un montant supérieur serait nécessaire pour maintenir une confiance suffisante des marchés et assurer, pendant une durée appropriée qui n'excède pas un an, à la fois la continuité des fonctions critiques de la personne et son accès au financement sans recours à un soutien financier public exceptionnel autre que les contributions du fonds de garantie des dépôts et de résolution, dans les conditions décrites au III de l'article L. 312-5 et au IV de l'article L. 613-55-1.

VI. — Pour une entité de résolution qui est un établissement d'importance systémique mondiale ou qui fait partie d'un établissement d'importance systémique mondiale, l'exigence minimale mentionnée au I de l'article L. 613-44 est constituée :

1° Des exigences mentionnées aux articles 92 bis et 494 du règlement (UE) n° 575/2013 précité ;

2° De toute exigence de fonds propres et d'engagements éligibles supplémentaire que le collège de résolution détermine en tenant compte des spécificités de l'entité concernée. Le collège de résolution n'impose cette exigence supplémentaire que s'il estime que les exigences mentionnées au 1° ne sont pas suffisantes pour satisfaire aux conditions énoncées au VI de l'article L. 613-44 et dans la seule mesure nécessaire à la satisfaction de ces conditions.

VII. — L'exigence minimale de fonds propres et d'engagements éligibles d'une filiale importante dans l'Union européenne d'un établissement d'importance systémique mondiale de pays tiers est constituée :

1° Des exigences mentionnées aux articles 92 ter et 494 du règlement (UE) n° 575/2013 précité ;

2° De toute exigence de fonds propres et d'engagements éligibles supplémentaire que le collège de résolution détermine en tenant compte des spécificités de cette filiale et qui doit être remplie au moyen de fonds propres et d'engagements éligibles respectant les conditions énoncées à l'article R. 613-46-2. Le collège de résolution n'impose une telle exigence que si les exigences mentionnées au 1° ne sont pas suffisantes pour satisfaire aux conditions énoncées au VI de l'article L. 613-44, et dans la seule mesure nécessaire à la satisfaction de ces conditions.

VIII. — Pour les entités de résolution qui ne relèvent pas de l'article 92 bis du règlement (UE) n° 575/2013 précité et qui font partie d'un groupe de résolution dont la valeur totale des actifs dépasse 100 milliards d'euros, le niveau de l'exigence mentionnée au II est au moins égal à :

1° 13,5 % lorsqu'il est exprimé conformément au 1° du I de l'article L. 613-44 ;

2° 5 % lorsqu'il est exprimé conformément au 2° du I de l'article L. 613-44.

Les entités de résolution mentionnées au premier alinéa respectent ce niveau d'exigence au moyen de fonds propres, d'engagements éligibles subordonnés ou d'engagements mentionnés au III de l'article R. 613-46-1.

IX. — Le collège de résolution peut, après avis du collège de supervision, décider d'appliquer les exigences mentionnées au VIII à une entité de résolution relevant du même VIII et qui fait partie d'un groupe de résolution dont la valeur totale des actifs est inférieure à cent milliards d'euros, dont il estime qu'elle peut raisonnablement présenter un risque systémique en cas de défaillance.

Lorsqu'il prend cette décision, le collège de résolution tient compte :

1° De l'importance prédominante des dépôts et de l'absence d'instruments de dette dans le modèle de financement de l'entité de résolution ;

2° Des limites de la capacité de cette entité à accéder aux marchés des capitaux pour les engagements éligibles ;

3° De la part de de fonds propres de base de catégorie 1 sur laquelle l'entité s'appuie pour respecter l'exigence minimale de fonds propres et d'engagements éligibles.

X. — Lorsque le collège de résolution prévoit que certaines catégories d'engagements éligibles ne sont pas raisonnablement susceptibles d'être utilisées, partiellement ou en totalité en vertu du II de l'article L. 613-55-1, pour un renflouement interne, ou qu'elles pourraient être intégralement transférées à un acquéreur dans le cadre d'un transfert partiel, l'exigence minimale de fonds propres et d'engagements éligibles est remplie au moyen de fonds propres ou d'autres engagements éligibles qui sont suffisants pour :

1° Couvrir le montant des engagements exclus en vertu du II de l'article L. 613-55-1 ;

2° Garantir le respect des conditions énoncées au I du présent article.

XI. — Le collège de résolution motive toute décision visant à imposer une exigence minimale de fonds propres et d'engagements éligibles en vertu du présent article. Cette motivation comporte notamment une évaluation complète des éléments mentionnés au présent article sur lesquels le collège fonde sa décision. Cette dernière est réexaminée sans délai par le collège de résolution, dans des conditions lui permettant de tenir compte de toute modification du niveau de l'exigence énoncée au II de l'article L. 511-41-3.

Aux fins du II et du IV, le collège de résolution détermine les exigences de fonds propres en tenant compte de l'interprétation donnée aux dispositions transitoires prévues à la dixième partie, titre I, chapitres 1,2 et 4, du règlement (UE) n° 575/2013 précité.

**Art. R613-46-4**

I. — Sans préjudice du montant minimal prévu, selon les cas, au VIII ou au 1° du VI de l'article R. 613-46-3, les entités de résolution relevant du VII, IX ou X de l'article R. 613-46-3 remplissent une partie de l'exigence minimale de fonds propres et d'engagements éligibles égale à 8 % du total des passifs, fonds propres compris, au moyen de fonds propres, d'instruments éligibles subordonnés ou d'engagements mentionnés au III de l'article R. 613-46-1.

II. — Pour les entités de résolution relevant du VII, IX ou X de l'article R. 613-46-3, le collège de résolution peut abaisser l'exigence mentionnée au I à un niveau inférieur à 8 % du total des passifs, fonds propres compris, mais supérieur au montant résultant de l'application de la formule (1-(X1/ X2)) × 8 % du total des passifs, fonds propres compris, si l'ensemble des conditions énoncées à l'article 72 ter, paragraphe 3, du règlement (UE) n° 575/2013 est rempli.

Pour l'application de cette formule, compte tenu de la réduction autorisée en vertu de l'article 72 ter, paragraphe 3 de ce règlement :

1° X1 = 3,5 % du montant total d'exposition au risque, calculé conformément à l'article 92, paragraphe 3, du règlement (UE) n° 575/2013 ou, le cas échéant, conformément à l'exigence figurant à l'article 11, paragraphe 1, du règlement (UE) 2019/2033 multipliée par 12,5 ;

2° X2 = la somme de 18 % du montant total d'exposition au risque, calculé conformément au même article 92, paragraphe 3, du règlement (UE) n° 575/2013 ou, le cas échéant, conformément au montant résultant de l'exigence figurant à l'article 11, paragraphe 1, du règlement (UE) 2019/2033 multiplié par 12,5, et du montant correspondant à l'exigence globale de coussin de fonds propres.

III. — Pour les entités de résolution qui relèvent du VIII de l'article R. 613-46-3, le collège de résolution limite la partie de l'exigence minimale de fonds propres et d'engagements éligibles qui doit être remplie au moyen de fonds propres, d'instruments éligibles subordonnés, ou d'engagements mentionnés au III de l'article R. 613-46-1 à un montant égal à 27 % du montant total d'exposition au risque, dans l'un ou l'autre cas suivant :

1° Si le plan de résolution n'envisage pas l'accès au fonds de garantie des dépôts et de résolution lors de la résolution de cette entité ; ou

2° Si le collège estime que l'exigence minimale de fonds propres et d'engagements éligibles lui permet de remplir les exigences mentionnées au IV de l'article L. 613-55-1.

Dans son évaluation, le collège de résolution prend également en compte le risque d'un impact disproportionné de l'exigence minimale sur le modèle d'entreprise de l'entité de résolution concernée.

IV. — Le collège de résolution peut décider que l'exigence minimale de fonds propres et d'engagements éligibles est remplie par les entités de résolution qui relèvent du VI, VIII ou IX de l'article R. 613-46-3 au moyen de fonds propres, d'instruments éligibles subordonnés ou d'engagements mentionnés au III de l'article R. 613-46-1, dans la mesure où, en raison de l'obligation pour ces entités de respecter l'exigence globale de coussin de fonds propres, aux exigences énoncées à l'article 92 bis du règlement (UE) n° 575/2013 ainsi qu'à celles énoncées au I de l'article L. 613-44 et au X de l'article R. 613-46-2, la somme de ces fonds propres, instruments et engagements éligibles n'excède pas la plus élevée des valeurs suivantes :

1° 8 % du total des passifs, fonds propres compris, de l'entité ;

2° Le montant résultant de l'application de la formule (A × 2) + (B × 2) + (C), où A, B et C représentent les montants suivants :

A = le montant résultant de l'exigence énoncée à l'article 92, paragraphe 1, point c, du règlement (UE) n° 575/2013 ou, le cas échéant, le montant résultant de l'exigence figurant à l'article 11, paragraphe 1, du règlement (UE) 2019/2033 multipliée par 12,5 ;

B = le montant résultant de l'exigence énoncée au II de l'article L. 511-41-3, ou, le cas échéant, le montant résultant de l'exigence énoncée à l'article L. 533-4-4 ;

C = le montant résultant de l'exigence globale de coussin de fonds propres.

V. — Le pouvoir mentionné au IV ne peut être exercé que dans la limite de 30 % du nombre total des entités de résolution qui relèvent du VI, VIII ou IX de l'article R. 613-46-3 pour lesquelles une exigence minimale de fonds propres et d'engagements éligibles a été déterminée.

VI. — Lorsqu'il identifie des entités de résolution à l'égard desquelles il envisage d'appliquer les dispositions du IV, le collège de résolution prend en compte les éléments suivants :

1° L'identification, lors d'une précédente évaluation effectuée en application du I de l'article L. 613-41, d'obstacles importants à ce que le groupe de résolution puisse être liquidé ou faire l'objet de mesures de résolution lorsqu'aucune mesure corrective n'a été prise à la suite de l'application des mesures mentionnées au II de l'article L. 613-42 dans le délai imposé par le collège de résolution, ou lorsqu'il ne peut être remédié aux obstacles importants ainsi identifiés au moyen de l'une des mesures mentionnées au III de ce même article, et que l'exercice du pouvoir mentionné au IV compenserait totalement ou en partie l'impact négatif de ces obstacles importants sur l'évaluation mentionnée à l'article L. 613-41 ;

2° L'évaluation par le collège de résolution du caractère limité de la faisabilité et de la crédibilité de la stratégie de résolution privilégiée de l'entité de résolution, compte tenu de la taille et de l'importance des liens qu'elle entretient avec d'autres acteurs du système financier, de la nature, de la portée du risque et de la complexité de ses activités, ainsi que de son statut juridique et de la structure de son actionnariat ;

3° Le montant des fonds propres exigés en application du II de l'article L. 511-41-3 situe l'entité de résolution qui relève du VI, VIII ou IX de l'article R. 613-46-3 parmi les 20 % les plus risqués des établissements pour lesquels une exigence minimale de fonds propres et d'engagements éligibles a été déterminée.

Aux fins des pourcentages mentionnés au V et au 3°, le collège de résolution arrondit le nombre résultant du calcul effectué au nombre entier le plus proche.

VII. — Pour les entités de résolution qui ne relèvent pas du VII, IX ou X de l'article R. 613-46-3, le collège de résolution peut décider qu'une partie de l'exigence minimale de fonds propres et d'engagements éligibles, à concurrence de 8 % du total des passifs, fonds propres compris de l'entité, ou bien du montant résultant de l'application de la formule énoncée au 2° du IV du présent article, la valeur la plus élevée étant retenue, est remplie au moyen de fonds propres, d'instruments éligibles subordonnés, ou d'engagements mentionnés au III de l'article R. 613-46-1, lorsque les conditions suivantes soient remplies :

1° Certains engagements non subordonnés mentionnés à l'article R. 613-46-1 ont le même niveau de priorité dans la hiérarchie des créances appliquée dans le cadre d'une procédure de liquidation mise en œuvre en application du livre VI du code de commerce que certains engagements ne pouvant, en vertu du I ou du II de l'article L. 613-55-1, faire l'objet d'une réduction de leur valeur ou d'une conversion ;

2° Un risque existe, à la suite d'une réduction de valeur ou d'une conversion appliquée aux engagements non subordonnés qui peuvent faire l'objet de ces mesures, que les créanciers dont les créances découlent de ces engagements subissent des pertes plus importantes que celles qu'ils auraient subies dans le cas d'une procédure de liquidation en application du livre VI du code de commerce ;

3° Le montant des fonds propres et autres engagements subordonnés n'excède pas le montant nécessaire pour garantir que la situation décrite au 2° soit évitée.

Lorsque le collège de résolution constate qu'à l'intérieur d'une catégorie de passifs comprenant des engagements éligibles, le montant des engagements ne pouvant, en vertu du I ou du II de l'article L. 613-55-1, faire l'objet d'une réduction de leur valeur ou d'une conversion ou qui sont raisonnablement susceptibles d'être dans ce cas, est supérieur à 10 % de cette catégorie, il évalue le risque mentionné au 2°.

VIII. — Lorsqu'il prend une décision en vertu du IV ou du VII du présent article, le collège de résolution recueille l'avis du collège de supervision et prend en considération :

1° La profondeur du marché pour les instruments de fonds propres de l'entité de résolution concernée et ses instruments éligibles subordonnés, la détermination du prix de tels instruments lorsqu'ils existent, ainsi que le temps requis pour exécuter toute transaction nécessaire pour se conformer à la décision ;

2° Le montant des instruments d'engagements éligibles remplissant toutes les conditions énoncées à l'article 72 bis du règlement (UE) n° 575/2013 précité qui ont une échéance résiduelle inférieure à un an à la date de la décision, pour permettre d'apporter des ajustements quantitatifs aux exigences mentionnées au IV et au VII ;

3° La disponibilité et le montant des instruments remplissant toutes les conditions énoncées aux articles 72 bis et 72 ter à l'exception du point d de son paragraphe 2 du même règlement ;

4° L'importance par rapport aux fonds propres et aux engagements éligibles de l'entité de résolution du montant des engagements ne pouvant, en vertu du I ou du II de l'article L. 613-55-1, faire l'objet d'une réduction de leur valeur ou d'une conversion et qui, dans le cadre d'une procédure de liquidation en application du livre VI du code de commerce, ont le même rang ou un rang inférieur aux engagements éligibles ayant le rang le plus élevé. Lorsque le montant de tels engagements n'excède pas 5 % du montant des fonds propres et des engagements éligibles, il est considéré comme n'étant pas important. Au-delà de ce seuil, l'importance relative de ces engagements est appréciée par le collège de résolution ;

5° Le modèle d'entreprise, le modèle de financement et le profil de risque de l'entité de résolution, ainsi que sa stabilité et sa capacité à contribuer à l'économie ;

6° L'incidence des éventuels coûts de restructuration sur la recapitalisation de l'entité de résolution.

**Art. R613-46-5**

Lorsque plusieurs entités appartenant au même établissement d'importance systémique mondiale sont des entités de résolution ou des entités de pays tiers qui seraient des entités de résolution si elles étaient établies dans l'Union, le collège de résolution échange avec les autorités concernées des autres Etats membres et le, cas échéant, convient avec ces dernières de l'application de l'article 72 sexies du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 et de tout ajustement pour réduire au minimum ou éliminer la différence entre :

1° La somme des montants mentionnés au 2° du VI ou du VII, selon les cas, de l'article R. 613-46-3 et des montants mentionnés à l'article 12 bis point a) du règlement (UE) n° 575/2013 précité pour les entités de résolution individuelles ou les entités de pays tiers qui seraient des entités de résolution si elles étaient établies dans l'Union ;

et

2° La somme des montants mentionnés au 2° du VI ou du VII, selon les cas, de l'article R. 613-46-3, calculés pour l'entreprise mère dans l'Union, comme si celle-ci était la seule entité de résolution de l'établissement d'importance systémique mondiale, et des montants mentionnés à l'article 12 bis, point b) du règlement (UE) n° 575/2013 précité.

Les différences entre les Etats membres ou pays tiers concernés dans le calcul des montants totaux d'exposition au risque peuvent donner lieu à un ajustement par modulation du niveau de l'exigence. L'ajustement ne s'applique pas lorsqu'il tendrait à supprimer les différences découlant des expositions entre groupes de résolution.

La somme mentionnée au 1° du présent article n'est pas inférieure à celle mentionnée au 2°.

Le collège de résolution motive toute décision imposant une exigence de fonds propres et d'engagements éligibles en sus de celle mentionnée aux articles 92 ter et 494 du règlement (UE) n° 575/2013 précité à une entité de résolution qui est un établissement d'importance systémique mondiale ou à une filiale importante dans l'Union européenne d'un établissement d'importance systémique mondiale de pays tiers. Cette motivation comporte une évaluation complète des raisons pour lesquelles ce collège estime que l'exigence mentionnée aux articles 92 ter et 494 du même règlement est insuffisante pour remplir les conditions mentionnées au VI de l'article L. 613-44 et établit qu'une exigence de fonds propres et d'engagements éligibles supplémentaire serait de nature à garantir le respect de ces conditions.

Le collège de résolution réexamine sans délai la décision mentionnée à l'alinéa précédent afin de tenir compte de toute modification du niveau de l'exigence mentionnée au II de l'article L. 511-41-3 appliquée au groupe de résolution ou à la filiale importante dans l'Union d'établissement d'importance systémique mondiale de pays tiers.

Lorsque, conformément à la stratégie de résolution mentionnée ci-dessus, les filiales établies dans l'Union européenne ou une entreprise mère dans l'Union européenne et ses filiales ne sont pas des entités de résolution et que le collège d'autorités de résolution européennes convient de cette stratégie, les filiales établies dans l'Union européenne ou, sur une base consolidée, l'entreprise mère dans l'Union européenne, se conforment à leur exigence minimale de fonds propres et d'engagements éligibles en émettant des instruments en faveur de leur entreprise mère ultime établie dans un pays tiers, ou des filiales de l'entreprise mère ultime établies dans le même pays tiers ou d'autres entités.

**Art. R613-46-6**

I. — En application du X de l'article L. 613-44, les personnes mentionnées à l'article L. 613-34 communiquent :

1° Les montants des fonds propres qui, le cas échéant, satisfont aux conditions mentionnées au 2° du I de l'article R. 613-46-2 et les montants des engagements éligibles, ainsi que l'expression de ces montants en pourcentage conformément au I de l'article L. 613-44, après, le cas échéant, application des déductions prévues aux articles 72 sexies à 72 undecies du règlement (UE) n° 575/2013 précité ;

2° Les montants des autres engagements utilisables pour un renflouement interne ;

3° Pour les fonds propres et engagements mentionnés respectivement au 1° et au 2° :

a) Leur composition, y compris la structure de leurs échéances ;

b) Leur rang dans le cadre d'une procédure de liquidation en application du livre VI du code de commerce ;

c) S'ils sont régis par le droit d'un pays tiers, le nom du pays tiers en cause, et s'ils contiennent les clauses contractuelles mentionnées à l'article L. 613-55-13, à l'article 52, paragraphe 1, points p et q, ainsi qu'à l'article 63, points n et o du règlement (UE) n° 575/2013 précité.

L'obligation de communiquer les montants d'autres engagements utilisables pour un renflouement interne mentionnés au 2° ne s'applique pas aux entités qui, à la date de la notification de ladite information, détiennent des montants de fonds propres et d'engagements éligibles égaux au moins à 150 % de l'exigence minimale exprimée conformément au I de l'article L. 613-44.

II. — Les personnes mentionnées au I communiquent au moins une fois par semestre les informations mentionnées au 1° du I et au moins une fois par an les informations mentionnées au 2° et 3° du même I. La fréquence de cette communication peut être augmentée à la demande du collège de supervision ou du collège de résolution.

III. — Les mêmes personnes rendent publiques, au moins une fois par an, les informations suivantes :

1° Les montants des fonds propres qui, le cas échéant, satisfont aux conditions énoncées au 2° du I de l'article R. 613-46-2, et des engagements éligibles ;

2° La composition des fonds propres et des engagements mentionnés au 1°, y compris la structure de leurs échéances et leur rang dans le cadre d'une procédure de liquidation en application du livre VI du code de commerce ;

3° L'exigence minimale de fonds propres et d'engagements éligibles applicable, exprimée conformément au I de l'article L. 613-44.

IV. — Les dispositions du II et du III ne s'appliquent pas aux entités dont le plan de résolution prévoit qu'elles feront l'objet d'une procédure de liquidation en application du livre VI du code de commerce.

Lorsque des mesures de résolution ont été mises en œuvre ou que le pouvoir mentionné à l'article L. 613-48 a été appliqué, les obligations en matière de publication s'appliquent à compter de la date limite fixée en application du 3° du II de l'article 15 de l'ordonnance n° 2020-1636 du 21 décembre 2020 relative au régime de résolution dans le secteur bancaire pour le respect de l'exigence minimale de fonds propres et d'engagements éligibles.

####### Sous-section 4 : Dispositions relatives à la conclusion, l'évaluation et la mise en œuvre d'accords de soutien financier de groupe

**Art. R613-47**

Pour l'application de l'article L. 613-46-1, la notification des décisions mentionnées au V de cet article, prises sur les demandes d'autorisation de conclusion ou de modification d'accords de soutien financier de groupe, intervient dans le délai de quatre mois à compter de la réception de la demande. Le silence gardé par le collège de supervision à l'issue de ce délai vaut autorisation.

**Art. R613-48**

Le collège de supervision transmet au collège de résolution et, le cas échéant, aux autorités de résolution concernées, les accords de soutien financier de groupe qu'il a autorisés ainsi que toutes les modifications autorisées ultérieurement.

**Art. R613-49**

I. – Pour l'application de l'article L. 613-46-3, les clauses de l'accord mentionné au I de cet article fixent les délais minimum et maximum dans lesquels le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes se prononce sur la demande d'approbation qui lui est soumise. Les délais minimum ne peuvent être inférieurs à trois jours à compter de la saisine.

Ces clauses prévoient que le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes ne peut déléguer sa compétence en ce qui concerne la mise en œuvre des accords mentionnés à l'article L. 613-46.

II. – Ces clauses prévoient également les échanges d'information entre les entités du groupe nécessaires pour que le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes de chacune des entités puisse valablement délibérer. Elles prévoient que ces instances disposent dans tous les cas des informations suivantes :

1° Une copie de l'accord financier de groupe en vigueur à la date de la délibération ;

2° Le calendrier, les modalités et le montant du soutien financier envisagé ;

3° La forme et le montant de la rémunération reçue en contrepartie du soutien, les modalités selon lesquelles elle a été déterminée et, le cas échéant, le calendrier selon lequel elle est versée.

III. – Ces clauses prévoient en outre que le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes de l'entité devant octroyer son soutien dispose pour se prononcer des éléments suivants :

1° Les derniers états financiers de l'entité susceptible de bénéficier du soutien ainsi qu'une analyse financière de sa situation ;

2° Une analyse du risque que représente l'entité susceptible de bénéficier du soutien au regard de sa situation, de la contrepartie du soutien demandée ainsi que de tout avantage direct ou indirect susceptible d'être obtenu par l'entité devant accorder le soutien ;

3° Une analyse des écarts entre la contrepartie mentionnée ci-dessus et les conditions de marché ainsi que toute justification utile lorsqu'il n'est pas tenu compte des conditions de marché pour fixer le montant ou la valeur de la contrepartie ;

4° Tous éléments de nature à justifier de la réunion des conditions prévues au I de l'article L. 613-46-4.

**Art. R613-50**

Les notifications prévues au III de l'article L. 613-46-4 interviennent au plus tard dans un délai de deux jours à compter de l'approbation expresse mentionnée au 3° du I de l'article L. 613-46-3.

La notification comprend la décision motivée ainsi que les éléments devant figurer dans les clauses de l'accord mentionnées au II et au III de l'article R. 613-49. Elle atteste du respect des conditions prévues au I de l'article L. 613-46-4.

**Art. R613-51**

I. – Lorsqu'il a statué sur une demande d'autorisation d'un accord de soutien financier de groupe en application du I de l'article L. 613-46-1, le collège de supervision notifie sa décision motivée à l'entreprise mère dans un délai de quatre mois à compter de la réception de la demande. Le silence gardé par le collège de supervision à l'issue de ce délai vaut autorisation.

II. – Lorsque le collège de supervision adopte seul une décision relative à un accord financier en application du IV de l'article L. 613-46-1, la décision motivée est notifiée à l'entreprise mère et aux autorités compétentes concernées dans un délai de quatre mois à compter de la réception de la demande. Le silence gardé par le collège de supervision à l'issue de ce délai vaut autorisation.

III. – Lorsque le collège de supervision adopte une décision conforme à celle de l'Autorité bancaire européenne en application du IV de l'article L. 613-46-1, la décision motivée est notifiée à l'entreprise mère dans les meilleurs délais à compter de la date d'adoption de la décision de l'Autorité bancaire européenne.

**Art. R613-52**

Le collège de supervision transmet dans les meilleurs délais au collège de résolution et aux autorités de résolution concernées les accords financiers qu'il a autorisés en application des articles L. 613-46-1 et L. 613-46-2.

**Art. R613-53**

I. – Les parties à un accord de soutien financier de groupe publient annuellement sur leur site internet une description générale de l'accord et des entités du groupe participantes en application du III de l'article L. 613-46-3.

II. – Par dérogation au I, et dans les cas où l'entreprise mère est partie à l'accord de soutien financier de groupe, la publication de la description générale de l'accord et des entités du groupe participantes peut être réalisée par la seule entreprise mère. Dans ce cas, la publication est réalisée dans chacune des langues des Etats dans lesquels sont établies des entités du groupe.

####### Sous-section 5 :  Dispositions relatives à la valorisation

**Art. R613-54**

Pour l'application du X de l'article L. 613-47, la valorisation provisoire prévue par cet article inclut le montant des pertes dont il est raisonnable d'estimer qu'elles se réaliseront dans la période allant de la date de la valorisation provisoire jusqu'à l'issue de la procédure de résolution.

Pour procéder à cette valorisation provisoire, le collège de résolution prend notamment en compte les éléments suivants :

1° Le bilan de la personne concernée à la date de la valorisation provisoire ;

2° Le taux de défaut statistique moyen et le niveau statistique moyen des pertes en cas de défaut de chacun des portefeuilles de la personne en résolution ;

3° Le cours des actions de la personne en cause, le cas échéant, ou le taux de rendement de ses émissions obligataires.

**Art. R613-55**

Pour l'application de l'article L. 613-47, l'estimation des pertes qu'auraient subies dans le cadre d'une procédure de liquidation judiciaire les détenteurs de titres de capital ou d'autres titres de propriété et les créanciers de la personne soumise à une procédure de résolution prend en compte la valeur de réalisation des actifs à la date où a été prise la décision de soumettre cette personne à l'une des mesures mentionnées aux articles L. 613-48 à L. 613-62-2.

####### Sous-section 6 : Mesures de résolution

**Art. R613-56**

Pour l'application du II de l'article L. 613-52-6, les cotisations et avoirs de la personne soumise à une procédure de résolution non acquis au profit du fonds de garantie des dépôts et de résolution sont transférés à l'acquéreur à concurrence des activités concernées.

**Art. R613-57**

Pour l'application de l'article L. 613-50-6, le collège de résolution peut présenter aux acquéreurs potentiels les modalités et le calendrier du transfert de titres mis en œuvre dans le cadre de la procédure prévue au I de cet article. Il veille à ce que tous les acquéreurs potentiels qui l'ont informé de leur intérêt disposent du même niveau d'information sur l'opération.

**Art. R613-58**

Pour l'application de l'article L. 613-52-2, le collège de résolution peut recourir aux dérogations prévues au I de cet article lorsqu'il constate que l'une des conditions suivantes est remplie :

1° La défaillance avérée ou prévisible de la personne soumise à la procédure de résolution fait peser une menace importante sur la stabilité financière ;

2° L'application des dispositions du I de l'article L. 613-50-6 aurait pour effet probable de nuire à l'efficacité de la mesure de cession des activités pour atteindre les objectifs de la résolution.

**Art. R613-59**

Pour l'application de l'article L. 613-50-6, les services et infrastructures mentionnés au III de cet article sont fournis :

1° Aux conditions prévues par un accord conclu avec la personne soumise à une procédure de résolution lorsqu'ils ont été fournis aux termes de cet accord immédiatement avant l'application d'une mesure de résolution ;

2° En l'absence d'un tel accord ou lorsque cet accord a expiré, aux conditions du marché.

**Art. R613-60**

I. – Sans préjudice des dispositions de l'article L. 613-50-8, toute rémunération en contrepartie d'un transfert réalisé en application des articles L. 613-52 et L. 613-53 est versée par l'acquéreur :

1° Aux propriétaires des titres de capital mentionnés au chapitre Ier du titre Ier du livre II ou des autres titres de propriété qui ont été transférés à l'acquéreur ;

2° A la personne soumise à une procédure de résolution, lorsque le transfert porte sur tout ou partie de l'actif ou du passif de cette personne.

II. – Sans préjudice des dispositions de l'article L. 613-50-8, toute rémunération en contrepartie du transfert de biens, droits et obligations réalisé en application de l'article L. 613-54 est versée par la structure de gestion des actifs à la personne soumise à une procédure de résolution lorsque le transfert porte sur tout ou partie de l'actif ou du passif de cette personne.

**Art. R613-61**

Pour l'application de l'article L. 613-53-4, la décision du collège de résolution de prolonger le délai de deux ans mentionné au II de cet article est motivée et s'accompagne d'une évaluation détaillée de la situation de l'établissement-relais, y compris des conditions et perspectives du marché, justifiant la prolongation de l'activité de cet établissement.

**Art. R613-62**

Sans préjudice des dispositions de l'article L. 613-50-8, lorsqu'il est mis fin aux activités de l'établissement-relais dans les conditions prévues au III de l'article L. 613-53-4 tout boni de liquidation revient aux actionnaires de l'établissement-relais.

**Art. R613-63**

Lorsque les patrimoines de plusieurs personnes soumises à une procédure de résolution ont été transférés au même établissement-relais, la procédure de liquidation mentionnée au III de l'article L. 613-53-4 s'applique séparément au patrimoine de chacune de ces personnes et non pas à l'établissement-relais lui-même.

Les patrimoines concernés sont individualisés dans la comptabilité de l'établissement-relais. Ils font l'objet d'une liquidation séparée sans que les créanciers au titre de l'un des patrimoines transférés puissent se prévaloir des actifs détenus par l'établissement-relais et qui sont issus du transfert du patrimoine d'une autre personne.

**Art. R613-64**

Pour l'application de l'article L. 613-55-1, l'exclusion prévue au II de cet article de certains engagements utilisables pour un renflouement interne a notamment pour objet d'éviter que les dépôts éligibles des personnes physiques et des micro, petites et moyennes entreprises définies en fonction de leur chiffre d'affaires annuel mentionné au paragraphe 1 de l'article 2 de l'annexe à la recommandation 2003/361/CE du 6 mai 2003 de la Commission européenne soient affectés par le mouvement de contagion mentionné au 3° du II du même article.

Les perturbations du fonctionnement des marchés financiers mentionnées à ce dernier article s'entendent notamment des perturbations affectant le fonctionnement des infrastructures de marché.

**Art. R613-65**

Pour l'application de l'article L. 613-55-3, les décisions d'indemnisation des créanciers et des détenteurs du capital mentionnées au III de cet article interviennent dans les deux mois qui suivent la valorisation définitive prévue à l'article L. 613-47.

Le montant de la valorisation définitive mentionnée à l'article L. 613-47 et les décisions d'indemnisation prises en application du III de l'article L. 613-55-3 sont notifiés dans les meilleurs délais aux personnes mentionnées à ce dernier article.

**Art. R613-66**

Pour l'application de l'article L. 613-55-4, les titres de capital et les autres titres de propriété mentionnés au 1° du II de cet article comprennent les instruments de dette et les titres de capital convertis du fait d'un événement qui a précédé ou coïncidé avec le constat du collège de résolution relatif à la réunion effective des conditions de déclenchement d'une procédure de résolution.

**Art. R613-67**

Lorsque la mise en œuvre d'une mesure de renflouement interne prévue à l'article L. 613-55 aurait pour effet une acquisition ou l'augmentation d'une participation qualifiée nécessitant une autorisation en application des articles L. 511-12-1 ou L. 531-6, le collège de résolution en informe sans délai le collège de supervision. Ce dernier procède à l'évaluation requise par les articles précités et se prononce sur l'opération dans les plus brefs délais afin de ne pas compromettre la mise en œuvre de la mesure de renflouement interne. Sa décision est notifiée au collège de résolution et au candidat acquéreur.

Si le collège de supervision ne s'est pas prononcé à la date de mise en œuvre de la mesure de renflouement interne fixée par le collège de résolution, les dispositions des 1° à 5° du IV de l'article L. 613-52-2 s'appliquent.

**Art. R613-68**

Pour la mise en œuvre de l'article L. 613-55-6, le collège de résolution détermine la valeur des engagements résultant de produits dérivés mentionnés au premier alinéa de cet article sur la base notamment :

1° Des méthodes adéquates pour déterminer la valeur des catégories de produits dérivés, y compris les transactions faisant l'objet d'un accord de compensation ;

2° Des principes permettant de déterminer la date et l'instant précis où la valeur d'une position sur produits dérivés doit être établie ;

3° Des méthodologies appropriées pour comparer la destruction de valeur qui résulterait de la liquidation des positions prises sur les produits dérivés et du renflouement interne y afférent avec le montant de pertes que supporteraient ces produits dérivés dans le cadre de la mise en œuvre d'une mesure de renflouement interne.

**Art. R613-69**

Pour la mise en œuvre de l'article L. 613-55-7, le taux de conversion mentionné au premier alinéa de cet article permet une indemnisation appropriée des créanciers dont les créances ont été converties en instruments de fonds propres de base de catégorie 1.

**Art. R613-70**

Les mesures du plan de réorganisation des activités mentionné au I de l'article L. 613-55-8 reposent sur des hypothèses réalistes en ce qui concerne les conditions de l'environnement économique et financier dans lequel la personne mentionnée au I de l'article L. 613-34 est destinée à opérer.

Le plan de réorganisation des activités tient notamment compte de la situation existante et des perspectives sur les marchés financiers. Il intègre des hypothèses optimistes et pessimistes permettant d'identifier les principales vulnérabilités de la personne en cause. Ces hypothèses sont confrontées à des indicateurs sectoriels appropriés.

**Art. R613-71**

Le plan de réorganisation des activités contient au moins les éléments suivants :

1° Un diagnostic détaillé des causes de la défaillance avérée ou prévisible de la personne en cause et des circonstances qui sont à l'origine de ses difficultés ;

2° Une description des mesures prévues, visant à rétablir la viabilité à long terme de la personne en cause ;

3° Un calendrier de mise en œuvre de ces mesures.

**Art. R613-72**

Les mesures mentionnées au 2° de l'article R. 613-71 ci-dessus peuvent comprendre :

1° La réorganisation des activités de la personne en cause ;

2° Des modifications des systèmes opérationnels et des infrastructures internes de cette personne ;

3° La cessation des activités déficitaires ;

4° La restructuration des activités existantes dont la compétitivité peut être rétablie ;

5° La cession d'actifs ou de branches d'activité.

**Art. R613-73**

La décision de prendre ou non une mesure de résolution à l'encontre d'une personne mentionnée au I de l'article L. 613-34 est assortie des informations suivantes :

1° Les motifs de cette décision, y compris le constat établissant que la personne remplit ou non les conditions de déclenchement d'une procédure de résolution ;

2° La mesure que le collège de résolution envisage de prendre, y compris, le cas échéant, la demande d'ouverture d'une procédure de liquidation judiciaire ou toute autre mesure prise en application du livre VI du code de commerce.

**Art. R613-73-1**

I. — Lorsqu'une personne se trouve dans la situation mentionnée au III de l'article L. 613-56, le collège de résolution, après avis du collège de supervision, examine sans délai s'il convient d'exercer le pouvoir mentionné à ce même alinéa d'interdire ou de limiter certaines distributions, en prenant en considération l'ensemble des éléments suivants :

1° Le motif, la durée et l'ampleur de l'absence de conformité, ainsi que son incidence sur l'évaluation mentionnée au I de l'article L. 613-41 ;

2° L'évolution de la situation financière de la personne et le risque que sa défaillance soit avérée ou prévisible à terme rapproché au sens du II de l'article L. 613-48 ;

3° La perspective que la personne soit ou non en mesure de répondre à son exigence minimale de fonds propres et d'engagements éligibles dans un délai raisonnable ;

4° Lorsque la personne n'est pas en mesure de remplacer les engagements qui ne respectent plus les critères d'éligibilité ou d'échéance mentionnés à l'article R. 613-46-1 ou, selon le cas, à l'article R. 613-46-2, les causes de cette impossibilité, et en particulier si celle-ci est due à des circonstances propres à la personne ou bien à une perturbation à l'échelle du marché ;

5° L'appréciation du caractère adéquat et proportionné de l'usage du pouvoir mentionné au III de l'article L. 613-56 au regard de la situation de la personne, en tenant compte en particulier de son incidence tant sur les conditions de financement de la personne concernée que sur l'évaluation mentionnée au I de l'article L. 613-41.

II. — Le pouvoir mentionné au III de l'article L. 613-56 consiste à interdire ou limiter les opérations suivantes :

1° Procéder à une distribution en relation avec les fonds propres de base définis à l'article 26 du règlement (UE) n° 575/2013 Parlement et du Conseil du 26 juin 2013 ;

2° Créer une obligation de verser des prestations de pension discrétionnaires ou une rémunération variable ou de verser de telles pensions ou rémunérations, sauf si l'obligation de versement est née à un moment où la personne respectait l'exigence globale de coussin de fonds propres ;

3° Effectuer des paiements liés à des instruments de fonds propres additionnels définis à l'article 51 du règlement (UE) n° 575/2013 précité.

III. — Tant que la personne demeure dans la situation mentionnée au III de l'article L. 613-56, le collège de résolution réévalue, au moins chaque mois, s'il y a lieu d'exercer le pouvoir mentionné à ce même III.

IV. — Si le collège de résolution constate que la personne se trouve toujours, neuf mois après que cette personne l'a alerté, dans la situation mentionnée au III de l'article L. 613-56, il exerce, après avis du collège de supervision, le pouvoir mentionné à ce même III, sauf s'il constate qu'au moins deux des conditions suivantes sont remplies :

1° L'absence de conformité est due à de graves perturbations du fonctionnement des marchés financiers qui entraînent d'importantes tensions sur plusieurs segments des marchés financiers ;

2° Ces perturbations entraînent une plus grande volatilité des prix des instruments de fonds propres et d'engagements éligibles de la personne ou un accroissement de ses coûts, ainsi qu'une fermeture totale ou partielle des marchés l'empêchant d'émettre des instruments de fonds propres et d'engagements éligibles sur ces marchés ;

3° La fermeture des marchés mentionnée au 2° est observée non seulement pour la personne concernée, mais aussi pour plusieurs autres personnes ;

4° Les perturbations mentionnées au 1° empêchent la personne concernée d'émettre des instruments de fonds propres et d'engagements éligibles suffisants pour remédier à l'absence de conformité aux dispositions du II de l'article L. 511-41-1 A ;

5° L'exercice du pouvoir mentionné au III de l'article L. 613-56 entraîne pour une partie du secteur bancaire des effets de contagion susceptibles de nuire à la stabilité financière.

V. — Lorsque pour l'un des motifs mentionnés au IV du présent article, le collège de résolution décide de ne pas exercer le pouvoir mentionné au III de l'article L. 613-56, il en informe le collège de supervision et justifie son appréciation par écrit.

VI. — Le collège de résolution procède mensuellement à une réévaluation de la décision mentionnée au V afin de déterminer si les conditions mentionnées au IV continuent de s'appliquer.

**Art. R613-74**

Pour l'application de l'article L. 613-57, le collège de résolution saisit le premier président de la Cour de cassation d'une demande de désignation d'un expert chargé de procéder aux évaluations prévues aux 1° et 2° du II de cet article. Ces évaluations sont réalisées par l'expert à la date où a été prise la décision de soumettre la personne concernée à une mesure prévue à la sous-section 10 ou à la sous-section 11 de la section 4 du présent chapitre.

####### Sous-section 7 : Dispositions relatives à la confidentialité et à la coopération

**Art. R613-75**

I. – Dans l'exercice de leurs pouvoirs, le collège de supervision et le collège de résolution évaluent les effets potentiels de la divulgation des informations relatives à l'entité concernée ou à la procédure de résolution. Ils évaluent, en particulier, les effets que pourraient avoir la divulgation des informations contenues dans les plans préventifs de rétablissement mentionnés à l'article L. 613-35 et dans les plans préventifs de résolution mentionnés à l'article L. 613-38 ainsi que celle des résultats des évaluations mentionnées aux articles L. 613-36, L. 613-37 et L. 613-41.

II. – En vue de garantir le respect des obligations en matière de confidentialité prévues à l'article L. 613-50-7, l'Autorité de contrôle prudentiel et de résolution, le collège de résolution, le ministre chargé de l'économie, le fonds de garantie des dépôts et de résolution, l'établissement-relais mentionné à l'article L. 613-53 et la structure de gestion des actifs mentionnée à l'article L. 613-54, se dotent de règles internes garantissant la confidentialité des informations relatives à la procédure de résolution et à l'entité concernée, y compris à l'égard des autres personnes participant directement au processus de résolution.

**Art. R613-76**

Les accords de coopération conclus en application de l'article L. 632-13-1 avec les autorités compétentes de surveillance et les autorités de résolution sont autorisés par le collège de supervision ou le collège de résolution, en fonction de leurs compétences respectives et du contenu de ces accords.

Ces accords sont notifiés à l'Autorité bancaire européenne.

**Art. R613-77**

Lorsque les modalités de transmission des informations aux personnes mentionnées au 7° du III de l'article L. 613-49 ne garantissent pas un niveau approprié de confidentialité, le collège de supervision ou le collège de résolution établit des procédures de communication assurant le niveau de confidentialité requis.

**Art. R613-78**

La notification mentionnée au II de l'article L. 613-58 est accompagnée d'une copie de la décision du collège de résolution et précise la date à laquelle la ou des mesures de résolution adoptées prennent effet.

**Art. R613-79**

Pour l'application de l'article L. 613-59, le collège de résolution fixe les modalités de fonctionnement du collège d'autorités de résolution prévu à cet article. A ce titre, le collège de résolution :

1° Etablit, après avoir consulté les autres membres, les modalités et procédures écrites de fonctionnement du collège d'autorités de résolution ;

2° Préside les réunions du collège d'autorités de résolution dont il coordonne toutes les activités ;

3° Informe les membres mentionnés au II de l'article L. 613-59 de la tenue des réunions prévues du collège afin qu'ils puissent demander à y participer ;

4° Décide quels membres et, le cas échéant, quels observateurs sont invités à assister à des réunions spécifiques du collège, en veillant à l'adéquation de la composition du collège avec les sujets à l'ordre du jour ;

5° Convoque aux réunions les personnes mentionnées ci-dessus et leur communique l'ordre du jour ;

6° Informe sans délai l'ensemble des membres du collège d'autorités de résolution des décisions adoptées lors des séances mentionnées au 4°.

Nonobstant le 4°, les membres du collège d'autorités de résolution ont le droit de participer aux réunions du collège d'autorités de résolution lorsque sont à l'ordre du jour des questions soumises à un processus décisionnel commun ou concernant une entité d'un groupe située dans leur Etat membre.

##### Chapitre IV : Institutions consultatives

###### Section 1 : Comité consultatif du secteur financier et comité consultatif de la législation et de la réglementation financières

**Art. D614-1**

I. — Le comité consultatif du secteur financier comprend trente-deux membres et leurs suppléants nommés par arrêté du ministre chargé de l'économie :

1° Un député, désigné par le président de l'Assemblée nationale ;

2° Un sénateur, désigné par le président du Sénat ;

3° Onze représentants des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique et des établissements de paiement, des entreprises d'investissement, des sociétés de gestion de portefeuille, des entreprises d'assurance, des agents généraux, des courtiers d'assurance et des intermédiaires en opérations de banque et en services de paiement, dont :

a) Quatre représentants des établissements de crédit, des sociétés de financement des entreprises d'investissement et des sociétés de gestion de portefeuille ;

b) Un représentant des établissements de monnaie électronique et des établissements de paiement ;

c) Trois représentants des entreprises d'assurance ;

d) Un représentant des agents généraux ;

e) Un représentant des courtiers d'assurance ;

f) Un représentant des intermédiaires en opérations de banque et en services de paiement.

4° Cinq représentants du personnel des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique et des établissements de paiement, des entreprises d'assurance, des sociétés de gestion de portefeuille et des entreprises d'investissement, désignés après consultation des organisations syndicales représentatives au plan national ;

5° Onze représentants des clientèles des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique et des établissements de paiement, des entreprises d'assurance, des sociétés de gestion de portefeuille et des entreprises d'investissement, dont :

a) Sept représentants de la clientèle de particuliers ;

b) Quatre représentants de la clientèle de professionnels et d'entreprises ;

6° Trois personnalités nommées en raison de leur compétence.

Le président du comité consultatif du secteur financier est nommé parmi les personnalités qualifiées désignées au 6° par arrêté du ministre chargé de l'économie. Il dispose d'un secrétariat général chargé de l'assister dans l'exercice de ses fonctions.

Des représentants de l'Etat et, à la demande du président, de toute autre autorité publique, dont la Banque de France, peuvent participer aux séances du comité. Ils ne prennent pas part au vote.

II. — Dans le cadre de ses attributions, le comité peut, à la majorité absolue de ses membres, charger certains de ses membres d'étudier des questions particulières et, à cette fin, constituer en son sein des groupes de travail ou d'étude. Le comité peut, sur proposition de son président, entendre tout expert.

III. — Le comité se réunit sur convocation de son président. Il ne peut délibérer que sur les questions inscrites à l'ordre du jour annexé à la convocation. En cas de partage égal des voix, celle du président est prépondérante.

IV. — Le comité assure la mise en ligne d'une information permettant de comparer les tarifs des établissements mentionnés à l'avant-dernier alinéa de l'article L. 614-1 pour les principaux services offerts à leurs clients personnes physiques n'agissant pas pour des besoins professionnels.

V. — En application du dernier alinéa de l'article L. 614-1, le professionnel saisit le président du comité pour la désignation de son médiateur en proposant une ou plusieurs candidatures.

Le président réunit un organe collégial composé :

— de deux représentants d'associations de consommateurs agréées, titulaires ou suppléants du comité ;

— de deux représentants du professionnel concerné, proposés par celui-ci.

Ces représentants sont nommés par le président du comité. Ce dernier nomme également les suppléants des représentants d'associations de consommateurs agréées.

Le médiateur est désigné à la majorité des voix de ces représentants, sans participation au vote du président du comité ou de son représentant qui assiste aux débats.

**Art. D614-2**

I. – Le comité consultatif de la législation et de la réglementation financières est présidé par le ministre chargé de l'économie ou son représentant. Le comité comprend dix-sept autres membres :

1° Un député, désigné par le président de l'Assemblée nationale ;

2° Un sénateur, désigné par le président du Sénat ;

3° Un membre du Conseil d'Etat en activité, désigné sur proposition du vice-président du Conseil d'Etat ;

4° Le gouverneur de la Banque de France, président de l'Autorité de contrôle prudentiel et de résolution, ainsi qu'un autre membre de l'Autorité qu'il désigne, ou leurs représentants ;

5° Le directeur des affaires civiles et du sceau au ministère de la justice, ou son représentant ;

5° bis Le directeur de la sécurité sociale ou son représentant ;

6° Trois représentants des établissements de crédit, des sociétés de financement et des entreprises d'investissement ;

7° Trois représentants des organismes d'assurance ;

8° Un représentant des organisations syndicales représentatives au plan national du personnel des secteurs bancaire et de l'assurance, et des entreprises d'investissement ;

9° Un représentant des clientèles des établissements de crédit, des sociétés de financement, des entreprises d'assurance et des entreprises d'investissement ;

10° Deux personnalités choisies en raison de leur compétence.

Lorsqu'il examine des prescriptions d'ordre général touchant à l'activité des prestataires des services d'investissement, le comité consultatif de la législation et de la réglementation financières comprend également le président de l'Autorité des marchés financiers ou son représentant.

Les membres désignés aux 1° et 2° participent aux travaux du comité lorsque sont examinés des projets de règlement ou de directive communautaires ou des projets de loi.

Les membres du comité désignés aux 1°, 2°, 3°, 6°, 7°, 8°, 9° et 10° et leurs suppléants sont nommés par arrêté du ministre chargé de l'économie.

II. – Le comité consultatif de la législation et de la réglementation financières dispose d'un secrétariat général dirigé par un secrétaire général nommé par arrêté du ministre chargé de l'économie. Le secrétaire général est assisté d'un secrétaire général adjoint nommé dans les mêmes conditions.

III. – Le comité se réunit sur convocation de son président. Il ne peut délibérer que sur les questions inscrites à l'ordre du jour annexé à la convocation. En cas de partage égal des voix, celle du président est prépondérante.

IV. – En cas d'urgence constatée par son président, le comité peut statuer par voie de consultation écrite.

Lorsque le comité fait usage de cette possibilité, le président recueille, dans un délai qu'il fixe mais qui ne peut être inférieur à deux jours ouvrés, les observations et avis des membres du comité. Toutefois, si un membre en fait la demande écrite dans ce délai, le président réunit le comité dans les formes et conditions prévues au III.

Pour que ses résultats puissent être pris en compte, la consultation écrite doit avoir permis de recueillir des avis de la moitié au moins des membres du comité dans le délai fixé par le président. Le président informe, dans les meilleurs délais, les membres du comité de la décision résultant de cette consultation.

Les avis rendus par voie de consultation écrite sont annexés au procès-verbal de la séance suivante. Mention y est faite du nom des membres ayant émis un avis et des membres n'ayant pas pris part à la consultation.

**Art. D614-3**

I. – Les fonctions de membre du comité consultatif du secteur financier et de membre du comité consultatif de la législation et de la réglementation financières sont gratuites.

II. – La Banque de France met à la disposition des secrétariats généraux des comités consultatifs des agents et des moyens nécessaires à l'exercice de leurs missions.

III. – Les représentants des assemblées parlementaires siègent au sein des comités consultatifs jusqu'au renouvellement du mandat au titre duquel ils ont été désignés. Il est procédé à leur remplacement à l'occasion de ce renouvellement. Les autres membres des comités, à l'exception des membres de droit, sont nommés pour une durée de trois ans.

En cas de décès ou de démission d'un membre ou de perte en cours de mandat de la qualité ayant justifié sa désignation, il est procédé dans les deux mois et dans les mêmes formes à son remplacement pour la durée restant à courir de son mandat.

IV. – Les membres des comités consultatifs ont un devoir de discrétion pour les informations dont ils ont connaissance à raison de leurs fonctions.

V. – Le comité consultatif du secteur financier et le comité consultatif de la législation et de la réglementation financières adressent chacun un rapport annuel au Président de la République et au Parlement. Ces rapports sont publics.

##### Chapitre V : Autres institutions

###### Section 1 : Commissaires du Gouvernement et mission de contrôle des activités financières

**Art. D615-1**

Les commissaires du Gouvernement représentent l'Etat auprès des organismes dans lesquels ils sont nommés en application des dispositions de l'article L. 615-1. Ils assurent également cette représentation auprès des organismes dotés d'un commissaire du Gouvernement en vertu des textes législatifs ou réglementaires spécifiques.

**Art. D615-2**

Les commissaires du Gouvernement, dont le nombre ne peut être supérieur à dix, sont nommés par arrêté du ministre chargé de l'économie, sur proposition du directeur général du Trésor. Les commissaires du Gouvernement désignés parmi les contrôleurs d'Etat sont nommés après avis du chef du service du contrôle général économique et financier.

**Art. D615-3**

Les commissaires du Gouvernement nommés auprès d'un organisme en application des dispositions de l'article L. 615-1 s'assurent que celui-ci, soit directement, soit par l'intermédiaire de ses filiales ou des établissements dont il détient le contrôle, exerce son activité d'intérêt public conformément aux textes qui le régissent. Ils rendent compte au ministre chargé de l'économie des missions d'intérêt public confiées à l'organisme auprès duquel ils sont nommés et lui adressent un rapport annuel sur l'activité de l'établissement.

**Art. D615-4**

Les commissaires du Gouvernement participent aux séances du conseil d'administration et du conseil de surveillance ainsi qu'aux assemblées générales. Ils sont également invités aux réunions des comités et des commissions chargés de préparer les décisions des instances précitées ou ayant reçu de celles-ci des délégations de pouvoirs.

Les commissaires du Gouvernement peuvent se faire remettre par l'organisme tout document et communiquer tout renseignement nécessaire à l'exercice de leur mission.

L'organisme leur communique les rapports d'inspection internes et d'audit externes, ainsi que les rapports d'inspection et les décisions de l'Autorité de contrôle prudentiel et de résolution nécessaires à l'exercice de leur mission.

**Art. D615-5**

Les commissaires du Gouvernement peuvent adresser, en application de l'article D. 615-3, à l'organisme auprès desquels ils sont nommés des recommandations et peuvent leur demander de faire procéder aux inspections ou aux contrôles qu'ils jugent utiles, y compris sur tout établissement qui lui est affilié.

**Art. D615-6**

Le commissaire du Gouvernement peut s'opposer à toute délibération ou décision engageant l'organisme dans la mise en oeuvre des prérogatives de puissance publique ou de la mission d'intérêt public qui lui ont été confiées, et demander une seconde délibération. Il dispose à cet effet d'un délai de quinze jours. Sa demande doit être motivée. Il en rend compte au ministre chargé de l'économie.

Si, après une seconde délibération, le désaccord subsiste, le commissaire du Gouvernement peut opposer un refus motivé à cette décision.

**Art. D615-7**

Les organismes contrôlés mettent à la disposition des commissaires du Gouvernement les moyens nécessaires à l'exercice de leur mission.

**Art. D615-8**

Ceux des commissaires du Gouvernement qui n'exercent pas d'autres fonctions à l'administration centrale du ministère chargé de l'économie sont réunis au sein de la mission de contrôle des activités financières rattachée à la direction générale du Trésor.

Cette mission est dirigée par l'un de ses membres nommé par arrêté du ministre chargé de l'économie.

##### Chapitre VI : Incompatibilités

**Art. R616-1**

Les personnes assurant le secrétariat du comité consultatif du secteur financier, du comité consultatif de la législation et de la réglementation financières, de l'Autorité de contrôle prudentiel et de résolution ainsi que les agents de la Banque de France et les personnes chargés d'effectuer les contrôles sur pièces et sur place ne peuvent exercer aucune fonction rétribuée dans un établissement de crédit, une société de financement, un établissement de monnaie électronique, un établissement de paiement ou une entreprise d'investissement.

#### Titre II : L'Autorité des marchés financiers

##### Chapitre unique : L'Autorité des marchés financiers

###### Section 1 : Missions

###### Section 2 : Composition

**Art. R621-1**

I. – Le collège se réunit sur convocation de son président ou à la demande de la moitié de ses membres. En cas d'absence, le président confie à l'un des autres membres du collège le soin de présider la séance. Le collège ne peut délibérer que si la moitié au moins de ses membres est présente. Un membre qui ne prend pas part à une délibération ou qui s'abstient de siéger en application de l' article 12 de la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et autorités publiques indépendantes n'est pas pris en compte au titre du quorum, dans les conditions fixées aux articles 1er à 4 du décret n° 2014-90 du 31 janvier 2014 portant application de l' article 2 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique. Un membre peut donner pouvoir à un autre membre de voter en son nom lors d'une séance à laquelle il ne peut assister. Chaque membre ne peut disposer que d'un seul pouvoir.

II. – Un agent des services de l'Autorité des marchés financiers, faisant office de secrétaire de séance, établit un procès-verbal des délibérations du collège. Mention y est faite des noms des membres présents, des membres ayant donné pouvoir, des membres ayant reçu pouvoir et des membres qui se sont abstenus de siéger ou de délibérer au motif qu'ils s'estiment en situation de conflit d'intérêts en application de l'article 12 de la loi du 20 janvier 2017 mentionnée ci-dessus. Le procès-verbal est soumis à l'approbation du collège. Une fois approuvé, ce procès-verbal est signé par le président de séance et copie en est tenue à la disposition de chacun des membres du collège et du directeur général du Trésor.

III. – Tout membre du collège qui, hors le cas de force majeure constaté par le président, n'a pas assisté à trois séances consécutives du collège en est réputé démissionnaire d'office. Le président de l'Autorité des marchés financiers en informe le ministre chargé de l'économie.

**Art. R621-2**

Lorsque le collège, ou le cas échéant une commission spécialisée, statue par voie de consultation écrite, en application du deuxième alinéa du II de l'article L. 621-3, le président recueille, dans un délai qu'il fixe, les votes des membres et les observations du directeur général du Trésor. Ce délai ne peut être inférieur à un jour. Si un membre en fait la demande écrite dans ce délai, la délibération intervient au cours de la réunion suivante de la formation concernée. Pour que ses résultats puissent être pris en compte, la consultation doit avoir permis de recueillir la moitié au moins des votes des membres de la formation concernée dans le délai fixé par le président. Le président informe dans les meilleurs délais les membres de la formation concernée et le directeur général du Trésor de la décision prise.

Les décisions prises par voie de consultation écrite sont réputées être intervenues à l'issue du délai mentionné au premier alinéa. Elles sont annexées au procès-verbal de la séance suivante de la formation concernée. Mention y est faite du nom des membres ayant voté et de celui des membres n'ayant pas pris part à la consultation ainsi que des membres qui se sont abstenus de délibérer au motif qu'ils s'estiment en situation de conflit d'intérêts en application de l'article 12 de la loi du 20 janvier 2017 mentionnée ci-dessus. Un membre qui n'a pas pris part à la délibération en application de cet article n'est pas pris en compte au titre du quorum dans les conditions fixées aux articles 1er et 4 du décret du 31 janvier 2014 mentionné ci-dessus. Lorsque, en application de l'article L. 621-4, un membre n'a pas pris part à la délibération, il est réputé avoir pris part au vote au titre du décompte des voix mentionné au premier alinéa.

**Art. R621-3**

Lorsque le collège constitue une commission spécialisée, il fixe :

1° Les matières dans lesquelles il l'habilite à prendre les décisions de portée individuelle. Ces décisions ne peuvent intervenir dans les matières mentionnées au II de l'article L. 621-14.

2° Sa composition. Chaque commission spécialisée comprend, outre le président, cinq membres au moins.

3° La durée pour laquelle il l'habilite à prendre les décisions mentionnées au 1°.

Cette décision est publiée au Journal officiel de la République française.

Lorsque plusieurs commissions spécialisées sont habilitées pour une même matière, le président de l'Autorité des marchés financiers répartit entre elles les dossiers.

Le président de l'Autorité des marchés financiers rend compte à la plus prochaine réunion du collège des décisions adoptées par chaque commission spécialisée.

**Art. R621-4**

I. – Chaque commission spécialisée se réunit sur convocation du président de l'Autorité des marchés financiers ou à la demande de la moitié de ses membres. En cas d'absence, le président de l'Autorité des marchés financiers confie à l'un des autres membres de la commission spécialisée le soin de présider la séance. Chaque commission spécialisée ne peut délibérer que si la moitié au moins de ses membres est présente. Un membre qui ne prend pas part à une délibération ou qui s'abstient de siéger en application de l'article 12 de la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et autorités publiques indépendantes n'est pas pris en compte au titre du quorum, dans les conditions fixées aux articles 1er à 4 du décret n° 2014-90 du 31 janvier 2014 portant application de l'article 2 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

Dans le cas où, lors d'une séance d'une commission spécialisée, un membre de cette commission est absent, ne prend pas part à une délibération ou s'abstient de siéger en application de l'article 12 de la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administrative indépendantes et autorités publiques indépendantes, le président de l'Autorité des marchés financiers peut demander à un autre membre du collège de suppléer ce membre pour l'ensemble de cette séance ou pour un ou plusieurs des dossiers inscrits à son ordre du jour.

Le membre suppléant appartient à la même catégorie de membres que celle du membre qu'il supplée : celle des membres désignés au titre des 2° à 7° du II de l'article L. 621-2 ou celle des membres désignés au titre des 8° et 9° du même II.

II. – Un agent des services de l'Autorité des marchés financiers, faisant office de secrétaire de séance, établit un procès-verbal des délibérations de la commission spécialisée. Mention y est faite des noms des membres présents et des membres qui se sont abstenus de siéger ou de délibérer au motif qu'ils s'estiment en situation de conflit d'intérêts en application de l'article 12 de la loi du 20 janvier 2017 mentionnée ci-dessus. Le procès-verbal est soumis à l'approbation de la commission spécialisée. Une fois approuvé, ce procès-verbal est signé par le président de séance et copie en est tenue à la disposition de chacun des membres du collège et du directeur général du Trésor.

III. – Tout membre d'une commission spécialisée qui, hors le cas de force majeure constaté par le président, n'a pas assisté à trois séances consécutives de la commission spécialisée en est réputé démissionnaire d'office.

**Art. R621-5**

Le président de la commission des sanctions est élu, sous la présidence du doyen d'âge, à la majorité des membres, pour la durée de son mandat de membre de cette commission.

Pour le renouvellement par moitié des membres de la commission des sanctions, la durée du mandat est décomptée à partir de la première réunion suivant la nomination des nouveaux membres.

Un agent des services de l'Autorité des marchés financiers, faisant office de secrétaire de séance, établit un procès-verbal de ces opérations. Le procès-verbal est signé par chacun des membres de la commission des sanctions et par le directeur général du Trésor ou son représentant. Il est transmis au ministre chargé de l'économie et au président de l'Autorité des marchés financiers.

**Art. R621-6**

Lorsque la commission des sanctions constitue une section :

1° Elle en fixe la composition. Chaque section comprend un membre choisi parmi les personnes mentionnées au 1° du IV de l'article L. 621-2, un membre choisi parmi les personnes mentionnées au 2° du IV de l'article L. 621-2, trois membres choisis parmi les personnes mentionnées au 3° du IV de l'article L. 621-2 et un membre choisi parmi les personnes mentionnées au 4° du IV de l'article L. 621-2 ;

2° Elle désigne le président de la section.

Cette décision est publiée au Journal officiel de la République française.

**Art. R621-7**

I. – La commission des sanctions se réunit sur convocation de son président lorsqu'elle statue en formation plénière, sur convocation du président de la section concernée dans les autres cas. Elle ne peut délibérer qu'en présence de sept membres au moins lorsqu'elle statue en formation plénière, de trois membres au moins lorsqu'elle statue en section. Lorsque, en application de l'article 12 de la loi du 20 janvier 2017 mentionnée ci-dessus, un membre ne prend pas part à la délibération d'une section, il est remplacé dans les conditions prévues au dernier alinéa du présent I.

En cas d'absence, le président de la commission confie à l'un des autres membres relevant du 1° ou du 2° du IV de l'article L. 621-2 le soin de présider la séance de la formation plénière.

En cas d'absence, le président d'une section peut être suppléé par le président de l'autre section ou à défaut par un autre membre relevant du 1° ou du 2° du IV de l'article L. 621-2, auquel il confie le soin de présider la séance.

En cas d'absence d'un membre relevant de l'une des catégories de personnes mentionnées au 3° ou 4° du IV de l'article L. 621-2, le président de la section peut demander à un membre de l'autre section, choisi dans la même catégorie de personnes, de le suppléer. En cas d'absence d'un autre membre, le président de la section peut demander à un autre membre de l'autre section, choisi dans une des catégories de personnes mentionnées au 1° ou 2° du IV de l'article L. 621-2, de le suppléer.

II. – Tout membre de la commission des sanctions qui, hors le cas de force majeure constaté par le président, n'a pas assisté à trois séances consécutives en est réputé démissionnaire d'office. Le président de la commission des sanctions en informe le ministre chargé de l'économie.

**Art. R621-8**

Le directeur général du Trésor dispose d'un délai de 3 jours ouvrés pour demander une deuxième délibération. Lorsque le collège, ou le cas échéant une commission spécialisée, a statué par voie de consultation écrite, ce délai court à compter de la réception de la décision.

**Art. R621-9**

I. – Le collège de l'Autorité des marchés financiers peut donner délégation à son président et, en cas d'absence ou d'empêchement de celui-ci, à un autre de ses membres pour prendre les décisions de portée individuelle relevant de sa compétence, à l'exception de celles mentionnées au I de l'article L. 621-15. Le délégataire rend compte à la plus prochaine séance du collège des décisions prises en vertu de cette délégation.

II. – Dans les matières où il dispose d'une compétence propre, le président de l'Autorité des marchés financiers peut, après en avoir informé le collège, donner délégation pour signer tous les actes pris en vertu de cette compétence au secrétaire général et le cas échéant à des personnes exerçant des fonctions d'encadrement ou assimilées, sur proposition du secrétaire général.

III. – Les délégations sont publiées au Journal officiel de la République française.

###### Section 3 : Règles de fonctionnement

**Art. R621-10**

Le collège de l'Autorité des marchés financiers délibère sur :

1° Le budget annuel et ses modifications en cours d'année ;

2° Le compte financier et l'affectation des résultats ;

3° Le règlement comptable et financier, qui est transmis au ministre chargé de l'économie ;

4° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ;

5° Le règlement intérieur et les règles de déontologie applicables au personnel des services ;

6° Les conditions générales de passation des contrats, conventions et marchés ;

7° Les conditions générales d'emploi des fonds disponibles et de placement des réserves ;

8° Les acquisitions, échanges et aliénations de biens immobiliers ;

9° Les emprunts ;

10° Les transactions au-delà d'un montant qu'il fixe, sur proposition du président ;

11° Les dons et legs.

**Art. R621-11**

Outre les attributions qu'il tient de l'application des premiers alinéas des articles 16 et 18 de loi du 20 janvier 2017 mentionnée ci-dessus, le président exerce les compétences du chef d'entreprise pour l'application du code du travail. Il représente l'Autorité des marchés financiers dans tous les actes de la vie civile et en justice.

Dans le cadre des règles générales fixées par le collège, le président a qualité pour :

1° Liquider et ordonnancer les recettes et les dépenses ;

2° Tenir la comptabilité des engagements de dépenses, dans les conditions définies par le règlement comptable et financier ;

3° Gérer les disponibilités et décider des placements ;

4° Passer au nom de l'Autorité des marchés financiers tous contrats, conventions et marchés et décider des prises ou cessions à bail de biens immobiliers ;

5° Engager, gérer et licencier le personnel et fixer les rémunérations et les indemnités ;

6° Proposer au collège le règlement intérieur et les règles de déontologie applicables au personnel des services ;

7° Fixer le régime des indemnités de mission et de déplacement des personnels de l'Autorité des marchés financiers.

Dans les matières relevant de sa compétence, le secrétaire général est autorisé à transiger au nom de l'Autorité des marchés financiers dans les conditions fixées par les articles 2044 à 2052 du code civil.

Dans les matières relevant de sa compétence, le secrétaire général peut déléguer sa signature dans les limites qu'il détermine et désigner les personnes habilitées à le représenter.

La rémunération du secrétaire général est fixée par le président après avis du collège.

**Art. R621-12**

Le médiateur reçoit une indemnité fixée par le président de l'Autorité des marchés financiers, après avis du collège.

**Art. R621-13**

L'exercice budgétaire et comptable débute le 1er janvier et s'achève le 31 décembre.

Le collège arrête le budget de l'Autorité des marchés financiers chaque année avant le début de l'exercice. Le budget comporte la prévision des recettes attendues et des dépenses nécessitées par l'exercice des missions confiées à l'Autorité des marchés financiers. Il peut être modifié en cours d'année. Les crédits inscrits au budget n'ont pas de caractère limitatif.

Avant que le collège ne délibère sur le budget, le président recueille l'avis du président de la commission des sanctions sur les moyens affectés à son fonctionnement.

Les délibérations du collège relatives au budget et à ses modifications sont exécutoires de plein droit à l'issue du délai dont dispose le directeur général du Trésor pour demander une seconde délibération.

**Art. R621-14**

L'Autorité des marchés financiers est dotée d'un agent comptable nommé par arrêté du ministre chargé du budget.

L'agent comptable est chargé de la tenue des comptabilités de l'Autorité des marchés financiers, du recouvrement des droits et contributions mentionnés à l'article L. 621-5-3 et de toutes autres recettes de l'Autorité des marchés financiers, du paiement des dépenses et du maniement des fonds et des mouvements de comptes de disponibilités.

Avec l'accord du président, l'agent comptable peut confier sous son contrôle la comptabilité analytique et la comptabilité matière aux services de l'Autorité des marchés financiers.

L'agent comptable peut nommer des mandataires qui sont agréés par le président.

**Art. R621-15**

Les comptes de l'Autorité des marchés financiers sont établis selon les règles du plan comptable général. Celui-ci peut faire l'objet d'adaptations proposées par le président après avis du collège et approuvées par le ministre chargé du budget.

Les taux d'amortissement et de dépréciation ainsi que les modalités de tenue des inventaires sont fixés par le règlement comptable et financier.

L'agent comptable établit un compte financier au terme de chaque exercice. Le compte financier comprend le compte de résultat, le bilan, l'annexe, la balance générale des comptes à la clôture de l'exercice, le tableau de rapprochement des prévisions et des réalisations effectives et, le cas échéant, la balance des comptes spéciaux.

Le compte financier est préparé par l'agent comptable et soumis par le président au collège qui entend l'agent comptable. Le compte financier est arrêté par le collège. L'agent comptable produit, selon des modalités fixées par arrêté du ministre chargé du budget, le compte financier et les pièces annexes au plus tard à l'expiration du quatrième mois suivant la clôture de l'exercice.

Le rapport annuel fait une présentation du compte financier et reproduit le compte de résultat et le bilan.

**Art. R621-16**

L'agent comptable est tenu de faire diligence pour assurer le recouvrement de toutes les ressources de l'Autorité des marchés financiers. Les recettes sont recouvrées par l'agent comptable soit spontanément, soit en exécution des instructions du président. A l'exception des droits et contributions mentionnés à l'article L. 621-5-3 dont le recouvrement relève de la procédure de l'état exécutoire, l'agent comptable adresse aux débiteurs les factures correspondantes et reçoit leurs règlements. Tous les droits acquis au cours d'un exercice doivent être pris en compte au titre de cet exercice.

**Art. R621-17**

Lorsque les créances de l'Autorité des marchés financiers, autres que les droits et contributions mentionnés à l'article L. 621-5-3, n'ont pu être recouvrées à l'amiable, les poursuites sont conduites conformément aux usages du commerce ou peuvent faire l'objet d'états rendus exécutoires par le président. Les états exécutoires peuvent être notifiés aux débiteurs par lettre recommandée avec accusé de réception. Leur recouvrement est poursuivi jusqu'à opposition devant la juridiction compétente.

**Art. R621-18**

L'agent comptable procède aux poursuites. Celles-ci peuvent, à tout moment, être suspendues sur ordre écrit du président si la créance est l'objet d'un litige. Le président suspend également les poursuites si, en accord avec l'agent comptable, il estime que la créance est irrécouvrable ou que l'octroi d'un délai par l'agent comptable est conforme à l'intérêt de l'Autorité des marchés financiers.

**Art. R621-19**

Le président peut décider, après l'avis conforme de l'agent comptable :

1° En cas de gêne des débiteurs, d'accorder une remise gracieuse des créances de l'Autorité des marchés financiers, sauf pour les droits et contributions mentionnés à l'article L. 621-5-3 ;

2° Sur demande justifiée des débiteurs, d'accorder la remise totale ou partielle des majorations de retard ou des pénalités appliquées aux droits et contributions mentionnés à l'article L. 621-5-4 ;

3° Une admission en non-valeur des créances de l'Autorité des marchés financiers, en cas d'irrécouvrabilité avérée ou d'insolvabilité des débiteurs.

Le collège fixe le montant au-delà duquel l'une des remises mentionnées au 1° ou 2° est soumise à son approbation.

**Art. R621-20**

L'agent comptable suspend le paiement des dépenses lorsqu'il constate, à l'occasion de l'exercice de ses contrôles, des irrégularités ou que les certifications délivrées par le président sont inexactes. Il en informe le président.

Lorsque l'agent comptable a suspendu le paiement des dépenses, le président peut, par écrit et sous sa responsabilité, requérir l'agent comptable de payer. L'agent comptable défère à la réquisition et rend compte au ministre chargé du budget, qui transmet l'ordre de réquisition à la Cour des comptes.

Par dérogation aux dispositions du deuxième alinéa ci-dessus, l'agent comptable doit refuser de déférer à l'ordre de réquisition lorsque la suspension du paiement est motivée par :

1° L'absence de justification du service fait ;

2° Le caractère non libératoire du règlement ;

3° Le manque de fonds disponibles.

Dans les cas de refus de la réquisition, l'agent comptable rend immédiatement compte au ministre chargé du budget.

**Art. R621-21**

Toutes les dépenses doivent être liquidées et ordonnancées au cours de l'exercice auquel elles se rattachent. Les dépenses de l'Autorité des marchés financiers sont réglées par l'agent comptable sur l'ordre donné par le président ou après avoir été acceptées par ce dernier. Les ordres de dépenses sont appuyés des pièces justificatives nécessaires, et notamment des factures, mémoires, marchés, baux ou conventions. L'acceptation de la dépense revêt la forme soit d'une mention datée et signée apposée sur le mémoire, la facture ou toute autre pièce en tenant lieu, soit d'un certificat séparé d'exécution de service, l'une ou l'autre précisant que le règlement peut être valablement opéré pour la somme indiquée.

L'agent comptable peut payer sans ordonnancement préalable certaines catégories de dépenses dans les conditions prévues par le règlement comptable et financier.

**Art. R621-22**

La liste des pièces justificatives de recettes et de dépenses est préparée par l'agent comptable et proposée par le président à l'agrément du ministre chargé du budget. En cas de perte, destruction ou vol des justifications remises à l'agent comptable, le ministre chargé du budget peut autoriser ce dernier à pourvoir à leur remplacement. Les pièces justificatives sont conservées dans les archives de l'agent comptable pendant dix ans au moins à partir de la date de clôture de l'exercice auquel elles se rapportent.

**Art. R621-23**

Des régies de recettes et de dépenses peuvent être créées auprès de l'Autorité des marchés financiers par décision du président sur avis conforme de l'agent comptable dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics et par le règlement comptable et financier.

**Art. R621-24**

Les disponibilités de l'Autorité des marchés financiers sont déposées au Trésor dans les conditions définies aux articles 46, 47 et 197 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R621-25**

Le contrôle de la gestion de l'agent comptable de l'Autorité des marchés financiers est assuré par le directeur régional des finances publiques d'Ile-de-France.

**Art. R621-26**

L'Autorité des marchés financiers est soumise aux dispositions du code de la commande publique.

**Art. D621-27**

Le droit fixe dû au titre du I de l'article L. 621-5-3 est fixé à :

1° 750 euros pour tout dépôt de document de la déclaration mentionnée au 1° ;

2° 3 200 euros à l'occasion de l'examen de l'obligation de dépôt d'une offre publique mentionnée au 2° ;

3° 5 000 euros par dépôt d'un document d'information sur un programme d'émission, une émission, une cession ou une admission de titres de créances ou de contrats financiers soumis au visa de l'Autorité des marchés financiers ;

4° 2 000 euros pour toute notification ou autorisation de commercialisation en France d'un placement collectif de droit étranger ou d'un fonds d'investissement de droit étranger ou d'un compartiment d'un tel placement collectif ou fonds d'investissement. La première année, le droit fixe est exigible le jour de la transmission de la lettre de notification par l'autorité étrangère à l'Autorité des marchés financiers, ou au plus tard trente jours après l'autorisation. Le droit fixe est acquitté le 30 avril les années suivantes lorsque le placement collectif, le fonds d'investissement ou le compartiment bénéficie toujours de la notification ou de l'autorisation de commercialisation au 1er janvier . Dans tous les cas, le justificatif de règlement est transmis à l'Autorité des marchés financiers ;

5° 8 000 euros par dépôt d'un dossier mentionné au 5°. Le droit fixe est exigible le jour où les communications à caractère promotionnel ou le démarchage sont autorisés dans les conditions prévues à l'article L. 551-3.

6° 3 000 euros par dépôt d'un document d'information sur une offre au public de jetons soumise au visa de l'Autorité des marchés financiers.

**Art. D621-28**

Le taux des contributions dues au titre du II de l'article L. 621-5-3 est fixé :

1° Pour les offres publiques mentionnées au 1°, à 0, 30 pour mille de la valeur des instruments financiers achetés, échangés, présentés ou indemnisés lorsque l'opération est réalisée sur des titres donnant ou pouvant donner accès directement ou indirectement au capital ou aux droits de vote, et à 0, 15 pour mille dans les autres cas, ces taux servant à calculer le montant qui s'ajoute à une contribution fixe de 10 000 euros par opération. La valeur des instruments financiers achetés est égale au nombre de titres achetés multiplié par le prix de l'offre publique. La valeur des instruments financiers échangés est égale au nombre de titres offerts en échange des titres apportés multiplié par le premier cours coté du titre offert le jour de la publication du résultat de l'offre par l'Autorité des marchés financiers ;

2° Dans le cas des opérations mentionnées aux 2° et 3°, à 0,20 pour mille de la valeur des parts sociales ou des certificats mutualistes émis ou cédés, et des titres rachetés.

**Art. D621-29**

Le montant des contributions et les taux prévus au 4° du II de l'article L. 621-5-3 sont ainsi fixés :

1° La contribution due par les personnes mentionnées aux premier et second alinéas du a du 4° du II de l'article L. 621-5-3 est fixée respectivement à 30 000 euros et 10 000 euros. Elle est acquittée au plus tard le 30 juin et le justificatif de règlement est transmis à l'Autorité des marchés financiers ;

2° La contribution due par les personnes mentionnées aux premier et second alinéas du b du 4° du II de l'article L. 621-5-3 est fixée respectivement à 30 000 euros et 10 000 euros. Elle est acquittée au plus tard le 30 juin et le justificatif de règlement est transmis à l'Autorité des marchés financiers ;

3° La contribution due par les personnes mentionnées aux premier et second alinéas du c du 4° du II de l'article L. 621-5-3 est fixée respectivement à 20 000 euros et 7 500 euros. Elle est acquittée au plus tard le 30 juin et le justificatif de règlement est transmis à l'Autorité des marchés financiers ;

4° Le taux mentionné au d du 4° du II de l'article L. 621-5-3 est fixé à 0,008 5 pour mille.

Ce taux s'applique à l'actif net des portefeuilles suivants :

a) Les portefeuilles gérés directement, que leur gestion soit déléguée à un tiers ou non ;

b) Les portefeuilles ou les placements collectifs de droit étranger et fonds d'investissement de droit étranger gérés par délégation reçue de prestataires étrangers.

Les encours sont déclarés au plus tard le 30 avril. La déclaration à l'Autorité des marchés financiers est accompagnée du versement de la contribution ;

5° Le taux mentionné au premier alinéa du e du 4° du II de l'article L. 621-5-3 est fixé à 0,0094 pour mille, sauf pour les fonds monétaires relevant du règlement (UE) 2017/1131 du Parlement européen et du Conseil du 14 juin 2017, ainsi que les organismes de titrisation mentionnés au I de l'article L. 214-167, pour lesquels le taux est fixé à 0,008 pour mille.

Ces taux s'appliquent à l'actif net :

a) Des placements collectifs de droit français et de droit étranger et des fonds d'investissement de droit étranger ou des portefeuilles gérés directement, que leur gestion soit déléguée à un tiers ou non ;

b) Des placements collectifs de droit étranger et des fonds d'investissement de droit étranger ou des portefeuilles gérés par délégation reçue de prestataires étrangers.

Les encours sont déclarés au plus tard le 30 avril et la déclaration à l'Autorité des marchés financiers est accompagnée du versement de la contribution.

La contribution due par les personnes mentionnées au second alinéa du e du 4° du II de l'article L. 621-5-3 est fixée à 1 500 euros ; elle est acquittée au plus tard le 30 avril et le justificatif de règlement est transmis à l'Autorité des marchés financiers ;

6° Le taux mentionné au f du 4° du II de l'article L. 621-5-3 est fixé à 0,0094 pour mille, sauf pour les fonds monétaires relevant du règlement (UE) 2017/1131 du Parlement européen et du Conseil du 14 juin 2017, pour lesquels le taux est fixé à 0,008 pour mille. Ce taux s'applique à l'actif net des OPCVM de droit français ou des FIA de droit français gérés directement, que leur gestion soit déléguée à un tiers ou non. Les encours sont déclarés au plus tard le 30 avril. La déclaration à l'Autorité des marchés financiers est accompagnée du versement de la contribution ;

7° La contribution due par les personnes mentionnées aux premier et second alinéas du g du 4° du II de l'article L. 621-5-3 est fixée respectivement à 20 000 euros et 7 500 euros. Elle est acquittée au plus tard le 30 avril et le justificatif de règlement est transmis à l'Autorité des marchés financiers ;

8° Le taux mentionné au h du 4° du II de l'article L. 621-5-3 est fixé à 0,3 % ; le produit d'exploitation est déclaré et la contribution est acquittée au plus tard dans les trois mois suivant la clôture de l'exercice précédent ;

9° La contribution due par les personnes mentionnées au i du 4° du II de l'article L. 621-5-3 est fixée à 450 euros. Elle est acquittée le 1er mars les années suivantes lorsque l'administrateur d'indices de référence est toujours enregistré ou agréé le 1er janvier. Cette contribution est acquittée au plus tard trente jours après l'enregistrement ou l'agrément de l'administrateur d'indices de référence la première année. Le justificatif de règlement est transmis à l'Autorité des marchés financiers ;

10° La contribution due par les personnes mentionnées au j du 4° du II de l'article L. 621-5-3 est fixée à 450 euros. Elle est acquittée le 1er mars les années suivantes lorsque le prestataire est toujours agréé le 1er janvier. Cette contribution est acquittée au plus tard trente jours après l'agrément du prestataire la première année. Le justificatif de règlement est transmis à l'Autorité des marchés financiers ;

11° La contribution due par les personnes mentionnées au k du 4° du II de l'article L. 621-5-3 est fixée à 450 euros. Elle est acquittée dans les conditions prévues à l'article L. 546-1 ;

12° La contribution due par les personnes mentionnées au l du 4° du II de l'article L. 621-5-3 est fixée à 2 550 euros. Elle est exigible la première année à compter de la date d'octroi de l'agrément et acquittée après réception d'un avis de paiement. Les années suivantes, lorsque le prestataire bénéficie toujours de l'agrément au 1er janvier, la contribution est exigible à cette même date, et acquittée après réception d'un avis de paiement.

13° La contribution due par les personnes mentionnées au premier alinéa du m du 4° du II de l'article L. 621-5-3 est fixée à 1 000 euros. La contribution due par les personnes mentionnées au second alinéa du m du 4° du II de l'article L. 621-5-3 est fixée à 2 000 euros.

**Art. D621-29-1**

I. – Pour les émetteurs étrangers, la détermination du marché sur lequel le volume des échanges de titres est le plus élevé s'apprécie sur une moyenne annuelle du nombre de titres échangés au 31 décembre de l'année écoulée. Le montant de la contribution mentionnée au II bis de l'article L. 621-5-3 est fixé à 20 000 euros lorsque la capitalisation boursière de l'émetteur est inférieure à 2 milliards d'euros et supérieure à 1 milliard d'euros, à 70 000 euros lorsque la capitalisation boursière de l'émetteur est inférieure à 5 milliards d'euros et supérieure à 2 milliards d'euros, à 120 000 euros lorsque la capitalisation boursière de l'émetteur est inférieure à 10 milliards d'euros et supérieure à 5 milliards d'euros, à 240 000 euros lorsque la capitalisation boursière de l'émetteur est inférieure à 20 milliards d'euros et supérieure à 10 milliards d'euros, à 360 000 euros lorsque la capitalisation boursière de l'émetteur est supérieure à 20 milliards d'euros et inférieure à 50 milliards d'euros, à 460 000 euros lorsque la capitalisation boursière de l'émetteur est supérieure à 50 milliards d'euros. La capitalisation boursière moyenne visée au II bis de l'article précité correspond à la moyenne des capitalisations au 31 décembre de chacune des trois dernières années.

II. – Le taux de la contribution due au titre du II ter de l'article L. 621-5-3 est fixé à 0,063 pour mille.

**Art. D621-30**

Pour l'application du 2° du II de l'article L. 621-5-3, les émetteurs redevables de la contribution déclarent chaque année à l'issue du délai de douze mois à compter de la publication du visa, le montant des parts sociales et des certificats mutualistes émis ou cédés.

Pour l'application du 3° du II de l'article L. 621-5-3, les émetteurs redevables de la contribution déclarent chaque année au 15 février le montant brut des rachats effectués au titre de l'année civile précédente.

Pour l'application du II bis de l'article L. 621-5-3, les émetteurs redevables de la contribution déclarent chaque année avant le 15 janvier à l'Autorité des marchés financiers leur capitalisation boursière moyenne. Cette déclaration est accompagnée du versement de la contribution due.

###### Section 4 : Pouvoirs

####### Sous-section 1 : Réglementation et décisions

**Art. R621-30-1**

L'Autorité des marchés financiers communique à l'Autorité européenne des marchés financiers :

— les décisions relatives à l'agrément des entreprises d'investissement ;

— au moins une fois par an, la liste des dirigeants d'entreprise d'investissement autorisés à exercer un mandat supplémentaire, conformément au II de l'article L. 533-26.

####### Sous-section 2 : Autorisation des opérations d'appel public à l'épargne

####### Sous-section 3 : Contrôles et enquêtes

**Art. R621-31**

I. — Pour exercer ses pouvoirs de contrôle et d'enquête, l'Autorité des marchés financiers peut recourir :

1° Aux membres de son personnel ;

2° En application du 2° de l'article L. 621-9-2 :

a) Au secrétariat général de l'Autorité de contrôle prudentiel et de résolution ;

b) Aux organes centraux mentionnés à l'article L. 511-30, pour les établissements affiliés à ces derniers ;

c) Aux dépositaires centraux mentionnés au 3° du II de l'article L. 621-9, pour les établissements adhérents de ces dépositaires ;

d) A une autorité d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen chargée du contrôle des marchés financiers ou des prestataires de services d'investissement ;

e) A des commissaires aux comptes ;

f) A des experts-comptables ;

g) A des experts inscrits sur une liste d'experts judiciaires ;

h) A des personnes ou organismes compétents en matière d'études ou de conseil dans le domaine financier.

II. — En application du 1° de l'article L. 621-9-2, l'Autorité des marchés financiers peut recourir à une entreprise de marché ou une chambre de compensation pour assurer le contrôle de l'activité et des opérations effectuées par les membres d'un marché réglementé ou par un prestataire de services d'investissement ayant transmis des ordres sur le marché.

III. — En application du 3° de l'article L. 621-9-2, l'Autorité des marchés financiers peut recourir aux associations de conseillers en investissements financiers mentionnées à l'article L. 541-4 pour assurer le contrôle de l'activité de leurs membres.

**Art. R621-32**

I. – Le recours à l'une des personnes mentionnées au 2° du I, au II et au III de l'article R. 621-31 s'inscrit dans le cadre d'un protocole d'accord conclu avec l'Autorité des marchés financiers, qui énonce les missions à mener et précise les conditions dans lesquelles elles doivent être exécutées.

II. – L'Autorité des marchés financiers s'assure que les personnes mentionnées au I de l'article R. 621-31 ont les capacités et les ressources nécessaires à l'exécution effective de toutes leurs missions.

III. – Le protocole d'accord comporte une clause stipulant que les personnes mentionnées au I agissent et s'organisent de manière à éviter tout conflit d'intérêts et s'assurent que les informations obtenues dans l'exercice des missions qui leur sont confiées ne sont utilisées que pour l'accomplissement de celles-ci.

IV. – Les ordres de mission sont établis par le secrétaire général qui précise leur objet et les personnes qui en sont chargées.

**Art. R621-33**

I. – Nul ne peut être habilité ou désigné pour effectuer une enquête ou un contrôle s'il a fait l'objet de l'une des condamnations mentionnées à l'article L. 500-1.

Nul ne peut être désigné pour effectuer une enquête ou un contrôle auprès d'une personne morale au sein de laquelle il a exercé une activité professionnelle au cours des trois années précédentes.

II. – Avant de confier un ordre de mission à l'une des personnes mentionnées au 2° du I, au II et au III de l'article R. 621-31, le secrétaire général s'assure que la personne pressentie n'est pas susceptible d'être en conflit d'intérêts avec la personne appelée à être l'objet de la mission de contrôle ou d'enquête. A cette fin, lorsque la personne pressentie est l'une de celles mentionnées aux e, f, g ou h du 2° du I de l'article R. 621-31, le secrétaire général lui demande de l'informer de l'ensemble des relations professionnelles qu'elle a eues avec la personne appelée à être l'objet de la mission, au cours des trois années précédentes. Le secrétaire général ne peut lui confier une mission si, au cours de la période considérée, elle a contrôlé ou conseillé les personnes concernées sur les services ou transactions en cause.

III. – Pour être habilitée par le secrétaire général en qualité d'enquêteur, la personne pressentie doit avoir le statut de cadre ou assimilé ou justifier d'une expérience professionnelle de deux ans minimum.

Dans le cas d'une enquête confiée à l'une des personnes mentionnées au 2° du I de l'article R. 621-31, le secrétaire général s'assure, avant de procéder à l'habilitation des enquêteurs, que les conditions prévues au présent article sont remplies.

**Art. R621-34**

Les enquêteurs et les contrôleurs peuvent convoquer et entendre toute personne susceptible de leur fournir des informations. Ils présentent leur ordre de mission nominatif établi par le secrétaire général en réponse à toute demande faite dans le cadre de leurs investigations.

La convocation est adressée à l'intéressé par lettre recommandée avec demande d'avis de réception ou remise en main propre contre récépissé ou acte d'huissier ou par tout autre moyen permettant de s'assurer de sa date de réception, huit jours au moins avant la date de convocation. Elle fait référence à l'ordre de mission nominatif de l'enquêteur ou du contrôleur. Elle rappelle à la personne convoquée qu'elle est en droit de se faire assister d'un conseil de son choix, en application de l'article L. 621-11.

Lorsque les enquêteurs et les contrôleurs souhaitent entendre l'intéressé par un système de visioconférence ou d'audioconférence, la convocation adressée dans les conditions prévues à l'alinéa précédent doit en faire état, préciser que la conférence sera enregistrée et solliciter l'accord exprès de la personne concernée.

Les enquêteurs et les contrôleurs peuvent recueillir des explications sur place, sur le fondement du second alinéa de l'article L. 621-10 ou de l'article L. 621-12, sous réserve que la personne entendue ait été expressément informée du droit de se faire assister du conseil de son choix et ait expressément renoncé au bénéfice du délai prévu en cas de convocation.

**Art. R621-35**

Les procès-verbaux établis dans le cadre des enquêtes ou des contrôles énoncent la nature, la date et le lieu des constatations opérées. Ils sont signés par l'enquêteur ou le contrôleur et la personne concernée par les investigations. En cas de refus de celle-ci, mention en est faite au procès-verbal.

Lorsque les enquêteurs ou les contrôleurs recueillent des explications sur place, un procès-verbal distinct du procès-verbal de visite est dressé. Ce procès-verbal mentionne que la personne entendue a été informée de son droit d'être assistée du conseil de son choix et qu'elle a renoncé au bénéfice du délai prévu en cas de convocation.

Lorsque les enquêteurs ou les contrôleurs ont entendu l'intéressé par un système de visioconférence ou d'audioconférence, l'enregistrement audiovisuel ou sonore auquel ces opérations donnent lieu fait l'objet d'un procès-verbal de transcription soumis pour signature à l'intéressé. A cet effet, ce procès-verbal, accompagné de l'enregistrement, lui est adressé dans un délai d'un mois à compter de la date de la visioconférence ou de l'audioconférence.

Lorsque les enquêteurs ou les contrôleurs font usage d'une identité d'emprunt au sens de l'article L. 621-10-1, afin de consulter un site internet sur lequel les personnes et entités mentionnées au II de l'article L. 621-9 fournissent leurs services, ils dressent un procès-verbal des modalités de consultation et d'utilisation de ce site, des réponses obtenues et de leurs constatations. Y sont annexées les pages du site renseignées. Ce procès-verbal est adressé à la personne ou entité concernée avant la fin de l'enquête ou du contrôle.

**Art. R621-35-1**

I. — La demande d'autorisation de communication des données de connexion mentionnée au sixième alinéa de l'article L. 621-10-2 précise pour chaque enquête :

1° Le nom de la personne suspectée d'avoir commis un abus de marché mentionné au premier alinéa de l'article L. 621-10-2 ou le nom de toute autre personne pour laquelle l'accès aux données de connexion apparait nécessaire à l'enquête ou, le cas échéant, le numéro de téléphone, l'adresse IP ou toute autre donnée de connexion en possession des enquêteurs et pour lesquels des éléments supplémentaires sont nécessaires à l'enquête ;

2° Les données de connexion ou les types de données de connexion demandés pour chaque personne ou dans chaque cas mentionnés au 1° ;

3° Les périodes au titre desquelles les données de connexion sont demandées ;

4° Les éléments de fait et de droit permettant de justifier cette demande.

Si nécessaire, des demandes complémentaires peuvent être présentées au titre d'une enquête pour laquelle une demande a déjà été introduite.

II. — La demande d'autorisation de communication des données de connexion mentionnée au sixième alinéa de l'article L. 621-10-2 adressée au contrôleur des demandes de données de connexion et l'autorisation préalable délivrée par celui-ci mentionnée au deuxième et au septième alinéa de l'article L. 621-10-2 sont formulées par écrit et transmises par tout moyen permettant d'en assurer la confidentialité et d'attester de leur réception.

**Art. R621-35-2**

Les données transmises par les opérateurs de télécommunication sont recueillies et conservées jusqu'à leur destruction selon des modalités propres à garantir leur confidentialité.

**Art. R621-35-3**

La destruction à l'expiration de leur délai de conservation des données de connexion collectées au cours d'une même enquête effectuée dans les conditions prévues par l'article L. 621-10-2 donne lieu à un procès-verbal établi par les enquêteurs de l'Autorité des marchés financiers. Les demandes d'autorisation d'accès aux données de connexion adressées au contrôleur des demandes de données de connexion ainsi que les autorisations délivrées par ce dernier sont détruites dans les mêmes conditions.

**Art. R621-35-4**

Le contrôleur des demandes de données de connexion ou, le cas échéant, son suppléant, reçoivent une indemnité dont le montant est fixé par arrêté des ministres chargés de l'économie, du budget et de la fonction publique.

**Art. R621-36**

Les résultats des enquêtes et des contrôles font l'objet d'un rapport écrit. Ce rapport indique notamment les faits relevés susceptibles de constituer des manquements aux règlements européens, au présent code, au code de commerce, au règlement général de l'Autorité des marchés financiers et aux règles approuvées par l'Autorité, des manquements aux autres obligations professionnelles ou une infraction pénale.

####### Sous-section 4 : Injonctions, mesures d'urgence et autres mesures

**Art. R621-37**

Lorsque le secrétaire général propose au collège de mettre en œuvre la procédure prévue au II de l'article L. 621-14, il indique au préalable à la personne concernée par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé ou acte d'huissier ou par tout autre moyen permettant de s'assurer de sa date de réception, les pratiques qui lui paraissent susceptibles d'être contraires aux dispositions législatives ou réglementaires et de nature à produire l'un des effets mentionnés au II de l'article L. 621-14 susmentionné. Il lui précise qu'elle dispose d'un délai qu'il fixe à trois jours ouvrés au moins pour faire connaître par écrit ses observations.

Avant de statuer, le collège prend connaissance des observations formulées, le cas échéant, par la personne concernée.

**Art. R621-37-1**

Lorsque le secrétaire général propose au collège la désignation d'un administrateur provisoire en application de l'article L. 621-13-1, il indique au préalable à la personne concernée par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé ou acte d'huissier ou par tout autre moyen permettant de s'assurer de sa date de réception, les motifs qui lui paraissent susceptibles de justifier une telle mesure. Il lui précise qu'elle dispose d'un délai qu'il fixe à trois jours ouvrés au moins pour faire connaître par écrit ses observations.

Avant de statuer, le collège prend connaissance des observations formulées, le cas échéant, par la personne concernée.

Si, compte tenu de l'urgence, le collège s'est prononcé sans procédure contradictoire, l'Autorité des marchés financiers engage sans délai la procédure contradictoire décrite ci-dessus. L'Autorité des marchés financiers statue de façon définitive dans un délai de trois mois.

Les décisions de nomination d'un administrateur provisoire prises en application de l'article L. 621-13-1 précisent la durée prévisible de la mission confiée ainsi que les conditions de la rémunération mensuelle, qui tiennent compte, notamment, de la nature et de l'importance de la mission ainsi que de la situation de l'administrateur désigné.

Les décisions prises en application de l'article L. 621-13-1 sont notifiées par lettre recommandée avec demande d'avis de réception, remises en main propre contre récépissé ou acte d'huissier ou par tout autre moyen permettant de s'assurer de la date de leur réception.

**Art. R621-37-1-1**

La notification mentionnée au premier alinéa du III de l'article L. 621-13-6 comprend l'ensemble des éléments et informations relatifs à la mesure prise en application du I ou II du même article, notamment :

1° L'identité de la ou des personnes auxquelles elle a été adressée ;

2° Les motifs de la mesure ;

3° La teneur des limites imposées notamment :

a) La personne concernée ;

b) Les instruments financiers ou les unités mentionnées à l'article L. 229-7 du code de l'environnement concernés ;

c) Les éventuelles limites concernant la taille des positions que la personne peut détenir à tout moment ;

d) Les dérogations éventuellement accordées conformément à l'article L. 420-12 et les motifs de ces dérogations.

La notification est effectuée au plus tard vingt-quatre heures avant la prise d'effet prévue des mesures prises en application du I ou II de l'article L. 621-13-6 ou, en cas d'impossibilité et à titre exceptionnel dans un délai plus court.

**Art. D621-37-1-2**

I. — La décision de suspension et, le cas échéant, de mise à pied à effet immédiat mentionnée à l'article L. 1332-3 du code du travail, prise en application de l'article L. 631-13-8, est notifiée à la personne concernée et à la société qu'elle dirige par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé ou acte d'huissier, et précise les motifs qui justifient cette mesure et sa durée.

II. — Lorsque sur le fondement des éléments portés à sa connaissance le président ou le secrétaire général estime qu'il y a lieu d'enjoindre la révocation d'une personne conformément aux dispositions de l'article L. 631-13-8, il informe cette personne par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé ou acte d'huissier, des motifs qui lui paraissent susceptibles de justifier cette mesure et lui précise qu'elle dispose d'un délai de trente jours ouvrés pour faire connaître par écrit ses observations.

Avant de prendre une décision de révocation, le président ou le secrétaire général prend connaissance des observations formulées, le cas échéant, par la personne concernée. Il se prononce de façon définitive dans un délai d'un mois.

La décision de révocation est notifiée à la personne concernée et à la société qu'elle dirige par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé ou acte d'huissier.

**Art. D621-37-1-3**

La mesure de suspension et, le cas échéant, de mise à pied à effet immédiat ne peut excéder la durée du mandat restant à effectuer.

####### Sous-section 4 bis : Composition administrative

**Art. R621-37-2**

La notification des griefs qui comporte la proposition d'entrée en voie de composition administrative est adressée à la personne mise en cause dans les conditions prévues au premier alinéa de l'article R. 621-38. Elle précise que son destinataire peut prendre connaissance et copie des pièces du dossier auprès du secrétariat du collège et se faire assister ou représenter par tout conseil de son choix.

Le destinataire dispose d'un délai d'un mois à compter de la réception de cette notification pour se prononcer sur la proposition, par lettre recommandée avec demande d'avis de réception.

**Art. R621-37-3**

A compter de la réception par l'Autorité des marchés financiers de l'acceptation de la proposition d'entrée en voie de composition administrative, l'accord mentionné au troisième alinéa de l'article L. 621-14-1 est conclu dans un délai de quatre mois.

**Art. R621-37-4**

Lorsque l'accord conclu est validé par le collège, il est transmis pour homologation au président de la commission des sanctions qui en saisit à cette fin l'une de ses sections dans les conditions fixées au I de l'article R. 621-7. Lorsque l'accord conclu n'est pas validé par le collège, celui-ci peut demander au secrétaire général de soumettre un nouveau projet d'accord à la personne à qui il a été proposé d'entrer en voie de composition administrative. Le nouvel accord est conclu dans un délai qui ne peut être supérieur à un mois à compter de la notification du refus de validation. Cette procédure ne peut être mise en œuvre qu'une fois.

Les décisions du collège et de la commission des sanctions sont notifiées à la personne à qui il a été proposé d'entrer en voie de composition administrative.

**Art. R621-37-5**

La procédure de composition administrative est définitivement interrompue :

1° Lorsque la personne à laquelle elle a été proposée exprime un refus ou omet de se prononcer dans le délai fixé à l'article R. 621-37-2 ;

2° A défaut d'accord conclu dans les délais mentionnés à l'article R. 621-37-3 et au deuxième alinéa de l'article R. 621-37-4 ;

3° Lorsque l'accord n'est pas validé par le collège et qu'il n'est pas fait application de la procédure mentionnée au deuxième alinéa de l'article R. 621-37-4 ;

4° Lorsque la commission des sanctions refuse d'homologuer l'accord validé par le collège ;

5° En cas de non-respect de l'accord par la personne signataire.

Il est alors fait application des articles R. 621-38 à R. 621-42.

####### Sous-section 5 : Sanctions

**Art. R621-38**

Lorsque le collège décide de l'ouverture d'une procédure de sanction, la notification des griefs est adressée, par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé ou acte d'huissier ou par tout autre moyen permettant de s'assurer de sa date de réception, à la personne mise en cause, accompagnée du rapport d'enquête ou de contrôle ou de la demande formulée par le président de l'Autorité de contrôle prudentiel et de résolution.

La notification des griefs mentionne que sera réputée faite à la personne mise en cause toute notification ultérieure à elle destinée et faite à l'adresse à laquelle la notification de griefs lui est parvenue, ou, le cas échéant, à la dernière adresse qu'elle aura signalée au secrétariat de la commission par lettre recommandée avec demande d'avis de réception.

La notification des griefs est transmise au président de la commission des sanctions.

La personne mise en cause dispose d'un délai de deux mois pour transmettre au président de la commission des sanctions ses observations écrites sur les griefs qui lui ont été notifiés. La notification des griefs mentionne ce délai et précise que la personne mise en cause peut prendre connaissance et copie des autres pièces du dossier auprès de la commission des sanctions et se faire assister ou représenter par tout conseil de son choix.

Le membre du collège mentionné au troisième alinéa du I de l'article L. 621-15 ou son représentant désigné en application de cette disposition, qui a accès à l'ensemble des pièces du dossier, reçoit, de la part du secrétariat de la commission, une copie des observations écrites de la personne mise en cause sur les griefs qui lui ont été notifiés et peut y répondre par écrit. Ces observations écrites sont communiquées à la personne mise en cause.

**Art. R621-39**

I. – Le président de la commission des sanctions attribue l'affaire soit à cette dernière soit à l'une de ses sections. Il désigne le rapporteur. Celui-ci procède à toutes diligences utiles. Il peut s'adjoindre le concours des services de l'Autorité des marchés financiers. La personne mise en cause et le membre du collège mentionné au troisième alinéa du I de l'article L. 621-15 ou son représentant désigné en application de cette disposition peuvent être entendus par le rapporteur à leur demande ou si celui-ci l'estime utile. Le rapporteur peut également entendre toute personne dont l'audition lui paraît utile.

Lorsqu'il estime que les griefs doivent être complétés ou que les griefs sont susceptibles d'être notifiés à une ou plusieurs personnes autres que celles mises en cause, le rapporteur saisit le collège. Le collège statue sur cette demande du rapporteur dans les conditions et formes prévues à l'article R. 621-38. Le délai prévu au quatrième alinéa de l'article R. 621-38 est applicable en cas de notification complémentaire des griefs.

II. – Le rapporteur consigne par écrit le résultat de ces opérations dans un rapport. Celui-ci est communiqué à la personne mise en cause par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé ou acte d'huissier ou par tout autre moyen permettant de s'assurer de sa date de réception.

Le rapport est également communiqué au membre du collège mentionné au troisième alinéa du I de l'article L. 621-15 ou à son représentant désigné en application de cette disposition, qui peut présenter par écrit ses observations sur le rapport. Ces observations écrites sont communiquées à la personne mise en cause.

III. – La personne mise en cause est convoquée devant la commission des sanctions ou la section par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé ou acte d'huissier ou par tout autre moyen permettant de s'assurer de sa date de réception, dans un délai qui ne peut être inférieur à 30 jours francs. Cette lettre précise que la personne mise en cause dispose d'un délai de 15 jours francs pour faire connaître par écrit ses observations sur le rapport.

Ces observations sont communiquées au membre du collège mentionné au troisième alinéa du I de l'article L. 621-15 ou son représentant désigné en application de cette disposition.

**Art. R621-39-1**

Le membre de la commission des sanctions qui, sans préjudice des cas prévus à l'article 12 de la loi du 20 janvier 2017 mentionnée ci-dessus, suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir ne siège pas. Lorsque la commission se réunit en section, il est remplacé dans les conditions prévues à l'article R. 621-7.

**Art. R621-39-2**

La personne mise en cause qui veut récuser un membre de la commission doit, à peine d'irrecevabilité, en former la demande :

1° S'il s'agit du rapporteur, dans le délai d'un mois à compter de la notification de la décision procédant à la désignation de celui-ci ;

2° S'il s'agit d'un membre de la formation appelée à délibérer, dans le délai de quinze jours à compter de la notification de la composition de cette formation ;

3° Dans le cas où le motif invoqué n'a pu être connu de la personne mise en cause dans le délai prévu au 1° ou au 2°, au plus tard avant la fin de la séance prévue à l'article R. 621-40.

Les notifications prévues aux 1° et 2° sont faites à la personne mise en cause par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé ou acte d'huissier ou par tout autre moyen permettant de s'assurer de sa date de réception. Elles reproduisent les dispositions du présent article et des articles R. 621-39-3 et R. 621-39-4.

**Art. R621-39-3**

La récusation est demandée par la personne mise en cause ou par son mandataire.

**Art. R621-39-4**

La demande de récusation est formée par acte remis au secrétariat de la commission qui en délivre récépissé ou par une déclaration qui est consignée par ce secrétariat dans un procès-verbal.

Elle doit, à peine d'irrecevabilité, indiquer avec précision les motifs de la récusation et être accompagnée des pièces propres à la justifier.

**Art. R621-39-5**

Le secrétariat de la commission communique la copie de la demande de récusation au membre qui en est l'objet.

**Art. R621-39-6**

Dès qu'il a communication de la demande, le membre récusé s'abstient jusqu'à ce qu'il ait été statué sur la demande.

**Art. R621-39-7**

Dans les huit jours de cette communication, le membre récusé fait connaître par écrit soit son acquiescement à la récusation, soit les motifs pour lesquels il s'y oppose.

**Art. R621-39-8**

Si le membre récusé acquiesce à la demande de récusation, il est procédé pour son remplacement comme il est dit à l'article R. 621-39-1.

Dans le cas contraire, la commission se prononce sur la demande.L'auteur de celle-ci est averti par tous moyens de la date à laquelle elle sera examinée ainsi que de la possibilité qu'il aura de présenter des observations orales.

La commission statue sans la participation de celui de ses membres dont la récusation est demandée.S'il n'est pas le membre récusé, le rapporteur participe à la délibération.

La décision de la commission est notifiée à l'auteur de la demande et au membre intéressé.

Si la récusation est admise, il est procédé pour le remplacement du membre récusé comme il est dit à l'article R. 621-39-1.

**Art. R621-39-9**

Les actes accomplis par le membre récusé avant qu'il ait eu connaissance de la demande de récusation ne peuvent être remis en cause.

**Art. R621-39-10**

La décision de la commission ne peut donner lieu à recours qu'avec la décision statuant sur les griefs.

**Art. R621-40**

I. — En application du IV bis de l'article L. 621-15, le président de la formation saisie de l'affaire assure la police de la séance.

II. — Lors de la séance, le rapporteur présente son rapport. Le directeur général du Trésor ou son représentant peut présenter des observations. Le membre du collège mentionné au troisième alinéa du I de l'article L. 621-15 ou son représentant désigné en application de cette disposition peut présenter des observations au soutien des griefs notifiés et proposer une sanction. La personne mise en cause, si elle est présente, et son conseil présentent la défense de celle-ci. Le président de la formation saisie peut faire entendre toute personne dont il estime l'audition utile. Dans tous les cas, la personne mise en cause, si elle est présente, et son conseil doivent pouvoir prendre la parole en dernier. Lorsque la formation s'estime insuffisamment éclairée, elle demande au rapporteur de poursuivre ses diligences selon la procédure définie aux II et III de l'article R. 621-39.

III. — La formation statue en la seule présence de ses membres et d'un agent des services de l'Autorité des marchés financiers faisant office de secrétaire de séance, hors la présence du rapporteur du membre du collège mentionné au troisième alinéa du I de l'article L. 621-15 ou son représentant désigné en application de cette disposition et du directeur général du Trésor ou son représentant.

IV. — Le secrétaire de séance établit un compte rendu de la séance. Le compte rendu est signé par le président de la formation, le rapporteur et le secrétaire de séance puis transmis aux membres de la commission des sanctions et au directeur général du Trésor.

V. — La décision mentionne les noms des membres de la formation qui ont statué. Elle est notifiée à la personne concernée par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé ou acte d'huissier ou par tout autre moyen permettant de s'assurer de sa date de réception.

La décision est communiquée au directeur général du Trésor ainsi qu'au président de l'Autorité des marchés financiers qui en rend compte au collège.

Lorsqu'elle concerne un prestataire de services d'investissement autre qu'une société de gestion de portefeuille, la décision est également notifiée à l'Autorité de contrôle prudentiel et de résolution.

VI. — La décision de sanction mentionne, le cas échéant, ceux des frais de procédure qui sont à la charge de la personne à l'encontre de laquelle une sanction a été prononcée.

La rémunération des huissiers de justice intervenant au titre de la présente section est tarifée comme prévu par les articles R. 181 à R. 184 du code de procédure pénale.

VII. — Lorsqu'une notification est effectuée au titre de la présente section par un huissier de justice, celui-ci procède selon les modalités prévues par les articles 555 à 563 du code de procédure pénale.

**Art. R621-41**

Lorsqu'une sanction d'interdiction temporaire ou définitive d'activité ou une mesure de suspension temporaire d'activité est prononcée à l'encontre de l'une des personnes morales mentionnées au II de l'article L. 621-9, le président de l'Autorité des marchés financiers, après avoir sollicité l'avis de la personne morale sanctionnée, désigne une autre de ces personnes avec l'accord de cette dernière, pour exercer l'activité en cause. La mission de la personne ainsi désignée expire soit à la fin de la période d'interdiction ou de suspension, soit lorsqu'il n'existe plus aucune position ouverte pour le compte d'un des clients.

**Art. R621-41-1**

Peuvent présenter une demande de relèvement des sanctions au titre du VI de l'article L. 621-15 du code monétaire et financier les personnes physiques ou morales qui satisfont aux conditions suivantes :

1° La décision ayant prononcé la sanction d'interdiction d'exercice à titre définitif ou de retrait définitif de la carte professionnelle n'est plus susceptible de recours ;

2° Les sanctions d'interdiction d'exercice ou de retrait de la carte professionnelle ont déjà été exécutées pendant au moins dix ans ;

3° La sanction pécuniaire, éventuellement prononcée en sus de l'interdiction d'exercice ou du retrait de la carte professionnelle, a été intégralement acquittée ;

4° Aucune condamnation, n'a été inscrite sur le bulletin n° 3 du casier judiciaire postérieurement à la sanction, ni aucune nouvelle sanction ayant acquis un caractère définitif n'a été prononcée à l'encontre du demandeur sur le fondement du présent code, de ses textes d'application ou de règlements européens ayant un champ d'application similaire, pour des faits distincts de ceux ayant donné lieu à la décision d'interdiction d'exercice ou de retrait de la carte professionnelle.

**Art. R621-41-2**

La demande de relèvement est présentée dans les formes et conditions suivantes :

1° La demande est adressée, par lettre recommandée avec demande d'avis de réception, au président de la commission des sanctions ;

2° La demande mentionne, pour les personnes physiques, l'indication des nom, prénom, profession et domicile du requérant ; elle mentionne, pour les personnes morales, l'indication de leur dénomination, forme et siège social ainsi que de l'organe qui les représente légalement ;

3° Sont joints :

a) Une copie de la décision ayant prononcé la sanction d'interdiction d'exercice à titre définitif ou de retrait définitif de la carte professionnelle dont il est demandé le relèvement ainsi que, le cas échéant, copie des décisions des juridictions de recours ;

b) Un exposé détaillé des raisons justifiant la demande de relèvement ;

c) En tant que de besoin, les pièces que le demandeur souhaite invoquer à l'appui de sa demande.

**Art. R621-41-3**

Le président de la commission des sanctions examine si la demande satisfait aux conditions mentionnées aux articles R. 621-41-1 et R. 621-41-2. En ce cas, il est procédé conformément à l'article R. 621-39.

**Art. R621-41-4**

Le demandeur est convoqué par lettre recommandée avec demande d'avis de réception pour être entendu par la commission des sanctions.

Il peut être assisté ou représenté par la personne de son choix.

Si le demandeur ou la personne qui le représente ne se présente pas à la séance sans motif légitime, il est réputé s'être désisté. Il lui en est donné acte.

La commission statue après avoir recueilli les observations du représentant du collège ainsi que du demandeur.

La séance n'est pas publique, sauf demande de l'intéressé acceptée par le président de la commission.

**Art. R621-41-5**

Pour apprécier le bien-fondé de la demande de relèvement, la commission tient compte, le cas échéant, des éléments nouveaux susceptibles de justifier le relèvement de la sanction, tels que la constatation par la Cour européenne des droits de l'Homme d'une méconnaissance des droits garantis par la convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales, une décision de relaxe définitive prise par le juge pénal, ou les dispositions prises par le demandeur pour mettre fin à la situation à l'origine du manquement sanctionné et pour remédier aux conséquences préjudiciables pour les tiers de ce manquement.

**Art. R621-41-6**

La décision statuant sur la demande de relèvement est motivée. Elle est notifiée par lettre recommandée avec demande d'avis de réception au demandeur et au président du collège, qui peuvent exercer un recours devant le Conseil d'État selon les modalités prévues par le code de justice administrative et le I de l'article R. 621-45. Elle est publiée dans les conditions prévues au V de l'article L. 621-15.

**Art. R621-42**

L'Autorité des marchés financiers informe, le cas échéant, la Commission européenne et les autorités compétentes des autres Etats membres de l'Union européenne des décisions qu'elle prend en application de la présente section.

Elle informe également l'Autorité européenne des marchés financiers des décisions prises à l'encontre des sociétés de gestion de FIA en application de la présente section.

####### Sous-section 6 : Déclarations d'opérations suspectes

####### Sous-section 7 : Autres compétences

**Art. R621-43-1**

Les personnes mentionnées au c de l'article L. 621-18-2, qui ont des liens personnels étroits avec l'une des personnes mentionnées aux a ou b du même article, sont :

1° Son conjoint non séparé de corps ou le partenaire avec lequel elle est liée par un pacte civil de solidarité ;

2° Les enfants sur lesquels elle exerce l'autorité parentale, ou résidant chez elle habituellement ou en alternance, ou dont elle a la charge effective et permanente ;

3° Tout autre parent ou allié résidant à son domicile depuis au moins un an à la date de la transaction concernée ;

4° Toute personne morale ou entité, autre que la personne mentionnée au premier alinéa de l'article L. 621-18-2, constituée sur le fondement du droit français ou d'un droit étranger, et :

a) Dont la direction, l'administration ou la gestion est assurée par l'une des personnes mentionnées aux a et b de l'article L. 621-18-2 ou par l'une des personnes mentionnées aux 1°, 2° ou 3° ;

b) Ou qui est contrôlée, directement ou indirectement, au sens de l'article L. 233-3 du code de commerce, par l'une des personnes mentionnées aux a et b de l'article L. 621-18-2 ou par l'une des personnes mentionnées aux 1°, 2° ou 3° ;

c) Ou qui est constituée au bénéfice de l'une des personnes mentionnées aux a et b de l'article L. 621-18-2 ou de l'une des personnes mentionnées aux 1°, 2° ou 3° ;

d) Ou pour laquelle les intérêts économiques sont substantiellement équivalents à ceux d'une des personnes mentionnées aux a et b de l'article L. 621-18-2 ou l'une des personnes mentionnées aux 1°, 2° ou 3° du présent article.

###### Section 5 : Relations avec les commissaires aux comptes

###### Section 6 : Voies de recours

**Art. R621-44**

Le délai de recours contre les décisions individuelles prises par l'Autorité des marchés financiers est de dix jours, sauf en matière de sanctions, où il est de deux mois. Le délai court, pour les personnes qui font l'objet de la décision, à compter de sa notification et, pour les autres personnes intéressées, à compter de sa publication.

La mise en ligne de ces décisions sur le site internet de l'Autorité des marchés financiers fait courir le délai de recours à l'égard des tiers. La date de mise en ligne est expressément mentionnée sur le site internet.

L'Autorité des marchés financiers garantit l'accès effectif du public à ce site ainsi que la continuité de la mise en ligne pendant toute la durée du délai de recours. Elle assure la conservation et l'archivage des décisions mises en ligne.

**Art. R621-45**

I. – Les recours contre les décisions de portée individuelle prises par l'Autorité des marchés financiers relatives aux agréments ou aux sanctions concernant les personnes et entités mentionnées au II de l'article L. 621-9 sont portés devant le Conseil d'Etat, selon les modalités prévues par le code de justice administrative.

En matière de sanction, les recours sont des recours de pleine juridiction. Le Conseil d'Etat peut, sur le recours principal ou incident du président de l'Autorité des marchés financiers, soit confirmer la décision de la commission des sanctions, soit l'annuler ou la réformer en tout ou en partie, dans un sens favorable ou défavorable à la personne mise en cause.

Les parties et l'Autorité des marchés financiers ont la faculté de se faire assister par un avocat au Conseil d'Etat et à la Cour de cassation.

Le recours incident du président de l'Autorité des marchés financiers prévu à la seconde phrase du deuxième alinéa de l'article L. 621-30 doit être formé dans un délai de deux mois à compter de la notification à l'Autorité des marchés financiers du recours de la personne sanctionnée.

II. – Les recours contre les décisions de portée individuelle prises par l'Autorité des marchés financiers, autres que celles mentionnées au I, sont portés devant la cour d'appel de Paris. Par dérogation aux dispositions du titre VI du livre II du code de procédure civile, les recours sont formés, instruits et jugés conformément aux dispositions de l'article R. 621-46 du présent code.

**Art. R621-46**

I. – Le recours devant la cour d'appel de Paris est formé par une déclaration écrite déposée en quadruple exemplaire au greffe de la cour d'appel de Paris contre récépissé. A peine d'irrecevabilité prononcée d'office, elle comporte les mentions prescrites par l'article 648 du code de procédure civile et précise l'objet du recours. Lorsque la déclaration ne contient pas l'exposé des moyens invoqués, le demandeur doit, sous la même sanction, déposer cet exposé au greffe dans les 15 jours qui suivent le dépôt de la déclaration. La déclaration de recours mentionne la liste des pièces et documents justificatifs produits. Ces pièces et documents sont remis au greffe de la cour d'appel en même temps que la déclaration. Le demandeur au recours joint à la déclaration une copie de la décision attaquée.

II. – Les demandes de sursis à exécution doivent être présentées dans le même délai que celui prévu pour le recours. Elles sont formulées auprès du premier président de la cour d'appel de Paris par simple requête déposée au greffe. A peine d'irrecevabilité, elle contient l'exposé des moyens invoqués et précise la date à laquelle a été formé le recours contre la décision dont le sursis à exécution est demandé. Le premier président ou son délégué fixe par ordonnance la date de l'audience à laquelle la demande de sursis sera examinée.

III. – Dès l'enregistrement du recours, le greffe de la cour d'appel transmet par lettre recommandée avec demande d'avis de réception une copie de la déclaration à l'Autorité des marchés financiers. Si le recours émane d'une personne autre que celle qui a fait l'objet de la décision, la déclaration de recours est dénoncée par le greffe à cette dernière personne dans les mêmes formes. Une copie de la déclaration est remise par le greffe au parquet général.

IV. – L'affaire est communiquée au ministère public, qui est avisé de la date de l'audience.

V. – Le premier président de la cour d'appel ou son délégué fixe les délais dans lesquels les auteurs du recours principal, le cas échéant les auteurs d'un recours incident, puis l'Autorité des marchés financiers et les autres personnes à qui les recours ont été notifiés doivent se communiquer leurs observations écrites et en déposer copie au greffe de la cour d'appel, ainsi que la date des débats. Le greffe notifie ces délais et cette date aux parties et à l'Autorité des marchés financiers et les convoque à l'audience prévue pour les débats, par lettre recommandée avec demande d'avis de réception.

Le premier président ou son délégué ordonne les mesures d'instruction. Il constate le désistement.

VI. – Le recours incident du président de l'Autorité des marchés financiers prévu à la seconde phrase du troisième alinéa de l'article L. 621-30 doit être formé dans un délai de deux mois à compter de la notification à l'Autorité des marchés financiers du recours de la personne sanctionnée. Ce recours est formé dans les conditions prévues au I du présent article, par une déclaration contenant l'exposé des moyens invoqués ; il est notifié aux parties par le greffe de la cour d'appel. En tant que de besoin, le délai prévu pour les échanges peut être modifié par le premier président ou son délégué.

La cour d'appel peut, sur le recours principal ou incident du président de l'Autorité des marchés financiers, soit confirmer la décision de la commission des sanctions, soit l'annuler ou la réformer en tout ou en partie, dans un sens favorable ou défavorable à la personne mise en cause.

VII. – A l'audience, les parties sont entendues en leurs observations. Lorsque le président de l'Autorité des marchés financiers n'a pas exercé de recours, celle-ci peut présenter à l'audience des observations orales après les autres parties. Le ministère public a la parole en dernier, sauf les répliques éventuelles des parties mises en cause.

VIII. – La représentation et l'assistance des parties et de l'Autorité des marchés financiers s'exercent dans les conditions fixées par l'article 931 du code de procédure civile.

Les décisions de la cour d'appel de Paris ou de son premier président sont notifiées par le greffe, par lettre recommandée avec demande d'avis de réception.

###### Section 7 : Le personnel

####### Sous-section 1 : Dispositions générales

**Art. R621-47**

Les agents contractuels de droit public et les salariés de droit privé de l'Autorité des marchés financiers peuvent être employés à temps plein ou à temps partiel, pour une durée déterminée ou indéterminée.

Des fonctionnaires, des magistrats ou des militaires peuvent être détachés ou mis à disposition auprès de l'Autorité des marchés financiers dans les conditions prévues par leur statut respectif.

L'Autorité des marchés financiers peut mettre à disposition des agents contractuels de droit public et des salariés de droit privé auprès d'un autre employeur public ou se voir mettre à disposition du personnel par un autre employeur public. Ces mises à dispositions font l'objet d'une convention conclue entre l'autorité des marchés financiers et l'autre employeur.

**Art. R621-48**

Chaque contrat de travail conclu entre l'Autorité des marchés financiers et l'un de ses agents ou salariés précise s'il relève du droit public ou du code du travail. Les contrats des agents contractuels de droit public sont soumis aux dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat, à l'exception des dispositions des articles 43 et 44 de ce décret relatives à la discipline.

**Art. R621-49**

Le règlement intérieur mentionné aux articles 13 et 14 de la loi du 20 janvier 2017 mentionnée ci-dessus précise les règles d'organisation, de fonctionnement et de déontologie au sein de l'Autorité des marchés financiers.

**Art. R621-50**

Le caractère représentatif au sein de l'Autorité des marchés financiers d'une organisation syndicale s'apprécie dans les conditions prévues par l' article L. 2121-1 du code du travail .

**Art. R621-51**

Les agents contractuels de droit public, les salariés de droit privé ainsi que les fonctionnaires détachés ou mis à disposition auprès de l'Autorité des marchés financiers, qui composent le personnel de ses services, sont électeurs et éligibles aux institutions représentatives du personnel dans les conditions prévues par le code du travail.

Ces institutions représentatives exercent leurs compétences à l'égard de l'ensemble de ces personnels.

####### Sous-section 2 : Protection sociale

**Art. R621-52**

L'Autorité des marchés financiers peut opter, pour ses salariés de droit privé, pour le bénéfice de la garantie de ressources des travailleurs privés d'emploi au titre du régime particulier prévu à l' article L. 5424-1 du code du travail .

**Art. R621-53**

L'ensemble des agents contractuels de droit public relève de l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités territoriales (IRCANTEC) aux conditions générales de cette institution.

**Art. R621-54**

L'Autorité des marchés financiers adhère pour ses salariés de droit privé à un régime de retraite complémentaire.

**Art. R621-55**

Il peut être mis en place, pour l'ensemble du personnel de l'Autorité des marchés financiers, des garanties de prévoyance aux conditions fixées par le livre IX du code de la sécurité sociale.

####### Sous-section 3 : Rémunération

**Art. R621-56**

Les rémunérations des personnels peuvent comporter une part variable destinée à rétribuer l'effort et la performance.

Par application de l' article L. 3312-2 du code du travail, l'Autorité des marchés financiers peut faire application des chapitres I et II du titre Ier du livre III de la troisième partie de ce code.

Le résultat de la formule de calcul mentionnée à l' article L. 3314-2 du code du travail ne peut en aucune manière dépendre du montant des droits et contributions institués par l'article L. 621-5-4 du présent et le montant global des primes distribuées aux salariés à ce titre ne doit pas dépasser annuellement 10 % du total des salaires bruts versés aux personnes concernées.

#### Titre III : Surveillance du système financier, coopération, échanges d'informations et surveillance complémentaire des conglomérats financiers

##### Chapitre Ier : Surveillance du système financier, coopération et échanges d'informations sur le territoire national

**Art. R631-1**

Lorsque quatre au moins des membres du Haut Conseil de stabilité financière mentionnés aux 1° à 4° de l'article L. 631-2 sont de même sexe, chacune des autorités mentionnées au sixième alinéa du même article désigne une personnalité qualifiée de l'autre sexe.

**Art. R631-2**

I. – Dans les cas autres que ceux mentionnés à l'article R. 631-1, le tirage au sort prévu à l'avant-dernier alinéa de l'article L. 631-2 est effectué par le gouverneur de la Banque de France, assisté de deux personnes qu'il choisit au sein de ses services, en présence de représentants des présidents de l'Assemblée nationale et du Sénat ainsi que du ministre chargé de l'économie, désignés par ces derniers.

II. – Afin de procéder au tirage au sort, sont établis trois bulletins. Dans le cas où les membres du Haut Conseil de stabilité financière mentionnés aux 1° à 4° de l'article L. 631-2 sont majoritairement des hommes, deux bulletins portent la mention : " femme " et un porte la mention : " homme ". Dans le cas contraire, deux bulletins portent la mention : " homme " et un porte la mention : " femme ".

Le premier bulletin tiré au sort indique le sexe de la personne à nommer par le président de l'Assemblée nationale.

Le deuxième bulletin tiré au sort indique le sexe de la personne à nommer par le président du Sénat.

Le bulletin restant indique le sexe de la personne à nommer par le ministre chargé de l'économie.

III. – Les opérations de tirage au sort font l'objet d'un procès-verbal signé par le gouverneur de la Banque de France et les deux personnes l'ayant assisté. Le procès-verbal est transmis aux présidents de l'Assemblée nationale et du Sénat ainsi qu'au ministre chargé de l'économie.

**Art. R631-3**

Lorsque le mandat d'une personnalité qualifiée prend fin avant son terme, il est procédé à son remplacement pour la durée du mandat restant à courir par l'autorité compétente mentionnée au 5° de l'article L. 631-2.

La désignation de la personnalité qualifiée est effectuée en fonction de la composition du Haut Conseil de stabilité financière de manière à supprimer ou, à défaut, à réduire ou ne pas accentuer l'écart de représentation entre hommes et femmes au sein du Haut Conseil.

**Art. R631-4**

Le gouverneur de la Banque de France transmet ses propositions au titre des 4°, 4° bis, 4° ter et 5° de l'article L. 631-2-1 au président du Haut Conseil de stabilité financière, qui les inscrit à l'ordre du jour de la prochaine séance du Haut Conseil.

**Art. R631-5**

Le Haut Conseil de stabilité financière notifie ses projets de décision au titre du 4°, du 4° bis ou du 4° ter de l'article L. 631-2-1 :

a) Dans les conditions prévues, selon les cas, à l'article 458 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ou par arrêté du ministre chargé de l'économie, au Parlement européen, au Conseil, à la Commission, au Comité européen du risque systémique, à l'Autorité bancaire européenne ainsi que, le cas échéant, aux autorités des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen ou des pays tiers exerçant des fonctions homologues ;

b) Dans les conditions prévues à l'article 5 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013, à la Banque centrale européenne.

En outre, lorsqu'un projet de décision ou de recommandation peut avoir un impact significatif sur les autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, le Haut Conseil de stabilité financière peut notifier son projet au Comité européen du risque systémique ainsi qu'aux autorités qui sont ses homologues dans ces Etats.

Avant d'adopter ses décisions ou recommandations, le Haut Conseil de stabilité financière prend en considération les avis reçus en réponse aux notifications mentionnées ci-dessus.

**Art. R631-6**

Les décisions du Haut Conseil de stabilité financière prises en application des 4°, 4° bis, 4° ter et 5° de l'article L. 631-2-1 sont publiées au Journal officiel de la République française ainsi que sur le site internet du Haut Conseil de stabilité financière. Elles précisent leurs modalités d'application dans le temps.

**Art. R631-7**

Les autorités chargées de veiller à la mise en œuvre des décisions du Haut Conseil de stabilité financière lui rendent compte à sa demande.

En particulier, le Haut Conseil de stabilité financière peut, dans l'exercice de sa mission, demander à l'Autorité de contrôle prudentiel et de résolution de le tenir informé de la mise en œuvre des décisions prises en application des 4°, 4° bis et 4° ter de l'article L. 631-2-1.

**Art. R631-8**

I. – Le quorum est atteint lorsque la moitié au moins des membres composant le Haut Conseil sont présents, y compris les membres prenant part aux débats au moyen d'une conférence téléphonique ou audiovisuelle.

Lorsque le quorum n'est pas atteint, le Haut Conseil délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

II. – Les décisions du Haut Conseil de stabilité financière relatives à la publication des avis et recommandations sont adoptées à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

Les décisions du Haut Conseil de stabilité financière relevant des 4°, 4° bis, 4° ter et 5° de l'article L. 631-2-1 sont adoptées à condition qu'au moins quatre membres aient émis un vote favorable. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R631-9**

Le secrétariat du Haut Conseil de stabilité financière est assuré conjointement par la direction générale du Trésor et la Banque de France.

Le Haut Conseil de stabilité financière adopte un règlement intérieur qui est publié sur son site internet.

##### Chapitre II : Coopération et échange d'informations avec l'étranger

###### Section 1 : Dispositions concernant la surveillance, les contrôles et les enquêtes

####### Sous-section 1 : Coopération et échanges d'informations avec les autorités d'autres Etats membres de l'Union européenne ou d'autres Etats parties à l'accord sur l'Espace économique européen

**Art. R632-1**

L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers peuvent utiliser pour l'accomplissement de leurs missions, conformément aux dispositions de l'article L. 632-3, les informations couvertes par le secret professionnel qu'ils reçoivent, notamment dans les circonstances suivantes :

1° Pour vérifier que les conditions d'accès à l'activité des prestataires de services d'investissement sont remplies ainsi que pour faciliter le contrôle de l'exercice de cette activité, des procédures administratives et comptables et des mécanismes de contrôle interne ;

2° Pour s'assurer du bon fonctionnement des plates-formes de négociation ;

3° Pour infliger des sanctions ;

4° Dans le cadre d'un recours gracieux contre leurs décisions ;

5° Dans le cadre d'un recours juridictionnel contre leurs décisions ;

6° Dans le cadre du mécanisme de règlement amiable des différends prévu à l'article L. 621-19.

**Art. R632-1-1-A**

L'Autorité de contrôle prudentiel et de résolution et l'Autorité des marchés financiers communiquent, de leur propre initiative, aux autorités compétentes d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen toute information essentielle, au sens de l'article R. 613-1 B, pour l'accomplissement des missions similaires à celles mentionnées aux articles R. 511-3-1, R. 532-8, R. 532-15 du présent code ou au IV de l'article R. 322-11-2 du code des assurances.

####### Sous-section 2 : Coopération et échanges d'informations avec les autorités des Etats non membres de l'Union européenne et non parties à l'accord sur l'Espace économique européen

**Art. D632-1-1**

Les accords mentionnés à l'article L. 632-7 sont publiés au Journal officiel de la République française.

####### Sous-section 3 : Dispositions particulières à l'Autorité des marchés financiers

###### Section 2 : Autres dispositions

####### Sous-section 1 : Dispositions particulières à l'Autorité de contrôle prudentiel et de résolution relatives aux établissements de crédit, aux établissements de monnaie électronique, aux établissements de paiement et aux entreprises d'investissement

**Art. D632-1**

Les conventions conclues par l'Autorité de contrôle prudentiel et de résolution en vertu de l'article L. 632-13 avec des autorités chargées d'une mission similaire à celle qui lui est confiée en France sont publiées au Journal officiel.

####### Sous-section 2 : Dispositions particulières à l'Autorité des marchés financiers

**Art. R632-3**

Lorsque l'Autorité des marchés financiers n'est pas en mesure de fournir à une autorité d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen exerçant des compétences analogues l'assistance que cette dernière demande en application de l'article L. 632-16, elle lui en notifie les raisons et, dans le cas où ce refus est fondé sur l'existence d'une procédure pénale ou d'une décision passée en force de chose jugée portant sur les mêmes faits, elle lui fournit des informations aussi circonstanciées que possible sur la procédure ou la décision définitive en cause.

Lorsque l'Autorité des marchés financiers considère que des pratiques mentionnées au I de l'article L. 621-14 ont été accomplies sur le territoire d'un autre Etat membre de l'union européenne ou partie à l'accord sur l'Espace économique européen, ou portent sur des instruments financiers négociés sur un marché réglementé d'un autre Etat membre, elle en informe l'autorité compétente de cet Etat et, sans préjudice des compétences de cette dernière, lui transmet les éléments relatifs aux mesures prises. L'Autorité des marchés financiers examine avec l'autorité compétente de cet Etat les suites à donner.

Lorsqu'une autorité compétente d'un autre Etat membre de l'union européenne ou partie à l'accord sur l'Espace économique européen demande à l'Autorité des marchés financiers de mener une enquête, elle peut demander que ses enquêteurs soient autorisés à accompagner ceux de l'Autorité des marchés financiers. L'enquête reste placée sous le contrôle de l'Autorité des marchés financiers.

**Art. D632-3-1**

L'Autorité des marchés financiers communique, à la demande d'une autorité compétente d'une plate-forme de négociation sur laquelle un prestataire de services d'investissement autre qu'une société de gestion de portefeuille recourt, en tant que membre ou client de cette plate-forme, à la négociation algorithmique et sans délai excessif, les informations visées au 2° de l'article L. 533-10-5 qu'elle reçoit de la part de ce prestataire recourant à la négociation algorithmique.

**Art. D632-3-2**

L'Autorité des marchés financiers communique, à la demande d'une autorité compétente d'une plate-forme de négociation à laquelle le prestataire de services d'investissement autre qu'une société de gestion de portefeuille fournit un accès électronique direct, sans délai excessif, les informations visées au 6° de l'article L. 533-10-8 qu'elle reçoit de la part de ce prestataire.

**Art. D632-3-3**

L'Autorité des marchés financiers met en place des accords de coopération avec les autorités compétentes des plates-formes de négociation d'autres Etats membres de l'Union européenne ou d'Etats parties à l'accord sur l'Espace économique européen sur lesquelles un même instrument mentionné à l'article L. 420-11 est négocié et avec les autorités compétentes des détenteurs de positions sur cet instrument. Ces accords comprennent l'échange de données pertinentes afin de permettre le suivi et la mise en œuvre des limites de position uniques mentionnées à l'article L. 420-13.

**Art. D632-4**

Les accords mentionnés au quatrième alinéa de l'article L. 632-16 sont publiés au Journal officiel de la République française.

####### Sous-section 3 : Dispositions diverses

**Art. D632-5**

Sont soumises aux dispositions de l'article L. 632-17 les infrastructures de marché suivantes :

1° Les entreprises de marché qui gèrent un marché réglementé défini à l'article L. 421-1, ou un système multilatéral de négociation défini à l'article L. 424-1 ;

2° Les dépositaires centraux d'instruments financiers mentionnés au 3° du II de l'article L. 621-9 ;

3° Les gestionnaires de systèmes de règlement interbancaires et les gestionnaires de systèmes de règlement et de livraison d'instruments financiers mentionnés à l'article L. 330-1 ;

4° Les chambres de compensation mentionnées aux articles L. 440-1 et suivants ;

5° Les entreprises ayant le statut de société commerciale qui assurent la centralisation et l'enregistrement électronique de données relatives aux opérations sur instruments financiers.

##### Chapitre III : Surveillance complémentaire des conglomérats financiers

**Art. R633-1**

Lorsque l'entité de tête d'un conglomérat financier a son siège social dans un autre Etat membre ou un autre Etat partie à l'accord sur l'Espace économique européen et que l'Autorité de contrôle prudentiel et de résolution ou, le cas échéant, l'Autorité des marchés financiers en est le coordonnateur, ce dernier peut inviter les autorités compétentes de cet Etat, d'une part, à demander à cette entité de leur fournir toutes informations utiles à l'accomplissement de sa mission de coordination, telle qu'elle est définie à l'article L. 633-3, d'autre part, à lui communiquer les informations ainsi collectées.

L'Autorité de contrôle prudentiel et de résolution ou, le cas échéant, l'Autorité des marchés financiers communique, à la demande d'un coordonnateur d'un autre Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen, toutes informations utiles à l'accomplissement de la mission de ce coordonnateur mentionnée à l'article L. 633-4.

**Art. R633-2**

L'Autorité de contrôle prudentiel et de résolution ou, le cas échéant, l'Autorité des marchés financiers coopère étroitement avec les autres autorités compétentes en vue de s'assurer de l'effectivité des sanctions ou mesures qu'elle a adoptées en application des articles L. 633-12 et L. 633-13.

**Art. R633-3**

Lorsque l'Autorité de contrôle prudentiel et de résolution est l'autorité chargée de la vérification mentionnée à l'article L. 633-14, elle consulte les autres autorités compétentes concernées et met en œuvre les orientations élaborées par l'intermédiaire du comité mixte des autorités européennes de surveillance.

**Art. R633-4**

La coopération entre autorités compétentes prévue aux articles L. 633-5 et L. 633-6 s'exerce dans les conditions suivantes :

1° Sans préjudice de leurs responsabilités respectives, les autorités compétentes et le coordonnateur communiquent, de leur propre initiative, toute information essentielle ou, sur demande, toute information utile permettant à ces autorités d'exercer leurs fonctions prudentielles, au titre de la surveillance complémentaire des conglomérats financiers.

Ces informations portent notamment sur :

a) L'identification de la structure juridique du groupe, de son système de gouvernance et de sa structure organisationnelle, y compris toutes les entités réglementées, les filiales non réglementées et les succursales d'importance significative appartenant au conglomérat financier, les détenteurs de participations qualifiées au niveau de l'entreprise mère ultime, ainsi que les autorités compétentes de ces entités réglementées ;

b) Les stratégies du conglomérat financier ;

c) La situation financière du conglomérat financier, notamment en ce qui concerne l'adéquation des fonds propres, les transactions intragroupe, la concentration des risques et la rentabilité ;

d) Les principaux actionnaires et dirigeants ;

e) Le dispositif de gestion des risques et le système de contrôle interne ;

f) Les procédures de collecte et de vérification d'informations auprès des entités du conglomérat financier ;

g) Les difficultés éventuellement rencontrées par ces dernières ;

h) Les principales sanctions et mesures exceptionnelles prises à leur encontre par les autorités compétentes.

2° Sans préjudice de leurs responsabilités respectives, avant de prendre une décision susceptible de relever des fonctions prudentielles exercées par d'autres autorités compétentes, les autorités compétentes intéressées se consultent et échangent des informations sur la modification structurelle de l'actionnariat, sur l'organisation ou la direction des entités réglementées d'un conglomérat financier requérant l'approbation ou l'autorisation des autorités compétentes ainsi que sur les principales sanctions et mesures exceptionnelles envisagées par les autorités compétentes.

En cas d'urgence ou lorsque cette consultation risquerait de compromettre l'efficacité de la décision, une autorité compétente peut décider de ne pas consulter ses homologues, sous réserve de les informer sans délai de cette décision ;

3° Lorsque des informations provenant d'entités réglementées ou non appartenant à un conglomérat financier et pouvant intéresser la surveillance complémentaire ont déjà été communiquées à une autorité compétente en application des règles sectorielles, l'Autorité de contrôle prudentiel et de résolution ou, le cas échéant, l'Autorité des marchés financiers, en tant que coordonnateur, peut s'adresser à elle pour obtenir ces informations.

**Art. R633-5**

En application de l'article L. 633-7, l'Autorité de contrôle prudentiel et de résolution ou, le cas échéant, l'Autorité des marchés financiers, en tant que coordonnateur, fournit au comité mixte des autorités européennes de surveillance les informations définies au a du 1° de l'article R. 633-4.

#### Titre IV : Dispositions pénales

#### Chapitre unique : Dispositions applicables aux autorités  compétentes en matière de réglementation et de contrôle

**Art. R641-1**

Est puni de la peine d'amende prévue par les contraventions de cinquième classe le fait pour tout dirigeant d'une personne mentionnée au I et au II de l'article L. 612-2 de ne pas produire un programme de rétablissement prescrit conformément aux dispositions de l'article R. 612-30 ou de ne pas l'exécuter dans les conditions et délais prévus.

La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

**Art. R641-2**

Est puni de la peine d'amende prévue par les contraventions de cinquième classe le fait pour tout dirigeant d'une personne mentionnée au I et au 3° du II de l'article L. 612-2 de ne pas effectuer le transfert mentionné au dernier alinéa de l'article R. 612-32.

La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

**Art. R641-3**

Pour l'application des pénalités énumérées au présent titre, sont considérés comme dirigeants d'entreprise le président-directeur général, le président, les administrateurs, les directeurs généraux, les directeurs généraux adjoints, les directeurs, les membres du conseil de surveillance et du directoire, les gérants, et tout dirigeant de fait d'une entreprise française, et, dans le cas d'une entreprise étrangère, le mandataire général ou son représentant légal.

### Livre VII : Dispositions relatives à l'Outre-mer

#### Titre Ier : Conditions générales d'application des livres I à VI et du droit de l'Union européenne en Outre-mer

##### Chapitre Ier : Conditions d'application des livres I à VI en outre-mer

###### Section 1 : Conditions générales d'application du code dans les collectivités régies par l'article 73 de la Constitution, à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

**Art. R711-1**

En application de l'article 73 de la Constitution, les dispositions de la partie réglementaire du présent code s'appliquent de plein droit, en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion, sous réserve des dispositions prévues au titre II du présent livre et des adaptations mentionnées dans les livres Ier à VI du présent code.

**Art. R711-2**

En application des articles LO 6213-1, LO 6313-1 et LO 6413-1 du code général des collectivités territoriales, les dispositions de la partie réglementaire du présent code s'appliquent de plein droit à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, sous réserve des dispositions prévues dans le présent livre.

**Art. R711-3**

Pour l'application des dispositions des livres Ier à VI de la partie réglementaire du présent code à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, sous réserve des adaptations au présent livre :

1° Les références aux dispositions du code général des impôts, du livre des procédures fiscales, du code des douanes ainsi que celles relatives à l'administration des impôts et des douanes sont remplacées par les dispositions en vigueur localement ayant le même objet ;

2° Les références aux dispositions du code de l'énergie sont remplacées par les dispositions en vigueur localement ayant le même objet.

###### Section 2 : Conditions générales d'application du code en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna

**Art. R711-4**

Dans le respect des exigences constitutionnelles et des dispositions statutaires les régissant, ne sont applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, que les dispositions du présent code dont l'application est expressément prévue par le présent livre.

**Art. R711-5**

Pour l'application des dispositions des livres Ier à VI de la partie réglementaire du présent code en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations au présent livre :

1° Les références aux dispositions du code civil, du code de commerce ainsi qu'au registre du commerce et des sociétés sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

2° Les références aux dispositions du code général des impôts, du livre des procédures fiscales, du code des douanes ainsi que celles relatives à l'administration des impôts et des douanes sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

3° Les références aux dispositions du code de la consommation et du code des assurances sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

4° Les références aux dispositions du code de la sécurité sociale et du code de la mutualité sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

5° Les références aux dispositions du code de l'environnement, du code de la construction et de l'habitation, et du code rural et de la pêche maritime et du code forestier sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

6° Les références aux dispositions du code du travail et au code du sport sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

7° Les valeurs monétaires exprimées en euros sont remplacées par leurs contre-valeurs exprimées en francs CFP ;

8° Les références à la Banque de France sont remplacées par les références à l'Institut d'émission d'outre-mer.

**Art. R711-6**

Pour l'application des dispositions des livres Ier à VI de la partie réglementaire du présent code dans les îles Wallis et Futuna, sous réserve des adaptations au présent livre:

1° Les références aux dispositions du code général des impôts, du livre des procédures fiscales, du code des douanes ainsi que celles relatives à l'administration des impôts et des douanes sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

2° Les références aux dispositions du code de la sécurité sociale et du code de la mutualité sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

3° Les références aux dispositions du code de l'environnement, du code de la construction et de l'habitation, et du code rural et de la pêche maritime sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

4° Les références au code du sport sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

5° Les valeurs monétaires exprimées en euros sont remplacées par leurs contre-valeurs exprimées en francs CFP ;

6° Les références à la Banque de France sont remplacées par les références à l'Institut d'émission d'outre-mer.

###### Section 3 : Conditions générales d'application du code dans les Terres australes et antarctiques

**Art. R711-7**

En application du 6° de l'article 1-1 de la loi n° 55-1052 du 6 août 1955, les dispositions de la partie réglementaire du présent code s'appliquent de plein droit dans les Terres australes et antarctiques françaises.

##### Chapitre II : Application en outre-mer des dispositions du droit de l'union européenne en matière monétaire et financière

#### Titre II : Organisation spécifique en Outre-mer de la politique monétaire, des opérations de paiement et des obligations de déclarations

##### Chapitre Ier : Politique monétaire en outre-mer

###### Section 1 : Signes monétaires

####### Sous-section 1 : Circulation de l'euro à Saint-Barthélemy et à Saint-Pierre-et-Miquelon

**Art. D721-1**

A Saint-Barthélemy et à Saint-Pierre-et-Miquelon, seuls l'Institut d'émission des départements d'outre-mer et le Trésor public sont tenus d'accepter plus de cinquante pièces en euros lors d'un seul paiement.

####### Sous-section 2 : Signes monétaires en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna

**Art. D721-2**

La parité du franc CFP exprimée en millier d'unités est fixée à 8,38 euros.

###### Section 2 : Institut d'émission des départements d'outre-mer (IEDOM)

####### Sous-section 1 : Missions

**Art. R721-3**

Dans les collectivités territoriales mentionnées à l'article L. 721-1, l'Institut d'émission des départements d'outre-mer :

1° Reçoit de la Banque de France les informations qu'elle recueille au titre des dispositions des articles R. 131-26 à R. 131-31 et R. 131-33 à R. 131-37 ;

2° Exerce les missions dévolues à la Banque de France par les articles R. 131-40 et R. 131-41.

####### Sous-section 2 : Information des banquiers, des sociétés de financement, des établissements de monnaie électronique et des établissements de paiement

**Art. R721-4**

Dans les collectivités territoriales de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, l'Institut d'émission des départements d'outre-mer exerce les missions dévolues à la Banque de France par l'article R. 131-42, dans les conditions précisées aux articles R. 721-8 et R. 721-9.

L'Institut d'émission des départements d'outre-mer, l'Institut d'émission d'outre-mer et la Banque de France se communiquent aux fins de diffusion aux établissements de crédit concernés toutes informations recueillies en application de l'article R. 721-8 et de l'article R. 721-27.

####### Sous-section 3 : Identification des comptes à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon

**Art. R721-5**

L'Institut d'émission des départements d'outre-mer assure la centralisation des déclarations mentionnées à l'article R. 721-11, aux seules fins d'exercer les missions qui lui sont dévolues par les articles L. 721-14, R. 721-4, R. 721-8, R. 721-9, R. 741-1-1, R. 741-2-1 et R. 741-6.

**Art. D721-6**

Les déclarations mentionnées à l'article R. 721-5 précisent, aux fins d'identifier les titulaires des comptes et coffres-forts :

1° Pour les personnes physiques, leurs nom de famille, prénoms, date et lieu de naissance, leur situation de famille et leur adresse, le nom de famille de leur conjoint, ses prénoms et le numéro d'identification pour l'entrepreneur individuel ;

Par dérogation à l'alinéa précédent, pour les comptes bancaires exclusivement dédiés à une activité professionnelle à laquelle un patrimoine a été affecté par une personne, conformément au statut d'entrepreneur individuel à responsabilité limitée défini aux articles L. 526-6 à L. 526-21 du code de commerce, la dénomination de l'EIRL, la forme juridique et l'adresse à laquelle l'activité professionnelle est exercée ;

2° Pour les personnes morales, leur dénomination ou raison sociale, leur sigle, leur forme juridique, leur adresse et leur numéro d'identification ainsi que les nom, prénom, date et lieu de naissance du mandataire ou des mandataires et de leur bénéficiaire effectif au sens de l'article L. 561-2-2.

Les renseignements sont enregistrés sous forme électronique et conservés sans limitation de durée pour les comptes et les coffres-forts ouverts et pendant un à huit jours pour les comptes clôturés.

**Art. D721-7**

Les déclarations mentionnées à l'article R. 721-5 précisent, aux fins d'identifier les comptes :

1° La désignation, l'adresse ainsi que les codes d'identification de l'établissement gérant le compte ou le coffre-fort (code de l'établissement, code du guichet) ;

2° La désignation du compte : numéro international de compte bancaire (IBAN) du client, nature, type et caractéristique ;

3° La date et la nature de l'opération déclarée : ouverture, clôture ou modification en précisant si l'opération affecte le compte lui-même ou son titulaire, éventuelle durée de location des coffres-forts ;

4° Le nombre de titulaires.

Les renseignements sont enregistrés sous forme électronique et conservés sans limitation de durée pour les comptes et les coffres-forts ouverts et pendant un à huit jours pour les comptes clôturés.

**Art. R721-8**

Afin d'identifier l'ensemble des comptes détenus à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon par les personnes mentionnées au premier alinéa de l'article L. 131-72 et au deuxième alinéa de l'article L. 163-6, l'Institut d'émission des départements d'outre-mer consulte les déclarations mentionnées à l'article R. 721-11.

**Art. R721-9**

Dans le cadre de la mission prévue au premier alinéa de l'article R. 721-4, l'Institut d'émission des départements d'outre-mer communique aux établissements de crédit concernés toutes les informations recueillies en application des articles L. 131-73 et L. 163-6, au plus tard le deuxième jour ouvré suivant la réception des informations envoyées par la Banque de France en application du quatrième alinéa de l'article L. 131-85.

Il communique également les informations relatives aux levées et annulations d'interdiction d'émettre des chèques ainsi qu'aux nouvelles déclarations d'incidents de paiement par chèques, en application des articles L. 131-73 et R. 131-27 à R. 131-28, dans le délai de deux jours ouvrés suivant leur réception.

Les établissements de crédit implantés à Saint-Martin, Saint-Barthélemy et Saint-Pierre-et-Miquelon sont réputés avoir connaissance des informations mentionnées aux alinéas ci-dessus au plus tard le troisième jour suivant leur réception.

Préalablement à l'enregistrement des informations mentionnées aux deux premiers alinéas, l'établissement de crédit s'assure de la concordance entre ces informations et les éléments d'identification dont il dispose, notamment le numéro du compte, le nom, les prénoms, les date et lieu de naissance pour les personnes physiques, la désignation, la forme juridique, le numéro d'identification si elle en est pourvue et l'adresse pour les personnes morales. L'établissement de crédit avise la Banque de France de l'enregistrement ou l'Institut d'émission des départements d'outre-mer du défaut de concordance dans un délai maximum de trois jours ouvrés à compter de l'expiration du délai prévu au troisième alinéa.

**Art. R721-10**

L'Institut d'émission des départements d'outre-mer exerce pour le compte de la Banque de France et sous son autorité la mission qui lui est confiée par l'article L. 312-1.

####### Sous-section 4 : Obligations de déclarations des comptes à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

**Art. R721-11**

A Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, les établissements de crédit déclarent l'ouverture, la clôture ou la modification des comptes sur lesquels des chèques peuvent être tirés, l'ouverture et la clôture des produits d'épargne réglementée mentionnés aux articles R. 221-120 et R. 741-6 ainsi que l'ouverture, la clôture ou la modification de location de coffres-forts. Ces déclarations sont adressées à l'Institut d'émission des départements d'outre-mer.

Les déclarations mentionnées au premier alinéa sont souscrites au plus tard sept jours ouvrés suivant l'ouverture, la clôture ou la modification des comptes concernés, sous format électronique. Les déclarations comportent les informations mentionnées aux articles D. 721-6 et D. 721-7.

Le droit d'accès au " fichier des comptes d'outre-mer " mentionné à l'article R. 721-23 peut s'exercer auprès de l'Institut d'émission des départements d'outre-mer.

###### Section 3 : Institut d'émission d'outre-mer (IEOM)

####### Sous-section 1 : Dispositions générales

**Art. R721-12**

L'Institut d'émission d'outre-mer est un établissement public national doté de la personnalité civile et de l'autonomie financière.

Les opérations de l'Institut doivent se rattacher aux territoires dans lesquels il est autorisé à interveniR. Elles sont exécutées et comptabilisées conformément aux règles et usages commerciaux et bancaires.

**Art. R721-13**

Le siège de l'Institut d'émission d'outre-mer peut être transféré par décision du conseil de surveillance.

L'Institut ne peut ouvrir d'agences que dans sa zone d'émission.

**Art. R721-14**

L'Institut d'émission d'outre-mer dispose d'une dotation en capital qui est fixée par arrêté conjoint du ministre chargé de l'économie et du ministre chargé de l'outre-mer.

L'incorporation de réserves à la dotation en capital doit être approuvée par arrêté de ces ministres.

**Art. R721-15**

Les avoirs en compte d'opérations de l'Institut d'émission d'outre-mer sont déposés au Trésor.

####### Sous-section 2 : Exercice par l'Institut d'émission d'outre-mer de ses missions

######## Paragraphe 1 : Emission monétaire

**Art. R721-16**

L'Institut d'émission d'outre-mer a le privilège exclusif d'émettre des billets de banque et les monnaies métalliques en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna. Ces billets et monnaies métalliques ont cours légal.

L'Institut d'émission d'outre-mer a pour mission d'assurer l'entretien de ces billets de banque et monnaies métalliques et d'assurer la bonne qualité de leur circulation dans l'ensemble de sa zone d'intervention.

**Art. R721-17**

Les décisions concernant la création des billets et des monnaies métalliques de l'Institut d'émission d'outre-mer, leurs caractéristiques, leur retrait ou leur annulation sont de la compétence du conseil de surveillance.

L'Institut d'émission d'outre-mer verse à l'Etat le solde non présenté à ses guichets des billets et pièces qu'il a retirés de la circulation et privés du cours légal.

######## Paragraphe 2 : Autres opérations

**Art. R721-18**

L'Institut d'émission d'outre-mer exécute les transferts de fonds entre la métropole, la Nouvelle Calédonie, la Polynésie française et les îles Wallis et Futuna.

**Art. R721-19**

L'Institut d'émission d'outre-mer peut consentir aux établissements de crédit et autres intervenants du marché des avances garanties par des sûretés appropriées.

**Art. R721-20**

L'Institut d'émission d'outre-mer ouvre des comptes courants au Trésor, aux établissements de crédit et aux Offices des postes et télécommunications.

Le conseil de surveillance peut autoriser tout autre organisme ou toute autre personne à ouvrir un compte à l'Institut.

Les comptes ouverts aux établissements de crédit, aux Offices des postes et télécommunications et aux organismes et personnes mentionnés aux alinéas précédents ne peuvent être débiteurs.

####### Sous-section 3 : Identification des comptes et traitement du surendettement

######## Paragraphe 1 : Centralisation des déclarations relatives aux comptes chèques et FICOM

**Art. R721-21**

L'Institut d'émission d'outre-mer assure la centralisation des déclarations relatives aux comptes chèques, aux produits d'épargne réglementée et aux coffres-forts prévues à l'article R. 721-22 aux seules fins d'exercer les missions qui lui sont dévolues par l'article L. 721-24 et par les articles R. 721-26 et R. 711-28.

**Art. R721-22**

En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les établissements de crédit, l'Office des postes et télécommunications de Nouvelle-Calédonie et l'Office des postes et télécommunications de Polynésie française déclarent l'ouverture, la clôture ou la modification des comptes sur lesquels des chèques peuvent être tirés, l'ouverture et la clôture des produits d'épargne réglementée mentionnés aux articles R. 742-16, R. 743-16 et R. 744-15, ainsi que l'ouverture, la clôture ou la modification de location des coffres-forts.

Les déclarations mentionnées au premier alinéa sont souscrites au plus tard sept jours ouvrés suivant l'ouverture, la clôture ou la modification des comptes concernés, sous format électronique ou, dans des cas exceptionnels, sur des imprimés normalisés dont les caractéristiques sont définies par le directeur général de l'Institut d'émission d'outre-mer.

Les déclarations sont adressées à l'Institut d'émission d'outre-mer et comportent les informations mentionnées aux articles D. 721-24 et D. 721-25.

**Art. R721-23**

L'Institut d'émission d'outre-mer est responsable du traitement automatisé des déclarations centralisées dans le fichier des comptes d'outre-mer.

**Art. D721-24**

Les déclarations mentionnées à l'article R. 721-22 précisent, aux fins d'identifier les titulaires des comptes et des coffres-forts :

1° Pour les personnes physiques, leurs nom de famille, prénoms, date et lieu de naissance, leur situation de famille et leur adresse, le nom de famille de leur conjoint, ses prénoms et le numéro d'identification pour l'entrepreneur individuel ;

Par dérogation à l'alinéa précédent, pour les comptes bancaires exclusivement dédiés à une activité professionnelle à laquelle un patrimoine a été affecté par une personne, conformément au statut d'entrepreneur individuel à responsabilité limitée défini aux articles L. 526-6 à L. 526-21 du code de commerce, la dénomination de l'EIRL, la forme juridique et l'adresse à laquelle l'activité professionnelle est exercée.

2° Pour les personnes morales, leur dénomination ou raison sociale, leur sigle, leur forme juridique, leur adresse et leur numéro d'identification ainsi que les nom, prénom, date et lieu de naissance du mandataire ou des mandataires et de leur bénéficiaire effectif au sens de l'article L. 561-2-2.

Les renseignements sont enregistrés sous forme électronique et conservés sans limitation de durée pour les comptes et les coffres-forts ouverts et pendant un à huit jours pour les comptes clôturés.

**Art. D721-25**

Les déclarations mentionnées à l'article R. 721-21 précisent, aux fins d'identifier les comptes :

1° La désignation, l'adresse ainsi que les codes d'identification de l'établissement gérant le compte ou le coffre-fort (code de l'établissement, code du guichet) ;

2° La désignation du compte : numéro international de compte bancaire (IBAN) du client, nature, type et caractéristique ;

3° La date et la nature de l'opération déclarée : ouverture, clôture ou modification en précisant si l'opération affecte le compte lui-même ou son titulaire, éventuelle durée de location des coffres-forts ;

4° Le nombre de titulaires.

Les renseignements sont enregistrés sous forme électronique et conservés sans limitation de durée pour les comptes et les coffres-forts ouverts et pendant un à huit jours pour les comptes clôturés.

######## Paragraphe 2 : Traitement du surendettement et incidents de paiement

**Art. R721-26**

En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, l'Institut d'émission d'outre-mer :

1° Reçoit de la Banque de France les informations qu'elle recueille au titre des dispositions des articles R. 131-26 à R. 131-31 et R. 131-33 à R. 131-37 ;

2° Exerce les missions dévolues à la Banque de France par les articles R. 131-40 à R. 131-42, dans les conditions précisées aux articles R. 721-27 et R. 721-28.

**Art. R721-27**

Afin d'identifier l'ensemble des comptes détenus en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna par les personnes mentionnées au premier alinéa de l'article L. 131-72 et au deuxième alinéa de l'article L. 163-6, l'Institut d'émission d'outre-mer consulte les déclarations mentionnées à l'article R. 721-22.

**Art. R721-28**

Pour l'exercice en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna des missions dévolues à la Banque de France par l'article R. 131-42, l'Institut d'émission d'outre-mer communique aux établissements de crédit concernés toutes les informations recueillies en application des articles L. 131-73 et L. 163-6, au plus tard le deuxième jour ouvré suivant la réception des informations envoyées par la Banque de France en application du quatrième alinéa de l'article L. 131-85.

Il communique également les informations relatives aux levées et annulations d'interdiction d'émettre des chèques en application des articles L. 131-73 et R. 131-27 à R. 131-28, dans le délai de deux jours ouvrés suivant leur réception.

Les établissements de crédit implantés en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna sont réputés avoir connaissance des informations mentionnées aux alinéas ci-dessus au plus tard le troisième jour suivant leur réception.

Préalablement à l'enregistrement des informations mentionnées aux deux premiers alinéas, l'établissement de crédit s'assure de la concordance entre ces informations et les éléments d'identification dont il dispose, notamment le numéro du compte, le nom, les prénoms, les date et lieu de naissance pour les personnes physiques, la désignation, la forme juridique, le numéro d'identification si elle en est pourvue et l'adresse pour les personnes morales. L'établissement de crédit avise la Banque de France de l'enregistrement ou l'Institut d'émission d'outre-mer du défaut de concordance dans un délai maximum de trois jours ouvrés à compter de l'expiration du délai prévu au troisième alinéa.

####### Sous-section 4 : Administration et tutelle

**Art. R721-29**

Le conseil de surveillance, présidé par le gouverneur de la Banque de France ou son représentant, est composé du directeur général du Trésor ou de son représentant, d'un représentant du ministre chargé de l'économie, de deux représentants du ministre chargé de l'outre-mer, d'un représentant de la Banque de France et de trois personnalités représentant la Nouvelle-Calédonie, la Polynésie française et les îles Wallis et Futuna. Les deux personnalités représentant la Nouvelle-Calédonie et la Polynésie française sont nommées conformément aux dispositions du statut qui les régissent, la troisième est nommée par arrêté conjoint du ministre des finances et du ministre chargé de l'outre-mer.

Un représentant du personnel, élu au scrutin secret dans les conditions fixées par un règlement du directeur général, fait également partie du conseil de surveillance.

Les membres autres que le président et le directeur général du Trésor sont nommés pour une durée de quatre ans. Un suppléant peut être désigné dans les mêmes formes que le titulaire pour les membres autres que le président et le directeur général du Trésor.

**Art. R721-30**

Le conseil de surveillance se réunit au moins deux fois par an et aussi souvent qu'il est nécessaire sur convocation de son président soit sur l'initiative de celui-ci, soit à la demande de la moitié de ses membres.

Le président peut décider qu'une séance du conseil de surveillance est organisée à distance dans les conditions prévues par l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial.

Aucune délibération n'est valable sans la présence effective d'au moins cinq membres, titulaires ou suppléants. Dans le cas où la séance du conseil de surveillance est organisée à distance, cette condition est réputée remplie lorsque cinq membres au moins participent à la réunion. Chaque membre peut donner mandat à un autre membre pour le représenter. Nul ne peut disposer de plus de deux mandats.

A titre exceptionnel, le conseil de surveillance peut délibérer par voie de consultation écrite ou par voie électronique, dans les conditions fixées par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial.

Les délibérations sont prises à la majorité des voix des membres présents ou représentés ou, dans le cas d'une consultation écrite ou par voie électronique, des membres ayant pris part au vote. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R721-31**

Le conseil de surveillance fixe les conditions des opérations de l'Institut d'émission d'outre-mer. Ces opérations sont soumises à son approbation ainsi que les prises de participation qui font l'objet d'une autorisation par arrêté conjoint du ministre chargé de l'économie et du ministre chargé de l'outre-mer.

Un comité d'audit est placé auprès du conseil de surveillance. Le commissaire du Gouvernement et le représentant de la Banque de France mentionnés à l'article R. 721-34 peuvent y participer.

Il établit son règlement intérieur.

**Art. R721-32**

Le directeur général de l'Institut d'émission d'outre-mer est nommé par le président du conseil de surveillance pour une durée de trois ans renouvelable.

Il représente seul l'Institut d'émission d'outre-mer dans tous les actes de sa vie civile. Il dirige les services. Il peut déléguer ses pouvoirs.

**Art. R721-33**

Les comptes de l'Institut d'émission d'outre-mer sont arrêtés le 31 décembre de chaque année et approuvés par le conseil de surveillance.

Il est prélevé sur le bénéfice de l'Institut d'émission d'outre-mer 15 % à titre de réserve statutaire jusqu'à ce que celle-ci atteigne la moitié de la dotation en capital.

Après dotation aux autres réserves, le solde du bénéfice est versé au Trésor. Il en est de même de la contre-valeur des billets et pièces adirés.

**Art. R721-34**

Un commissaire du Gouvernement, désigné par le ministre chargé de l'économie, exerce auprès de l'Institut d'émission d'outre-mer, les missions définies par les articles D. 615-1 à D. 615-8 du présent code, à l'exception de celle prévue à l'article D. 615-6. Il participe, avec un représentant de la Banque de France, aux séances du conseil de surveillance, avec voix consultative.

Les opérations de l'Institut peuvent également être vérifiées par les agents de la Banque de France sur la demande du président du conseil de surveillance ou du directeur général.

**Art. R721-35**

L'Institut d'émission d'outre-mer exerce pour le compte de la Banque de France et sous son autorité la mission qui lui est confiée par l'article L. 312-1.

##### Chapitre II : Opérations de paiement et déclaration de transferts de fonds à Saint-Barthélemy, Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna

###### Section 1 : Opérations de paiement libellées en euros

**Art. D722-1**

I. — Les dispositions de la présente section concernent les opérations de virements et de prélèvements effectuées en euros, à destination ou en provenance de la Nouvelle-Calédonie, de la Polynésie française ou des îles Wallis et Futuna, telles que définies à l'article L. 722-1.

II. — Les dispositions de la présente section ne concernent pas :

1° Les opérations de paiement effectuées entre prestataires de services de paiement ainsi que celles effectuées entre leurs propres agents ou succursales, pour leur propre compte ;

2° Les opérations de paiement traitées et réglées par l'intermédiaire des systèmes de paiement de montant élevé ;

3° Les opérations de paiement effectuées au moyen d'une carte de paiement, y compris les retraits d'espèces, à moins que la carte de paiement ou le dispositif analogue ne soit utilisé que pour obtenir les informations nécessaires afin d'effectuer directement un virement ou un prélèvement vers et depuis un compte de paiement identifié par un RIB ou un IBAN ;

4° Les opérations de paiement effectuées au moyen d'un appareil de télécommunication, numérique ou informatique, si ces opérations de paiement n'entraînent pas un virement ou un prélèvement vers et depuis un compte de paiement identifié par un RIB ou un IBAN ;

5° Les opérations de transmission de fonds, telles que définies à l'article L. 314-1 ;

6° Les opérations de paiement de monnaie électronique, définies à l'article L. 315-1, sauf si ces opérations entraînent un virement ou un prélèvement vers et depuis un compte identifié par un RIB ou un IBAN.

**Art. D722-2**

Un arrêté du ministre chargé de l'économie précise les exigences techniques que doivent respecter les prestataires de services de paiement qui effectuent des opérations de paiement mentionnées à l'article D. 722-1.

###### Section 2 : Obligations de déclarations

####### Sous-section 1 : Déclaration d'argent liquide

**Art. R722-3**

La déclaration de l'argent liquide transporté par porteur prévue à l'article L. 722-6 est faite par écrit, sur support papier ou par voie électronique, par les porteurs de l'argent liquide, auprès de l'administration des douanes, au plus tard au moment du franchissement de la frontière avec l'étranger.

Lorsqu'elle est faite au plus tôt trente jours avant le franchissement de la frontière avec l'étranger, la déclaration est adressée par voie électronique au moyen du téléservice dont la dénomination et les caractéristiques sont fixées par arrêté du ministre chargé des douanes.

Lorsqu'elle est faite au moment du franchissement de la frontière avec l'étranger, la déclaration est déposée auprès du service des douanes, sur support papier ou par voie électronique au moyen du téléservice mentionné au deuxième alinéa.

La transmission de la déclaration électronique au moyen du téléservice mentionné au deuxième alinéa emporte les mêmes effets juridiques que le dépôt de la déclaration établie sur support papier et signée.

**Art. R722-4**

La déclaration mentionnée à l'article R. 722-3 contient, sur un document daté, les informations concernant :

1° Le porteur, y compris ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ;

2° Le propriétaire de l'argent liquide, y compris, lorsqu'il s'agit d'une personne physique, ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ou, lorsqu'il s'agit d'une personne morale, sa dénomination complète, ses coordonnées, y compris son adresse, son numéro d'enregistrement et, si cette information est disponible, son numéro d'immatriculation à la taxe sur la valeur ajoutée ;

3° Si cette information est disponible, le destinataire projeté de l'argent liquide, y compris, lorsqu'il s'agit d'une personne physique, ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ou, lorsqu'il s'agit d'une personne morale, sa dénomination complète, ses coordonnées, y compris son adresse, son numéro d'enregistrement et, si cette information est disponible, son numéro d'immatriculation à la taxe sur la valeur ajoutée ;

4° La nature et le montant ou la valeur de l'argent liquide ;

5° La provenance économique de l'argent liquide ;

6° L'usage qu'il est prévu de faire de l'argent liquide ;

7° L'itinéraire de transport ;

8° Le ou les moyens de transport.

Une copie certifiée de la déclaration d'argent liquide transporté par porteur prévue à l'article L. 722-6 est délivrée au déclarant à sa demande.

Les modalités de dépôt de la déclaration de l'argent liquide transporté par porteur sont précisées par arrêté du ministre chargé des douanes.

####### Sous-section 2 : Déclaration de divulgation

**Art. R722-5**

La déclaration de divulgation prévue à l'article L. 722-7 est faite sur demande écrite de l'administration des douanes par l'expéditeur, le destinataire ou leur représentant, selon le cas, par écrit, sur support papier ou par voie électronique, dans un délai de trente jours à compter de la date de réception de la demande de divulgation.

Lorsqu'elle est adressée par voie électronique, la déclaration est faite au moyen du téléservice mentionné à l'article R. 722-3.

La transmission de la déclaration électronique au moyen du téléservice mentionné à l'article R. 722-3 emporte les mêmes effets juridiques que le dépôt de la déclaration établie sur support papier et signée.

**Art. R722-6**

La déclaration mentionnée à l'article R. 722-5 contient, sur un document daté, les informations concernant :

1° Le déclarant, notamment ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ;

2° Le propriétaire de l'argent liquide, notamment, lorsqu'il s'agit d'une personne physique, ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ou, lorsqu'il s'agit d'une personne morale, sa dénomination complète, ses coordonnées, y compris son adresse, son numéro d'enregistrement et, si cette information est disponible, son numéro d'immatriculation à la TVA ;

3° L'expéditeur de l'argent liquide, notamment, lorsqu'il s'agit d'une personne physique, ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ou, lorsqu'il s'agit d'une personne morale, sa dénomination complète, ses coordonnées, y compris son adresse, son numéro d'enregistrement et, si cette information est disponible, son numéro d'immatriculation à la TVA ;

4° Le destinataire ou le destinataire projeté de l'argent liquide, notamment, lorsqu'il s'agit d'une personne physique, ses noms et prénoms, ses coordonnées, y compris son adresse, sa date et son lieu de naissance, sa nationalité et le numéro d'un document d'identité ou, lorsqu'il s'agit d'une personne morale, sa dénomination complète, ses coordonnées, y compris son adresse, son numéro d'enregistrement et, si cette information est disponible, son numéro d'immatriculation à la TVA ;

5° La nature et le montant ou la valeur de l'argent liquide ;

6° La provenance économique de l'argent liquide ;

7° L'usage qu'il est prévu de faire de l'argent liquide.

Une copie certifiée de la déclaration de divulgation prévue à l'article L. 722-7 est délivrée au déclarant à sa demande.

####### Sous-section 3 : Mise en œuvre des obligations de déclaration

**Art. R722-7**

Pour l'application de l'article L. 722-19 :

1° La liste des informations que le porteur est tenu de fournir à l'administration est celle prévue à l'article R. 722-4 ;

2° La liste des informations que l'expéditeur, le destinataire, ou leur représentant, selon le cas, est tenu de fournir à l'administration est celle prévue à l'article R. 722-6.

**Art. D722-8**

I. — Pour l'application du second alinéa de l'article L. 722-8, les documents admis pour justifier de la provenance de l'argent liquide d'un montant égal ou supérieur à 50 000 euros ou à 5 966 500 francs CFP sont les suivants :

1° Un document bancaire attestant de la réalisation d'opérations de caisse, de retraits d'espèces ou d'émissions de chèques ;

2° Un document relatif à une opération de change manuel ;

3° Un document portant sur des opérations de ventes immobilières, des cessions de valeurs mobilières, des donations, des reconnaissances de dettes ou des prêts ;

4° Un contrat ou une facture ;

5° Un justificatif de gains aux jeux ;

6° Une déclaration d'argent liquide effectuée auprès des autorités douanières étrangères ;

7° Une déclaration sur l'honneur du propriétaire, du créancier ou du débiteur de l'argent liquide accompagnée d'une copie d'une pièce d'identité de celui-ci.

Ces documents doivent avoir été établis au plus tôt six mois avant le dépôt des déclarations prévues aux articles L. 722-6 et L. 722-7 lorsqu'ils concernent des espèces, et deux ans dans les autres cas. Par dérogation, la déclaration d'argent liquide mentionnée au 6° doit avoir été effectuée au plus tôt cinq jours avant le dépôt de ces déclarations.

II. — Les documents mentionnés au I sont produits auprès du service des douanes au moment du dépôt des déclarations prévues aux articles L. 722-6 et L. 722-7 du code monétaire et financier dans les conditions suivantes :

1° Lorsque les déclarations sont remises directement au service des douanes, les documents peuvent être présentés sur tout support. Le service des douanes en conserve une copie ;

2° Lorsque les déclarations sont adressées par voie électronique, les documents sont transmis en utilisant le téléservice dédié mis en place par l'administration des douanes ;

3° Lorsque les déclarations sont adressées par voie postale, les documents sont joints sur support papier.

Le service des douanes peut effectuer des vérifications afin de s'assurer que les documents présentés correspondent à l'argent liquide déclaré et justifient de sa provenance.

###### Section 3 : Application des règlements européens

**Art. D722-9**

Les dispositions du règlement UE n° 260/2012 du Parlement européen et du Conseil du 14 mars 2012 établissant des exigences techniques et commerciales pour les virements et les prélèvements en euros sont applicables à Saint-Pierre-et-Miquelon.

#### Titre III : Conditions d'application en Outre-mer des dispositions du livre I relatif à la monnaie

##### Chapitre Ier : Dispositions particulières à Saint-Barthélemy et à Saint-Pierre-et-Miquelon

##### Chapitre II : Dispositions particulières à la Nouvelle-Calédonie

###### Section 1 : Règles d'usage de la monnaie

**Art. D732-1**

L'article D. 112-3 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant du décret n° 2018-284 du 18 avril 2018.

**Art. R732-2**

L'article R. 112-5 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant du décret n° 2013-232 du 20 mars 2013.

###### Section 2 : Monnaie fiduciaire

####### Sous-section 1 : Monnaies métalliques

**Art. R732-3**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 121-3 et R. 121-4</td><td align="justify">n° 2013-383 du 6 mai 2013</td></tr></table></div>II. — Pour l'application du I :</div>

1° L'article R. 121-3 est ainsi rédigé :

« Art. R. 121-3. — Lorsque les établissements de crédit, l'Office des postes et télécommunications de Nouvelle-Calédonie, les établissements de monnaie électronique, les établissements de paiement et les prestataires effectuant au nom et pour le compte de ceux-ci des opérations de traitement des pièces en euros et en francs Pacifique à titre professionnel se livrent, en vue de leur délivrance au public, des pièces en euros et en francs Pacifique, celles-ci ont été préalablement triées et contrôlées au moyen d'équipements qui détectent les pièces fausses, contrefaites ou n'ayant pas cours légal en Nouvelle-Calédonie et les séparent des pièces authentiques en euros et en francs Pacifique.

« Ces équipements sont ceux dont un type a satisfait aux tests effectués par l'établissement public La Monnaie de Paris et, le cas échéant, par l'Institut d'émission d'outre-mer. Cet établissement et, le cas échéant, cet Institut publient la liste des types d'équipements ayant subi un test positif, notamment sur leur site Internet. » ;

2° L'article R. 121-4 est ainsi rédigé :

« Art. R. 121-4. — Lorsque les établissements de crédit, l'Office des postes et télécommunications de Nouvelle-Calédonie, les établissements de monnaie électronique et les établissements de paiement versent des pièces en euros et en francs Pacifique à l'Institut d'émission d'outre-mer, ils passent avec celui-ci des conventions, qui précisent notamment dans quelles conditions l'Institut d'émission d'outre-mer peut effectuer des contrôles sur pièces et sur place.

« Lorsque les établissements de crédit, l'Office des postes et télécommunications de Nouvelle-Calédonie, les établissements de monnaie électronique et les établissements de paiement confient aux prestataires mentionnés à l'article R. 121-3 tout ou partie des opérations de versement des pièces en euros et en francs Pacifique à l'Institut d'émission d'outre-mer, ces prestataires passent au préalable avec celui-ci une convention, dans les conditions prévues au premier alinéa.

« Les versements de pièces respectent en outre les normes de conditionnement, de versement et d'identification définies par l'Institut d'émission d'outre-mer. »

####### Sous-section 2 : Billets de banque

**Art. R732-4**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 122-4 à R. 122-10</td><td align="justify">n° 2013-383 du 6 mai 2013</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les mots : « La Poste » sont remplacés par les mots : « l'Office des postes et télécommunications » ;

2° A l'article R. 122-4 :

a) Les mots : « satisfont aux obligations mises à leur charge par l'article 6 du règlement du Conseil (CE) n° 1338/2001 du 28 juin 2001 définissant des mesures nécessaires à la protection de l'euro contre le faux monnayage. Dans ce cas, ils » sont supprimés ;

b) Le second alinéa est ainsi rédigé :

« Dans ce cas, ils respectent les dispositions fixées par l'Institut d'émission d'outre-mer, notamment les normes de conditionnement et de versement édictées par ce dernier. ». ;

3° A l'article R. 122-6 :

a) Au troisième alinéa, les mots : « la Banque centrale européenne » sont remplacés par les mots : « l'Institut d'émission d'outre-mer » et les mots : « et qui sont publiés par la Banque de France » sont supprimés ;

b) Au dernier alinéa, les mots : « La Banque de France » sont remplacés par les mots : « L'Institut d'émission d'outre-mer » ;

4° A l'article R. 122-7, les mots : « la Banque de France ou d'une autre banque centrale appartenant à l'Eurosystème » sont remplacés par les mots : « l'Institut d'émission d'outre-mer » ;

5° A l'article R. 122-8, les mots : « d'une banque centrale appartenant à l'Eurosystème » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer » et les mots : « la Banque de France » sont remplacés par le mot : « lui » ;

6° A l'article R. 122-10 :

a) Les mots : « La Banque de France » sont remplacés par les mots : « L'Institut d'émission d'outre-mer » ;

b) La dernière phrase est supprimée.

####### Sous-section 3 : Dispositions communes

**Art. R732-5**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 123-1 et R. 123-2</td><td align="justify">n° 2013-383 du 6 mai 2013</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les mots : « La Poste » sont remplacés par les mots : « l'Office des postes et télécommunications » ;

2° A l'article R. 123-1 :

a) Aux premier et deuxième alinéas, les mots : « la Banque de France ou à l'établissement public La Monnaie de Paris » sont remplacés par les mots : « l'Institut d'émission d'outre-mer » ;

b) Le dernier alinéa est remplacé par les dispositions suivantes : « L'Institut d'émission d'outre-mer authentifie les billets et les pièces qui lui sont remis en application du premier alinéa. Il retient les signes monétaires qu'il reconnaît comme contrefaits ou falsifiés. »

###### Section 3 : Instruments de la monnaie scripturale

####### Sous-section 1 : Chèque bancaire

######## Paragraphe 1 : Dispositions générales

**Art. R732-6**

Sont applicables en Nouvelle-Calédonie, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-1</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-1-1</td><td align="justify">n° 2006-1115 du 5 septembre 2006</td></tr><tr><td align="justify">R. 131-2 à R. 131-9</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-10</td><td align="justify">n° 2007-431 du 25 mars 2007</td></tr></table></div></div>

######## Paragraphe 2 : Incidents de paiement sur chèques

######### Sous-Paragraphe 1 : Injonctions et régularisation

**Art. R732-7**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-11 à R. 131-15</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-16 et R. 131-17</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr><tr><td align="justify">R. 131-18</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-20 et R. 131-21</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr><tr><td align="justify">R. 131-21-1</td><td align="justify">ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">R. 131-22 à R. 131-24</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr></table></div></div>

######### Sous-Paragraphe 2 : Frais

**Art. D732-8**

L'article D. 131-25 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant du décret n° 2007-1611 du 16 novembre 2007.

######### Sous-Paragraphe 3 : Déclaration des incidents de paiement et des régularisations

**Art. R732-9**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-26</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr><tr><td align="justify">R. 131-27 à R. 131-31</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div>II. — Pour l'application du I, les références aux dispositions relatives aux procédures de redressement ou de liquidation judiciaire des entreprises sont remplacées par les références aux dispositions équivalentes applicables localement ayant le même objet.</div>

######### Sous-Paragraphe 4 : Déclaration des comptes clôturés, des vols de chèques et interdictions d'émettre des chèques

**Art. R732-10**

Sont applicables en Nouvelle-Calédonie, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-32 et R. 131-33</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-34</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr><tr><td align="justify">R. 131-35 à R. 131-37</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

######### Sous-Paragraphe 5 : Informations par la Banque de France et dispositions diverses

**Art. R732-11**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-38 à R. 131-42</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-43</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="left">R. 131-44 et R. 131-45</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-46</td><td align="justify">n° 2011-246 du 4 mars 2011</td></tr><tr><td align="left">R. 131-47 et R. 131-48</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="left">R. 131-49</td><td align="justify">n° 2019-966 du 18 septembre 2019</td></tr><tr><td align="left">R. 131-50 et R. 131-51</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

####### Sous-section 2 : Autres instruments de paiement

**Art. D732-12**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 133-1 à D. 133-3</td><td align="justify">n° 2009-934 du 29 juillet 2009</td></tr><tr><td align="justify">D. 133-4</td><td align="justify">n° 2017-1314 du 31 août 2017</td></tr><tr><td align="justify">D. 133-5 à D. 133-7</td><td align="justify">n° 2009-934 du 29 juillet 2009</td></tr><tr><td align="justify">D. 133-8 à D. 133-12</td><td align="justify">n° 2018-1228 du 24 décembre 2018</td></tr></table></div>II. — Pour l'application du I :</div>

1° Aux articles D. 133-8, à D. 133-12, les références au règlement délégué (UE) n° 2018/389 de la Commission du 27 novembre 2017 sont remplacées par les références à un arrêté du ministre chargé de l'économie fixant les exigences auxquelles les prestataires de services de paiement gestionnaires de comptes situés en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna doivent satisfaire en matière de normes de communication sécurisées et d'authentification forte des clients des prestataires de services de paiement ;

2° A l'article D. 133-9, les mots : « à la Banque de France afin qu'elle » sont remplacés par les mots : « à l'Institut d'émission d'outre-mer au titre de l'article L. 721-21 afin qu'il ».

####### Sous-section 3 : Services financiers de l'Office des postes et télécommunications

**Art. R732-13**

Les articles R. 732-6, R. 732-7, R. 732-9 à R. 732-11, R. 732-17 et R. 773-39 sont applicables aux services financiers de l'Office des postes et télécommunications de Nouvelle-Calédonie.

###### Section 4 : Investissements étrangers soumis à autorisation préalable

**Art. R732-14**

I. — En application du 8° de l'article 6-2 de la loi organique n° 99-209 du 19 mars 1999, sous réserve des adaptations prévues au II, les articles R. 151-1 à R. 151-17 sont applicables de plein droit en Nouvelle Calédonie.

II. — Pour l'application du I, à l'article R. 151-3 :

1° Au 2° du I, les mots : “ énumérés à l'annexe IV du règlement (UE) 2021/821 du Parlement européen et du Conseil du 20 mai 2021 instituant un régime de l'Union de contrôle des exportations, du courtage, de l'assistance technique, du transit et des transferts en ce qui concerne les biens à double usage ” sont supprimés ;

2° Le 9° du II est remplacé par les dispositions suivantes :

" La production, la transformation ou la distribution de produits agricoles lorsque celles-ci contribuent aux objectifs de sécurité alimentaire nationale ; "

3° Au 10° du II, les mots : " au sens de l'article 4 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques, " sont supprimés ;

4° Au 2° du III, les mots : “ énumérés à l'annexe I du règlement (UE) 2021/821 du Parlement européen et du Conseil du 20 mai 2021 précité ” sont supprimés.

###### Section 5 : Obligations de déclaration statistique en vue de l'établissement de la balance des paiements et de la position extérieure de la France

**Art. R732-15**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 152-10</td><td align="justify">n° 2010-1011 du 30 août 2010</td></tr><tr><td align="justify">R. 152-11</td><td align="justify">n° 2023-1293 du 28 décembre 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les mots : " la Banque de France " sont remplacés par les mots : " l'Institut d'émission d'outre-mer " ;

2° A l'article R. 152-10, la référence à l'article L. 152-3 est remplacée par la référence à l'article L. 722-6 ;

3° Le 1° de l'article R. 152-11 est remplacé par les dispositions suivantes :

" 1° Le territoire dénommé " France " s'entend : de l'ensemble du territoire de la République ainsi que la Principauté de Monaco. La balance des paiements en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, est établie par l'Institut d'émission d'outre-mer conformément à l'article L. 721-21. "

###### Section 6 : Dispositions pénales

####### Sous-section 1 : Infractions relatives à la monnaie

**Art. R732-16**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 162-1 à R. 162-3</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 162-4</td><td align="justify">n° 2007-259 du 27 février 2007</td></tr><tr><td align="justify">R. 162-5</td><td align="justify">n° 2016-659 du 20 mai 2016</td></tr></table></div>II. — Pour l'application du I :</div>

1° Aux articles R. 162-4 et R. 162-5, les mots : « la Banque de France ou à l'établissement public La Monnaie de Paris » sont remplacés par les mots : « l'Institut d'émission d'outre-mer » ;

2° A l'article R. 162-5 :

a) Les références à la Poste sont remplacées par la référence à l'Office des postes et télécommunications de Nouvelle Calédonie ;

b) Les références aux pièces et billets en euros sont remplacées par les références aux pièces et billets en francs CFP ;

c) Au 2° du I, les mots : « d'une banque centrale de l'Eurosystème » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer » ;

d) Au 4° du I et au 5° du III, les mots : « du règlement (UE) n° 1210/2010 mentionné à l'article R. 121-3 » sont remplacés par les mots : « mentionnées à l'article R. 121-3, dans sa rédaction résultant du décret n° 2013-383 du 6 mai 2013 ».

####### Sous-section 2 : Infractions relatives aux chèques et aux instruments de la monnaie scripturale

**Art. R732-17**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 163-1 à R. 163-3</td><td align="justify">n° 2005-1738 du 30 décembre 2005</td></tr></table></div>II. — Pour l'application du I, l'article R. 163-3 est applicable à l'Office des postes et télécommunications.</div>

####### Sous-section 3 : Infractions à la législation sur les relations financières avec l'étranger

**Art. R732-18**

L'article R. 165-2 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2019-1590 du 31 décembre 2019.

##### Chapitre III : Dispositions particulières à la Polynésie française

###### Section 1 : Règles d'usage de la monnaie

**Art. D733-1**

L'article D. 112-3 est applicable en Polynésie française, dans sa rédaction résultant du décret n° 2018-284 du 18 avril 2018.

**Art. R733-2**

L'article R. 112-5 est applicable en Polynésie française, dans sa rédaction résultant du décret n° 2013-232 du 20 mars 2013.

###### Section 2 : Monnaie fiduciaire

####### Sous-section 1 : Monnaies métalliques

**Art. R733-3**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 121-3 et R. 121-4</td><td align="justify" valign="middle">n° 2013-383 du 6 mai 2013</td></tr></table></div>II. — Pour l'application du I :</div>

1° L'article R. 121-3 est ainsi rédigé :

« Art. R. 121-3. — Lorsque les établissements de crédit, l'Office des postes et télécommunications de Polynésie française, les établissements de monnaie électronique, les établissements de paiement et les prestataires effectuant au nom et pour le compte de ceux-ci des opérations de traitement des pièces en euros et en francs Pacifique à titre professionnel se livrent, en vue de leur délivrance au public, des pièces en euros et en francs Pacifique, celles-ci ont été préalablement triées et contrôlées au moyen d'équipements qui détectent les pièces fausses, contrefaites ou n'ayant pas cours légal en Polynésie française et les séparent des pièces authentiques en euros et en francs Pacifique.

« Ces équipements sont ceux dont un type a satisfait aux tests effectués par l'établissement public La Monnaie de Paris et, le cas échéant, par l'Institut d'émission d'outre-mer. Cet établissement et, le cas échéant, cet Institut publient la liste des types d'équipements ayant subi un test positif, notamment sur leur site Internet. » ;

2° L'article R. 121-4 est ainsi rédigé :

« Art. R. 121-4. — Lorsque les établissements de crédit, l'Office des postes et télécommunications de Polynésie française, les établissements de monnaie électronique et les établissements de paiement versent des pièces en euros et en francs Pacifique à l'Institut d'émission d'outre-mer, ils passent avec celui-ci des conventions, qui précisent notamment dans quelles conditions l'Institut d'émission d'outre-mer peut effectuer des contrôles sur pièces et sur place.

« Lorsque les établissements de crédit, l'Office des postes et télécommunications de Polynésie française, les établissements de monnaie électronique et les établissements de paiement confient aux prestataires mentionnés à l'article R. 121-3 tout ou partie des opérations de versement des pièces en euros et en francs Pacifique à l'Institut d'émission d'outre-mer, ces prestataires passent au préalable avec celui-ci une convention, dans les conditions prévues au premier alinéa.

« Les versements de pièces respectent en outre les normes de conditionnement, de versement et d'identification définies par l'Institut d'émission d'outre-mer. »

####### Sous-section 2 : Billets de banque

**Art. R733-4**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 122-4 à R. 122-10</td><td align="justify" valign="middle">n° 2013-383 du 6 mai 2013</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les mots : « La Poste » sont remplacés par les mots : « l'Office des postes et télécommunications » ;

2° A l'article R. 122-4 :

a) Les mots : « satisfont aux obligations mises à leur charge par l'article 6 du règlement du Conseil (CE) n° 1338/2001 du 28 juin 2001 définissant des mesures nécessaires à la protection de l'euro contre le faux monnayage. Dans ce cas, ils » sont supprimés ;

b) Le second alinéa est ainsi rédigé :

« Dans ce cas, ils respectent les dispositions fixées par l'Institut d'émission d'outre-mer, notamment les normes de conditionnement et de versement édictées par ce dernier. ». ;

3° A l'article R. 122-6 :

a) Au troisième alinéa, les mots : « la Banque centrale européenne » sont remplacés par les mots : « l'Institut d'émission d'outre-mer » et les mots : « et qui sont publiés par la Banque de France » sont supprimés ;

b) Au dernier alinéa, les mots : « La Banque de France » sont remplacés par les mots : « L'Institut d'émission d'outre-mer » ;

4° A l'article R. 122-7, les mots : « la Banque de France ou d'une autre banque centrale appartenant à l'Eurosystème » sont remplacés par les mots : « l'Institut d'émission d'outre-mer » ;

5° A l'article R. 122-8, les mots : « d'une banque centrale appartenant à l'Eurosystème » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer » et les mots : « la Banque de France » sont remplacés par le mot : « lui » ;

6° A l'article R. 122-10 :

a) Les mots : « La Banque de France » sont remplacés par les mots : « L'Institut d'émission d'outre-mer » ;

b) La dernière phrase est supprimée.

####### Sous-section 3 : Dispositions communes

**Art. R733-5**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 123-1 et R. 123-2</td><td align="justify" valign="middle">n° 2013-383 du 6 mai 2013</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les mots : « La Poste » sont remplacés par les mots : « l'Office des postes et télécommunications » ;

2° A l'article R. 123-1 :

a) Aux premier et deuxième alinéas, les mots : « la Banque de France ou à l'établissement public La Monnaie de Paris » sont remplacés par les mots : « l'Institut d'émission d'outre-mer » ;

b) Le dernier alinéa est remplacé par les dispositions suivantes : « L'Institut d'émission d'outre-mer authentifie les billets et les pièces qui lui sont remis en application du premier alinéa. Il retient les signes monétaires qu'il reconnaît comme contrefaits ou falsifiés. »

###### Section 3 : Instruments de la monnaie scripturale

####### Sous-section 1 : Chèque bancaire

######## Paragraphe 1 : Dispositions générales

**Art. R733-6**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-1</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-1-1</td><td align="justify">n° 2006-1115 du 5 septembre 2006</td></tr><tr><td align="justify">R. 131-2 à R. 131-9</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-10</td><td align="justify">n° 2007-431 du 25 mars 2007</td></tr></table></div></div>

######## Paragraphe 2 : Incidents de paiement sur chèques

######### Sous-Paragraphe 1 : Injonctions et régularisation

**Art. R733-7**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-11 à R. 131-15</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-16 et R. 131-17</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr><tr><td align="justify">R. 131-18</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-20 et R. 131-21</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr><tr><td align="justify">R. 131-21-1</td><td align="justify">ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">R. 131-22 à R. 131-24</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr></table></div></div>

######### Sous-Paragraphe 2 : Frais

**Art. D733-8**

L'article D. 131-25 est applicable en Polynésie française, dans sa rédaction résultant du décret n° 2007-1611 du 16 novembre 2007.

######### Sous-Paragraphe 3 : Déclaration des incidents de paiement et des régularisations

**Art. R733-9**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-26</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr><tr><td align="justify">R. 131-27 à R. 131-31</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div>II. — Pour l'application du I, les références aux dispositions relatives aux procédures de redressement ou de liquidation judiciaire des entreprises sont remplacées par les références aux dispositions équivalentes applicables localement ayant le même objet.</div>

######### Sous-Paragraphe 4 : Déclaration des comptes clôturés et des vols de chèques et interdictions d'émettre des chèques

**Art. R733-10**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-32 et R. 131-33</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-34</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr><tr><td align="justify">R. 131-35 à R. 131-37</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

######### Sous-Paragraphe 5 : Informations par la Banque de France et dispositions diverses

**Art. R733-11**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-38 à R. 131-42</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-43</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="left">R. 131-44 et R. 131-45</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="left">R. 131-46</td><td align="justify">n° 2011-246 du 4 mars 2011</td></tr><tr><td align="left">R. 131-47 et R. 131-48</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="left">R. 131-49</td><td align="justify">n° 2019-966 du 18 septembre 2019</td></tr><tr><td align="left">R. 131-50 et R. 131-51</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

####### Sous-section 2 : Autres instruments de paiement

**Art. D733-12**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 133-1 à D. 133-3</td><td align="justify">n° 2009-934 du 29 juillet 2009</td></tr><tr><td align="justify">D. 133-4</td><td align="justify">n° 2017-1314 du 31 août 2017</td></tr><tr><td align="justify">D. 133-5 à D. 133-7</td><td align="justify">n° 2009-934 du 29 juillet 2009</td></tr><tr><td align="justify">D. 133-8 à D. 133-12</td><td align="justify">n° 2018-1228 du 24 décembre 2018</td></tr></table></div>II. — Pour l'application du I :</div>

1° Aux articles D. 133-8 à D. 133-12, les références au règlement délégué (UE) n° 2018/389 de la Commission du 27 novembre 2017 sont remplacées par les références à un arrêté du ministre chargé de l'économie fixant les exigences auxquelles les prestataires de services de paiement gestionnaires de comptes situés en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna doivent satisfaire en matière de normes de communication sécurisées et d'authentification forte des clients des prestataires de services de paiement ;

2° A l'article D. 133-9, les mots : « à la Banque de France afin qu'elle » sont remplacés par les mots : « à l'Institut d'émission d'outre-mer au titre de l'article L. 721-21 afin qu'il ».

####### Sous-section 3 : Services financiers de l'Office des postes et télécommunications

**Art. R733-13**

Les articles R. 733-6, R. 733-7, R. 733-9 à R. 733-11, R. 733-17 et R. 774 -39 sont applicables aux services financiers de l'Office des postes et télécommunications de Polynésie française.

###### Section 4 : Investissements étrangers soumis à autorisation préalable

**Art. R733-14**

I. — En application du 8° de l'article 7 de la loi organique n° 2004-192 du 27 février 2004, sous réserve des prévues au II, les articles R. 151-1 à R. 151-17 sont applicables de plein droit en Polynésie française.

II. — Pour l'application du I, à l'article R. 151-3 :

1° Au 2° du I, les mots : “ énumérés à l'annexe IV du règlement (UE) 2021/821 du Parlement européen et du Conseil du 20 mai 2021 instituant un régime de l'Union de contrôle des exportations, du courtage, de l'assistance technique, du transit et des transferts en ce qui concerne les biens à double usage ” sont supprimés ;

2° Le 9° du II est remplacé par les dispositions suivantes :

" La production, la transformation ou la distribution de produits agricoles lorsque celles-ci contribuent aux objectifs de sécurité alimentaire nationale ; "

3° Au 10° du II, les mots : " au sens de l'article 4 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques, " sont supprimés ;

4° Au 2° du III, les mots : “ énumérés à l'annexe I du règlement (UE) 2021/821 du Parlement européen et du Conseil du 20 mai 2021 précité ” sont supprimés.

###### Section 5 : Obligations de déclaration statistique en vue de l'établissement de la balance des paiements et de la position extérieure de la France

**Art. R733-15**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 152-10</td><td align="justify">n° 2010-1011 du 30 août 2010</td></tr><tr><td align="justify">R. 152-11</td><td align="justify">n° 2023-1293 du 28 décembre 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les mots : " la Banque de France " sont remplacés par les mots : " l'Institut d'émission d'outre-mer " ;

2° A l'article R. 152-10, la référence à l'article L. 152-3 est remplacée par la référence à l'article L. 722-6 ;

3° Le 1° de l'article R. 152-11 est remplacé par les dispositions suivantes :

" 1° Le territoire dénommé " France " s'entend : de l'ensemble du territoire de la République ainsi que la Principauté de Monaco. La balance des paiements en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, est établie par l'Institut d'émission d'outre-mer conformément à l'article L. 721-21. "

###### Section 6 : Dispositions pénales

####### Sous-section 1 : Infractions relatives à la monnaie

**Art. R733-16**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 162-1 à R. 162-3</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 162-4</td><td align="justify">n° 2007-259 du 27 février 2007</td></tr><tr><td align="justify">R. 162-5</td><td align="justify">n° 2016-659 du 20 mai 2016</td></tr></table></div>II. — Pour l'application du I :</div>

1° Aux articles R. 162-4 et R. 162-5, les mots : « la Banque de France ou à l'établissement public La Monnaie de Paris » sont remplacés par les mots : « l'Institut d'émission d'outre-mer » ;

2° A l'article R. 162-5 :

a) Les références à la Poste sont remplacées par la référence à l'Office des postes et télécommunications de Polynésie française ;

b) Les références aux pièces et billets en euros sont remplacées par les références aux pièces et billets en francs CFP ;

c) Au 2° du I, les mots : « d'une banque centrale de l'Eurosystème » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer » ;

d) Au 4° du I et au 5° du III, les mots : « du règlement (UE) n° 1210/2010 mentionné à l'article R. 121-3 » sont remplacés par les mots : « mentionnées à l'article R. 121-3, dans sa rédaction résultant du décret n° 2013-383 du 6 mai 2013 ».

####### Sous-section 2 : Infractions relatives aux chèques et aux instruments de la monnaie scripturale

**Art. R733-17**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 163-1 à R. 163-3</td><td align="justify">n° 2005-1738 du 30 décembre 2005</td></tr></table></div>II. — Pour l'application du I, l'article R. 163-3 est applicable à l'Office des postes et télécommunications.</div>

####### Sous-section 3 : Infractions à la législation sur les relations financières avec l'étranger

**Art. R733-18**

L'article R. 165-2 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2019-1590 du 31 décembre 2019.

##### Chapitre IV : Dispositions particulières aux îles Wallis et Futuna

###### Section 1 : Règles d'usage de la monnaie

**Art. D734-1**

L'article D. 112-3 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant du décret n° 2018-284 du 18 avril 2018.

**Art. R734-2**

L'article R. 112-5 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant du décret n° 2013-232 du 20 mars 2013.

###### Section 2 : Monnaie fiduciaire

####### Sous-section 1 : Monnaies métalliques

**Art. R734-3**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 121-3 et R. 121-4</td><td align="left">n° 2013-383 du 6 mai 2013</td></tr></table></div>II. — Pour l'application du I :</div>

1° L'article R. 121-3 est ainsi rédigé :

« Art. R. 121-3. — Lorsque les établissements de crédit, les établissements de monnaie électronique, les établissements de paiement et les prestataires effectuant au nom et pour le compte de ceux-ci des opérations de traitement des pièces en euros et en francs Pacifique à titre professionnel se livrent, en vue de leur délivrance au public, des pièces en euros et en francs Pacifique, celles-ci ont été préalablement triées et contrôlées au moyen d'équipements qui détectent les pièces fausses, contrefaites ou n'ayant pas cours légal dans les îles Wallis et Futuna et les séparent des pièces authentiques en euros et en francs Pacifique.

« Ces équipements sont ceux dont un type a satisfait aux tests effectués par l'établissement public La Monnaie de Paris et, le cas échéant, par l'Institut d'émission d'outre-mer. Cet établissement et, le cas échéant, cet Institut publient la liste des types d'équipements ayant subi un test positif, notamment sur leur site Internet. » ;

2° L'article R. 121-4 est ainsi rédigé :

« Art. R. 121-4. — Lorsque les établissements de crédit, les établissements de monnaie électronique et les établissements de paiement versent des pièces en euros et en francs Pacifique à l'Institut d'émission d'outre-mer, ils passent avec celui-ci des conventions, qui précisent notamment dans quelles conditions l'Institut d'émission d'outre-mer peut effectuer des contrôles sur pièces et sur place.

« Lorsque les établissements de crédit, les établissements de monnaie électronique et les établissements de paiement confient aux prestataires mentionnés à l'article R. 121-3 tout ou partie des opérations de versement des pièces en euros et en francs Pacifique à l'Institut d'émission d'outre-mer, ces prestataires passent au préalable avec celui-ci une convention, dans les conditions prévues au premier alinéa.

« Les versements de pièces respectent en outre les normes de conditionnement, de versement et d'identification définies par l'Institut d'émission d'outre-mer. »

####### Sous-section 2 : Billets de banque

**Art. R734-4**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 122-4 à R. 122-10</td><td align="justify" valign="middle">n° 2013-383 du 6 mai 2013</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les mots : « La Poste » sont supprimés ;

2° A l'article R. 122-4 :

a) Les mots : « satisfont aux obligations mises à leur charge par l'article 6 du règlement du Conseil (CE) n° 1338/2001 du 28 juin 2001 définissant des mesures nécessaires à la protection de l'euro contre le faux monnayage. Dans ce cas, ils » sont supprimés ;

b) Le second alinéa est ainsi rédigé :

« Dans ce cas, ils respectent les dispositions fixées par l'Institut d'émission d'outre-mer, notamment les normes de conditionnement et de versement édictées par ce dernier. ». ;

3° A l'article R. 122-6 :

a) Au troisième alinéa, les mots : « la Banque centrale européenne » sont remplacés par les mots : « l'Institut d'émission d'outre-mer » et les mots : « et qui sont publiés par la Banque de France » sont supprimés ;

b) Au dernier alinéa, les mots : « La Banque de France » sont remplacés par les mots : « L'Institut d'émission d'outre-mer » ;

4° A l'article R. 122-7, les mots : « la Banque de France ou d'une autre banque centrale appartenant à l'Eurosystème » sont remplacés par les mots : « l'Institut d'émission d'outre-mer » ;

5° A l'article R. 122-8, les mots : « d'une banque centrale appartenant à l'Eurosystème » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer » et les mots : « la Banque de France » sont remplacés par le mot : « lui » ;

6° A l'article R. 122-10 :

a) Les mots : « La Banque de France » sont remplacés par les mots : « L'Institut d'émission d'outre-mer » ;

b) La dernière phrase est supprimée.

####### Sous-section 3 : Dispositions communes

**Art. R734-5**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 123-1 et R. 123-2</td><td align="justify" valign="middle">n° 2013-383 du 6 mai 2013</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les mots : « La Poste » sont supprimés ;

2° A l'article R. 123-1 :

a) Aux premier et deuxième alinéas, les mots : « la Banque de France ou à l'établissement public La Monnaie de Paris » sont remplacés par les mots : « l'Institut d'émission d'outre-mer » ;

b) Le dernier alinéa est remplacé par les dispositions suivantes : « L'Institut d'émission d'outre-mer authentifie les billets et les pièces qui lui sont remis en application du premier alinéa. Il retient les signes monétaires qu'il reconnaît comme contrefaits ou falsifiés. »

###### Section 3 : Instruments de la monnaie scripturale

####### Sous-section 1 : Chèque bancaire

######## Paragraphe 1 : Dispositions générales

**Art. R734-6**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-1</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-1-1</td><td align="justify">n° 2006-1115 du 5 septembre 2006</td></tr><tr><td align="justify">R. 131-2 à R. 131-9</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-10</td><td align="justify">n° 2007-431 du 25 mars 2007</td></tr></table></div></div>

######## Paragraphe 2 : Incidents de paiement sur chèques

######### Sous-Paragraphe 1 : Injonctions et régularisation

**Art. R734-7**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-11 à R. 131-15</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-16 et R. 131-17</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr><tr><td align="justify">R. 131-18</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-20 et R. 131-21</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr><tr><td align="justify">R. 131-21-1</td><td align="justify">ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">R. 131-22 à R. 131-24</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr></table></div></div>

######### Sous-Paragraphe 2 : Frais

**Art. D734-8**

L'article D. 131-25 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant du décret n° 2007-1611 du 16 novembre 2007.

######### Sous-Paragraphe 3 : Déclaration des incidents de paiement et des régularisations

**Art. R734-9**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-26</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr><tr><td align="justify">R. 131-27 à R. 131-31</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

######### Sous-Paragraphe 4 : Déclaration des comptes clôturés et des vols de chèques et interdictions d'émettre des chèques

**Art. R734-10**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-32 et R. 131-33</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-34</td><td align="justify">n° 2011-243 du 4 mars 2011</td></tr><tr><td align="justify">R. 131-35 à R. 131-37</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

######### Sous-Paragraphe 5 : Informations par la Banque de France et dispositions diverses

**Art. R734-11**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 131-38 à R. 131-42</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 131-43</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="left">R. 131-44 et R. 131-45</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="left">R. 131-46</td><td align="justify">n° 2011-246 du 4 mars 2011</td></tr><tr><td align="left">R. 131-47 et R. 131-48</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="left">R. 131-49</td><td align="justify">n° 2019-966 du 18 septembre 2019</td></tr><tr><td align="left">R. 131-50 et R. 131-51</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

####### Sous-section 2 : Autres instruments de paiement

**Art. D734-12**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 133-1 à D. 133-3</td><td align="justify">n° 2009-934 du 29 juillet 2009</td></tr><tr><td align="justify">D. 133-4</td><td align="justify">n° 2017-1314 du 31 août 2017</td></tr><tr><td align="justify">D. 133-5 à D. 133-7</td><td align="justify">n° 2009-934 du 29 juillet 2009</td></tr><tr><td align="justify">D. 133-8 à D. 133-12</td><td align="justify">n° 2018-1228 du 24 décembre 2018</td></tr></table></div>II. — Pour l'application du I :</div>

1° Aux articles D. 133-8 à D. 133-12, les références au règlement délégué (UE) n° 2018/389 de la Commission du 27 novembre 2017 sont remplacées par les références à un arrêté du ministre chargé de l'économie fixant les exigences auxquelles les prestataires de services de paiement gestionnaires de comptes situés en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna doivent satisfaire en matière de normes de communication sécurisées et d'authentification forte des clients des prestataires de services de paiement ;

2° A l'article D. 133-9, les mots : « à la Banque de France afin qu'elle » sont remplacés par les mots : « à l'Institut d'émission d'outre-mer au titre de l'article L. 721-21 afin qu'il, ».

###### Section 4 : Investissements étrangers soumis à autorisation préalable

**Art. R734-13**

I. — Sous réserve des adaptations prévues au II, sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="center"> R. 151-1</td><td align="center"> n° 2019-1590 du 31 décembre 2019</td></tr><tr><td align="center"> R. 151-2 et R. 151-3</td><td align="center"> n° 2023-1293 du 28 décembre 2023</td></tr><tr><td align="center"> R. 151-4</td><td align="center"> n° 2019-1590 du 31 décembre 2019</td></tr><tr><td align="center"> R. 151-5</td><td align="center"> n° 2023-1293 du 28 décembre 2023</td></tr><tr><td align="center"> R. 151-6</td><td align="center"> n° 2020-892 du 22 juillet 2020</td></tr><tr><td align="center"> R. 151-7</td><td align="center"> n° 2023-1293 du 28 décembre 2023</td></tr><tr><td align="center"> R. 151-8</td><td align="center"> n° 2019-1590 du 31 décembre 2019</td></tr><tr><td align="center"> R. 151-9</td><td align="center"> n° 2023-1293 du 28 décembre 2023</td></tr><tr><td align="center"> R. 151-10 à R. 151-15</td><td align="center"> n° 2019-1590 du 31 décembre 2019</td></tr><tr><td align="center"> R. 151-16</td><td align="center"> n° 2023-1293 du 28 décembre 2023</td></tr><tr><td align="center"> R. 151-17</td><td align="center"> n° 2019-1590 du 31 décembre 2019</td></tr></tbody></table></div></div>

II. — Pour l'application du I, à l'article R. 151-3 :

1° Au 2° du I, les mots : “ énumérés à l'annexe IV du règlement (UE) 2021/821 du Parlement européen et du Conseil du 20 mai 2021 instituant un régime de l'Union de contrôle des exportations, du courtage, de l'assistance technique, du transit et des transferts en ce qui concerne les biens à double usage ” sont supprimés ;

2° Le 9° du II est remplacé par les dispositions suivantes :

" La production, la transformation ou la distribution de produits agricoles lorsque celles-ci contribuent aux objectifs de sécurité alimentaire nationale ; "

3° Au 10° du II, les mots : " au sens de l'article 4 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques, " sont supprimés ;

4° Au 2° du III, les mots : “ énumérés à l'annexe I du règlement (UE) 2021/821 du Parlement européen et du Conseil du 20 mai 2021 précité ” sont supprimés.

###### Section 5 : Obligations de déclaration statistique en vue de l'établissement de la balance des paiements et de la position extérieure de la France

**Art. R734-14**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 152-10</td><td align="justify">n° 2010-1011 du 30 août 2010</td></tr><tr><td align="justify">R. 152-11</td><td align="justify">n° 2023-1293 du 28 décembre 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les mots : " la Banque de France " sont remplacés par les mots : " l'Institut d'émission d'outre-mer " ;

2° A l'article R. 152-10, la référence à l'article L. 152-3 est remplacée par la référence à l'article L. 722-6 ;

3° Le 1° de l'article R. 152-11 est remplacé par les dispositions suivantes :

" 1° Le territoire dénommé " France " s'entend : de l'ensemble du territoire de la République ainsi que la Principauté de Monaco. La balance des paiements en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, est établie par l'Institut d'émission d'outre-mer conformément à l'article L. 721-21. "

###### Section 6 : Dispositions pénales

####### Sous-section 1 : Infractions relatives à la monnaie

**Art. R734-15**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 162-1 à R. 162-3</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 162-4</td><td align="justify">n° 2007-259 du 27 février 2007</td></tr><tr><td align="justify">R. 162-5</td><td align="justify">n° 2016-659 du 20 mai 2016</td></tr></table></div>II. — Pour l'application du I :</div>

1° Aux articles R. 162-4 et R. 162-5, les mots : « la Banque de France ou à l'établissement public La Monnaie de Paris » sont remplacés par les mots : « l'Institut d'émission d'outre-mer » ;

2° A l'article R. 162-5 :

a) Les références à la Poste sont remplacées par la référence à l'Office des postes et télécommunications de Nouvelle Calédonie ;

b) Les références aux pièces et billets en euros sont remplacées par les références aux pièces et billets en francs CFP ;

c) Au 2° du I, les mots : « d'une banque centrale de l'Eurosystème » sont remplacés par les mots : « de l'Institut d'émission d'outre-mer » ;

d) Au 4° du I et au 5° du III, les mots : « du règlement (UE) n° 1210/2010 mentionné à l'article R. 121-3 » sont remplacés par les mots : « mentionnées à l'article R. 121-3, dans sa rédaction résultant du décret n° 2013-383 du 6 mai 2013 ».

####### Sous-section 2 : Infractions relatives aux chèques et aux instruments de la monnaie scripturale

**Art. R734-16**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 163-1 à R. 163-3</td><td align="justify">n° 2005-1738 du 30 décembre 2005</td></tr></table></div></div>

####### Sous-section 3 : Infractions à la législation sur les relations financières avec l'étranger

**Art. R734-17**

L'article R. 165-2 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2019-1590 du 31 décembre 2019.

#### Titre IV : Conditions d'application en Outre-mer des dispositions du livre II relatif aux produits

##### Chapitre Ier : Dispositions particulières à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

###### Section 1 : Dispositions particulières à Saint-Barthélemy

**Art. R741-1**

Pour l'application de l'article R. 221-9 à Saint-Barthélemy :

1° Après les mots : « investissement des », la fin du 1° du I est ainsi rédigée : « micro, petites et moyennes entreprises, qui sont définies de la manière suivante :

« a) La catégorie des micro, petites et moyennes entreprises (PME) est constituée des entreprises qui occupent moins de 250 personnes et dont le chiffre d'affaires annuel n'excède pas 50 millions d'euros ou dont le total du bilan annuel n'excède pas 43 millions d'euros ;

« b) Dans la catégorie des PME, une petite entreprise est définie comme une entreprise qui occupe moins de 50 personnes et dont le chiffre d'affaires annuel ou le total du bilan annuel n'excède pas 10 millions d'euros ;

« c) Dans la catégorie des PME, une microentreprise est définie comme une entreprise qui occupe moins de 10 personnes et dont le chiffre d'affaires annuel ou le total du bilan annuel n'excède pas 2 millions d'euros. » ;

2° Le 2° du I n'est pas applicable.

**Art. R741-1-1**

Pour l'application des articles R. 221-120 à R. 221-125 à Saint-Barthélemy :

“ 1° Les références à l'administration fiscale sont remplacées par des références à l'Institut d'émission des départements d'outre-mer ;

“ 2° Au premier alinéa du I de l'article R. 221-123, les mots : " prévues à l'article 1739 du code général des impôts " sont remplacés par les mots : " prévues à l'article L. 221-35 après constat des infractions conformément à l'article L. 221-36 ".

###### Section 2 : Dispositions particulières à Saint-Martin

**Art. R741-2**

Le b du 2° du I de l'article R. 221-9 est remplacé à Saint-Martin par les dispositions équivalentes applicables localement.

**Art. R741-2-1**

Pour l'application des articles R. 221-120 à R. 221-125 à Saint-Martin :

“ 1° Les références à l'administration fiscale sont remplacées par des références à l'Institut d'émission des départements d'outre-mer ;

“ 2° Au premier alinéa du I de l'article R. 221-123, les mots : " prévues à l'article 1739 du code général des impôts " sont remplacés par les mots : " prévues à l'article L. 221-35 après constat des infractions conformément à l'article L. 221-36 ". ”

###### Section 3 : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. R741-3**

I. — Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Aux articles R. 221-8 à R. 221-9, les références au livret de développement durable et solidaire ;

2° Les articles R. 221-33 à R. 221-45, R. 221-47 à R. 221-56, R. 221-58 à R. 221-64, relatifs au livret d'épargne populaire ;

3° Les articles R. 221-65, R. 221-66, R. 221-68 à R. 221-75, relatifs au plan d'épargne populaire ;

4° Les articles R. 221-76 à R. 221-81, R. 221-83, R. 221-84, R. 221-86 à R. 221-90, R. 221-92 à R. 221-98, R. 221-100 et R. 221-101, relatifs au livret jeune.

II. — 1° Au b du 2° de l'article R. 221-9, les références aux dispositions relatives au code de l'énergie, sont remplacées par les références aux dispositions en vigueur localement ayant le même objet ;

2° A l'article R. 221-9, après les mots : « investissement des », la fin du 1° du I est ainsi rédigée : « micro, petites et moyennes entreprises, qui sont définies de la manière suivante :

« a) La catégorie des micro, petites et moyennes entreprises (PME) est constituée des entreprises qui occupent moins de 250 personnes et dont le chiffre d'affaires annuel n'excède pas 50 millions d'euros ou dont le total du bilan annuel n'excède pas 43 millions d'euros ;

« b) Dans la catégorie des PME, une petite entreprise est définie comme une entreprise qui occupe moins de 50 personnes et dont le chiffre d'affaires annuel ou le total du bilan annuel n'excède pas 10 millions d'euros ;

« c) Dans la catégorie des PME, une microentreprise est définie comme une entreprise qui occupe moins de 10 personnes et dont le chiffre d'affaires annuel ou le total du bilan annuel n'excède pas 2 millions d'euros. »

**Art. R*741-4**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Les articles R*. 221-57 et R*. 221-67, relatifs au livret d'épargne populaire ;

2° Les articles R*. 221-82, R*. 221-99 et R*. 221-102, relatifs au livre jeune.

**Art. D741-5**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Les articles D. 221-85, D. 221-91 relatifs au livre jeune ;

2° Les articles D. 221-46, D. 221-103 à D. 221-107, relatifs au livret de développement durable et solidaire.

**Art. R741-6**

Pour l'application des articles R. 221-120 à R. 221-125 à Saint-Pierre et Miquelon :

“ 1° Les références à l'administration fiscale sont remplacées par des références à l'Institut d'émission des départements d'outre-mer ;

“ 2° A l'article R. 221-120, les mots : " sections 1 à 6 bis " sont remplacés par les mots : " sections 1,5,6 et 6 bis " ;

“ 3° Au premier alinéa du I de l'article R. 221-123, les mots : "prévues à l'article 1739 du code général des impôts " sont remplacés par les mots : " prévues à l'article L. 221-35 après constat des infractions conformément à l'article L. 221-36 ". ”

##### Chapitre II : Dispositions particulières à la Nouvelle-Calédonie

###### Section 1 : Instruments financiers

####### Sous-section 1 : Définitions et règles générales

**Art. R742-1**

I. — Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 211-1</td><td align="justify">n° 2018-1226 du 24 décembre 2018</td></tr><tr><td align="justify">R. 211-2 à R. 211-6</td><td align="justify">n° 2023-421 du 31 mai 2023</td></tr><tr><td align="justify">R. 211-7 à R. 211-9</td><td align="justify">n° 2009-295 du 16 mars 2009</td></tr><tr><td align="justify">R. 211-9-7</td><td align="justify">n° 2023-421 du 31 mai 2023</td></tr><tr><td align="justify">R. 211-14-1</td><td align="justify">n° 2018-1226 du 24 décembre 2018</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au second alinéa de l'article R. 211-2, les mots : “ au sens du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE ” sont supprimés ;

2° Au second alinéa de l'article R. 211-3, les mots : “ au sens du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE ” et “, sont fixées à l'article 7 paragraphe 6 dudit règlement ” sont supprimés ;

3° Au second alinéa de l'article R. 211-4, les mots : “ en application du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE ” et “ au sens de ce même règlement ” sont supprimés ;

4° Au troisième alinéa de l'article R. 211-6, les mots : “ au sens du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE ” et “ sur le fondement de l'article 5, paragraphe 2 du règlement (UE) 2022/858 précité ” sont supprimés.

**Art. D742-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 211-1-A à l'exception du II</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 211-9-1 à D. 211-9-3</td><td align="justify">n° 2017-973 du 9 mai 2017</td></tr><tr><td align="justify">D. 211-9-4</td><td align="justify">n° 2020-1742 du 29 décembre 2020</td></tr><tr><td align="justify">D. 211-9-5 et D. 211-9-6</td><td align="justify">n° 2017-973 du 9 mai 2017</td></tr><tr><td align="justify">D. 211-10 à D. 211-13</td><td align="justify">n° 2018-1226 du 24 décembre 2018</td></tr><tr><td align="justify">D. 211-15</td><td align="justify">n° 2009-297 du 16 mars 2009</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références aux produits énergétiques de gros ne sont pas applicables ;

3° Les références aux contrats à terme relatifs à des matières premières ne sont pas applicables.

####### Sous-section 2 : Titres de capital

**Art. R742-3**

Les articles R. 212-1 à R. 212-3 sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant du décret n° 2007-431 du 25 mars 2007.

####### Sous-section 3 : Titres de créances

**Art. D742-4**

L'article D. 213-0-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2017-1165 du 12 juillet 2017.

######## Paragraphe 1 : Titres de créances négociables

**Art. D*742-5**

L'article D.* 213-4 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2005-1006 du 2 août 2005.

**Art. D742-6**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="left">D. 213-1 à D. 213-3, D. 213-5 à D. 213-7</td><td align="justify">n° 2016-707 du 30 mai 2016</td></tr><tr><td align="justify">D. 213-8</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr><tr><td align="justify">D. 213-9</td><td align="justify">n° 2016-707 du 30 mai 2016</td></tr><tr><td align="justify">D. 213-10</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">D. 213-11 à D. 213-14</td><td align="justify">n° 2016-707 du 30 mai 2016</td></tr></table></div></div>

######## Paragraphe 2 : Obligations

**Art. R742-7**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 213-15</td><td align="justify">n° 2007-431 du 25 mars 2007</td></tr><tr><td align="justify">R. 213-16</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 213-16-1</td><td align="justify">n° 2017-1165 du 12 juillet 2017</td></tr></table></div></div>

####### Sous-section 4 : Placements collectifs

######## Paragraphe 1 : Dispositions communes

**Art. D742-8**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction du décret</th></tr><tr><td align="left">D. 214-0 et D. 214-32-5 à D. 214-32-7-11 à l'exception de son 3° et D. 214-32-7-12</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="left">D. 214-32-7-13</td><td align="justify">n° 2014-485 du 14 mai 2014</td></tr><tr><td align="left">D. 214-32-7-14 et D. 214-32-7-15 à l'exception de son 3°</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="left">D. 214-32-8</td><td align="justify">n° 2014-485 du 14 mai 2014</td></tr></table></div>II. — Pour l'application du I, à l'article D. 214-0, la référence à l'article L. 214-1 est remplacée par la référence au II de l'article L. 742-6.</div>

**Art. D742-9**

Pour l'application en Nouvelle-Calédonie du dernier alinéa du II de l'article L. 214-24, la société de gestion de portefeuille doit :

a) Identifier tous les FIA qui lui ont délégué globalement la gestion des capitaux levés ;

b) Identifier le portefeuille d'actifs de chaque FIA géré et déterminer la valeur correspondante des actifs gérés, y compris des actifs acquis grâce à l'effet de levier, en appliquant pour cela les règles d'évaluation françaises et/ ou prévues par le règlement ou les documents constitutifs du FIA ;

c) Faire la somme des valeurs des actifs gérés déterminées pour tous les FIA gérés et comparer le montant total des actifs gérés ainsi obtenu au seuil applicable fixé au IV de l'article L. 532-9.

Les OPCVM pour lesquels la société de gestion de portefeuille agit en tant que société de gestion ne sont pas inclus dans le calcul.

Les FIA gérés par la société de gestion de portefeuille pour lesquels cette dernière a délégué des fonctions dans les conditions du règlement général de l'Autorité des marchés financiers sont inclus dans le calcul. Les portefeuilles de FIA que la société de gestion de portefeuille gère par délégation sont en revanche exclus du calcul.

Aux fins du calcul de la valeur totale des actifs gérés, chaque position d'instrument dérivé, y compris tout dérivé incorporé dans des valeurs mobilières, est convertie en sa position équivalente sur l'actif sous-jacent de cet instrument dérivé en appliquant les méthodes de conversion visées à l'article 10 du règlement délégué (UE) 231/2013 de la Commission européenne de la Commission du 19 décembre 2012. La valeur absolue de cette position équivalente est alors employée pour le calcul de la valeur totale des actifs gérés.

Lorsqu'un FIA investit dans d'autres FIA gérés par la même société de gestion de portefeuille, cet investissement peut être exclu du calcul des actifs gérés de la société de gestion de portefeuille.

Lorsqu'un compartiment au sein d'un FIA géré de manière interne ou externe investit dans un autre compartiment de ce même FIA, cet investissement peut être exclu du calcul des actifs gérés de la société de gestion de portefeuille.

La valeur totale des actifs gérés est calculée conformément au III de l'article L. 214-24 au moins une fois par an et à partir des valeurs d'actifs les plus récentes dont on puisse disposer. La valeur d'actif la plus récente dont on puisse disposer pour chaque FIA est établie au cours des 12 mois précédant la date de calcul du seuil conformément à la première phrase de cet alinéa. La société de gestion de portefeuille fixe une date de calcul du seuil et l'applique invariablement. Tout changement ultérieur de la date choisie doit être justifié auprès de l'Autorité des marchés financiers. Pour choisir la date de calcul du seuil, la société de gestion de portefeuille tient compte du moment auquel intervient l'évaluation des actifs gérés et de la fréquence de cette évaluation.

######## Paragraphe 2 : Fonds ouverts à des investisseurs non professionnels

**Art. R742-10**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction du décret</th></tr><tr><td align="justify">R. 214-32-9, R. 214-32-11 et R. 214-32-16 à R. 214-32-18</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-19</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 214-32-20 à l'exclusion du 4° de son I</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-32-21</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-22</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-32-23</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 214-32-24 à R. 214-32-27</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-28</td><td align="justify">n° 2022-82 du 28 janvier 2022</td></tr><tr><td align="justify">R. 214-32-29</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 214-32-30, R. 214-32-32 à R. 214-32-34</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-35</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-32-36 et R. 214-32-37</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-38</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 214-32-39 à R. 214-32-42, R. 214-34</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-35</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 214-36 et R. 214-36-1</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-37 et R. 214-38</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-39</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-40 à l'exception du b) de son 1° à R. 214-43</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-44</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-45</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-46 et R. 214-46-1</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-65</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-66</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-66-1 à R. 214-74</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-75</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-76</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-77</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-78 et R. 214-79</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-81 à l'exception de son dernier alinéa</td><td align="justify">n° 2014-1011 du 5 septembre 2014</td></tr><tr><td align="justify">R. 214-82 à R. 214-95</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-96</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 214-97 à R. 214-102</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-103</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 214-104</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 214-105 à R. 214-108</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-109</td><td align="justify">n° 2022-82 du 28 janvier 2022</td></tr><tr><td align="justify">R. 214-110 à R. 214-112, R.214-114 à R. 214-117, R.214-119 à R. 214-123 et R. 214-125 à R. 214-129</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-130</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr><tr><td align="justify">R. 214-131 et R. 214-132</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-133</td><td align="justify">n° 2017-485 du 5 avril 2017</td></tr><tr><td align="justify">R. 214-134 à R. 214-136</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-137 et R. 214-138</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-139 à R. 214-150</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-151</td><td align="justify">n° 2016-1026 du 26 juillet 2016</td></tr><tr><td align="justify">R. 214-152 à R. 214-154</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-155</td><td align="justify">n° 2014-1011 du 5 septembre 2014</td></tr><tr><td align="justify">R. 214-155-1 et R. 214-156</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-156-1</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-156-2</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-157 à R. 214-161</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-162</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-163</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-164 à l'exception de ses deux derniers alinéas</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-165 à R. 214-167</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-168 à l'exception de son 2°</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-169 à R. 214-172</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-173</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-174 à R. 214-176</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-176-1</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr><tr><td align="justify">R. 214-176-2 à R. 214-176-6</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-176-7</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr><tr><td align="justify">R. 214-177</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 214-183</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-186</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les dispositions faisant référence à la Banque centrale d'un Etat membre ou d'un autre Etat partie et à la Banque européenne d'investissement ne sont pas applicables ;

2° Les références à un Etat membre de l'Organisation de coopération et de développement économique sont supprimées ;

3° Les références au siège, au siège statutaire ou au siège social des entreprises d'investissement et des établissements de crédit, situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen sont remplacées par les références au siège, au siège statutaire ou au siège social des entreprises d'investissement et des établissements de crédit, situé en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

4° Les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références à l'article L. 712-7 ;

5° Les références au règlement (UE) 2017/1131 du Parlement européen et du Conseil du 14 juin 2017 sur les fonds monétaires sont supprimées ;

6° Les références au code de la construction et de l'habitation sont remplacées par les références à l'article L. 711-5 du code monétaire et financier ;

7° Les références au code forestier sont remplacées par les références aux dispositions applicables localement ayant le même effet.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article R. 214-32-19, les références aux articles L. 214-22 et L. 214-30 sont supprimées ;

2° A l'article R. 214-32-20 :

a) Au a du 1°, les mots : Un Etat membre sont remplacés par les mots : La France, un autre Etat membre ;

b) Au 3°, les mots : situé dans un Etat sont remplacés par les mots : situé en France ou dans un autre Etat ;

3° Au 1° du IV de l'article R. 214-32-29, les mots : sont émis ou garantis par un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, par ses collectivités publiques territoriales sont remplacés par les mots : sont émis ou garantis par la France, par un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, par les collectivités publiques territoriales de ces Etats membres ou partie à l'Espace économique européen ;

4° Au 1° du IV de l'article R. 214-32-35, les mots : par un Etat membre de l'Union européenne ou par ses collectivités publiques territoriales sont remplacés par les mots : par la France, par un autre Etat membre de l'Union européenne ou par les collectivités publiques territoriales de ces Etats membres ou partie à l'Espace économique européen ;

5° Le 2° de l'article R. 214-32-42 est ainsi rédigé :

2° Jusqu'à 30 % de son actif en parts ou actions de placements collectifs ;

6° Au 3° de l'article R. 214-36, les mots : ou d'une même société de capital-risque satisfaisant aux conditions prévues à l'article 1-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier sont supprimés ;

7° Au a du 4° de l'article R. 214-46-1, les mots : ou des OPCVM de droit étranger agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 sont supprimés ;

8° Au troisième alinéa de l'article R. 214-65, les mots : en exécution de l'obligation de réinvestissement prévue à l'article 163 quinquies B du code général des impôts sont supprimés ;

9° Au a du 3° de l'article R. 214-72, les mots : ou dans des sociétés de capital-risque régies par l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier dont les titres ou droits figurent à son actif sont supprimés ;

10° A l'article R. 214-93 :

a) La référence à l'article L. 423-1 est supprimée ;

b) Les mots : collectivités territoriales d'un Etat membre ou partie à l'accord sur l'Espace économique européen sont remplacés par les mots : collectivités territoriales françaises ou d'un autre Etat membre et les mots : ou par un organisme international à caractère public dont un ou plusieurs Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen font partie ou qui sont émises par la caisse d'amortissement de la dette sociale sont supprimés ;

11° Aux articles R. 214-93 et R. 214-98, les mots : ou des OPCVM de droit étranger agréés conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 sont supprimés ;

12° A l'article R. 214-166, les mots : Dans ce cas, la société d'épargne forestière prend l'engagement d'appliquer à la forêt le régime prévu par le décret du 28 juin 1930 relatif aux conditions d'application de l'article 15 de la loi de finances du 16 avril 1930 jusqu'à la date d'agrément du plan simple de gestion. sont supprimés ;

13° A l'article R. 214-186, les références aux articles L. 214-1-1, L. 214-22, L. 214-24-1 et D. 214-22-1 sont supprimées.

**Art. D742-11**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 214-32-10</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-32-12</td><td align="justify">n° 2020-286 du 21 mars 2020</td></tr><tr><td align="left">D. 214-32-13 et D. 214-32-14</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-32-15</td><td align="justify">n° 2020-286 du 21 mars 2020</td></tr><tr><td align="justify">D. 214-32-31</td><td align="justify">n° 2023-344 du 5 mai 2023</td></tr><tr><td align="justify">D. 214-33</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-34-1</td><td align="justify">n° 2014-87 du 30 janvier 2014</td></tr><tr><td align="justify">D. 214-79-1</td><td align="justify">n° 2016-1532 du 15 novembre 2016</td></tr><tr><td align="justify">D. 214-113</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">D. 214-118, D. 214-124 et D. 214-178 à D. 214-182</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-183-1</td><td align="justify">n° 2014-87 du 30 janvier 2014</td></tr><tr><td align="justify">D. 214-184</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr></tbody></table></div>II. — Pour l'application du I, à l'article D. 214-32-31 :</div>

1° Les mots : " dans les conditions prévues à l'article L. 214-24-1 " sont supprimés ;

2° La référence à l' article L. 422-1 est supprimée.

######## Paragraphe 3 : Fonds ouverts à des investisseurs professionnels

**Art. D742-12**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 214-187-1</td><td align="justify">n° 2014-87 du 30 janvier 2014</td></tr><tr><td align="justify">D. 214-188 et D. 214-195</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-202-1</td><td align="justify">n° 2014-87 du 30 janvier 2014</td></tr><tr><td align="justify">D. 214-206-1 et D. 214-206-2</td><td align="justify">n° 2015-1204 du 29 septembre 2015</td></tr><tr><td align="justify">D. 214-219, D. 214-227 à D. 214-228, D. 214-232 à D. 214-233, D. 214-240-2 à D. 214-240-4</td><td align="justify">n° 2018-1008 du 19 novembre 2018</td></tr><tr><td align="justify">D. 214-240-5 à D. 214-240-7</td><td align="justify">n° 2019-1296 du 4 décembre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa du I de l'article D. 214-228, les mots : « dont le siège est établi dans un Etat partie à l'accord sur l'Espace économique européen ou membre de l'Organisation de coopération et de développement économiques » sont remplacés par les mots : « dont le siège est établi à l'étranger » ;

2° Au 2° de l'article D. 214-232-1, les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

**Art. R742-13**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 214-187, R. 214-190 et R. 214-191</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-192</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-193, R. 214-194, R. 214-196 à R. 214-202</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-203-1, à l'exception de son dernier alinéa</td><td align="justify">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify">R. 214-203-2</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-203-3</td><td align="justify">n° 2016-1587 du 24 novembre 2016</td></tr><tr><td align="justify">R. 214-203-4</td><td align="justify">n°2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-203-5</td><td align="justify">n° 2016-1587 du 24 novembre 2016</td></tr><tr><td align="justify">R. 214-203-6</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-203-7 à R. 214-203-9</td><td align="justify">n° 2016-1587 du 24 novembre 2016</td></tr><tr><td align="justify">R. 214-204</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-205</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 214-206</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-206-1</td><td align="justify">n° 2016-1587 du 24 novembre 2016</td></tr><tr><td align="justify">R. 214-217, R. 214-218 et R. 214-221 à R. 214-226</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-230</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-231, R. 214-234 à R. 214-235</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-240-1</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les dispositions faisant référence à la Banque européenne d'investissement ne sont pas applicables ;

2° Les références à un Etat membre de l'Organisation de coopération et de développement économique, sont supprimées ;

3° Les références au siège, au siège statutaire ou au siège social des entreprises d'investissement et des établissements de crédit, situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen sont remplacées par les références au siège, au siège statutaire ou au siège social des entreprises d'investissement et des établissements de crédit, situé en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article R. 214-203-4, les deux occurrences des mots : « et des entreprises financières au sens du règlement (UE) n° 2015/760 du Parlement européen et du Conseil du 29 avril 2015 relatif aux fonds européens d'investissement à long terme » sont remplacés par les mots : « , établissements de crédit, entreprises d'investissement, compagnie financière holding, sociétés de gestion de portefeuille et gestionnaires de FIA » ;

2° A l'article R. 214-203-6, les mots : « L'exposition est calculée selon la méthode du calcul de l'engagement tel qu'indiqué à l'article 8 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 » sont remplacés par les mots : « L'exposition est calculée selon la méthode du calcul de l'engagement en vigueur en France, déterminée par la somme des valeurs absolues de toutes les positions évaluées selon les procédures garantissant que la valeur nette d'inventaire par part ou par action, soit calculée au moins une fois par an par un expert indépendant en évaluation ou par le gestionnaire du FIA, lorsque cette tâche est indépendante de sa gestion de portefeuille. » ;

3° Au 3° de l'article R. 214-225, la référence à l'article D. 214-237 est supprimée.

######## Paragraphe 4 : Autres placements collectifs

**Art. D742-14**

L'article D. 214-241 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant du décret n° 2013-687 du 25 juillet 2013.

###### Section 2 : Produits d'épargne réglementée

####### Sous-section 1 : Livret A

**Art. R742-15**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 221-1</td><td align="justify" valign="middle">n° 2008-1263 du 4 décembre 2008</td></tr><tr><td align="left" valign="middle">R. 221-2 à l'exception de son dernier alinéa et R. 221-2-1</td><td align="justify" valign="middle">n° 2020-93 du 5 février 2020</td></tr><tr><td align="left" valign="middle">R. 221-3 à R. 221-7</td><td align="justify" valign="middle">n° 2008-1263 du 4 décembre 2008</td></tr><tr><td align="left" valign="middle">R. 221-8</td><td align="justify" valign="middle">n° 2011-275 du 16 mars 2011</td></tr><tr><td align="left" valign="middle">R. 221-8-1</td><td align="justify" valign="middle">n° 2008-1263 du 4 décembre 2008</td></tr><tr><td align="left" valign="middle">R. 221-9 à l'exception de ses 2° et 3°du I</td><td align="justify" valign="middle">n° 2020-995 du 6 août 2020</td></tr><tr><td align="left" valign="middle">R. 221-10 et R. 221-11</td><td align="justify" valign="middle">n° 2008 1263 du 4 décembre 2008</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article R. 221-2, les mots : « et 76 500 euros pour les associations mentionnées au premier alinéa de l'article L. 221-3 » sont supprimés ;

2° A l'article R. 221-2-1, les mots : « de la fiche synthétique mentionnée à l'article 1er du décret n° 2016-1822 du 21 décembre 2016 fixant le contenu de la fiche synthétique de la copropriété prévue par l'article 8-2 de la loi du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis » sont remplacés par les mots : « d'une fiche synthétique de copropriété » ;

3° Aux articles R. 221-3, R. 221-5 et R. 221-8-1, les mots : « l'établissement de crédit mentionné à l'article L. 518-25-1 » sont remplacés par les mots : « l'Office des postes et télécommunications » ;

4° A l'article R. 221-8, les mots : « et du livret de développement durable et solidaire » sont supprimés ;

5° A l'article R. 221-9 :

a) Les mots : « ou le livret de développement durable et solidaire » sont supprimés ;

b) Après les mots : « d'investissement des », la fin du 1° du I est ainsi rédigée : « micro, petites et moyennes entreprises, qui sont définies de la manière suivante :

« - la catégorie des micro, petites et moyennes entreprises (PME) est constituée des entreprises qui occupent moins de 250 personnes et dont le chiffre d'affaires annuel n'excède pas 5 966 500 000 francs Pacifique ou dont le total du bilan annuel n'excède pas 5 131 190 000 francs Pacifique ;

« - dans la catégorie des PME, une petite entreprise est définie comme une entreprise qui occupe moins de 50 personnes et dont le chiffre d'affaires annuel ou le total du bilan annuel n'excède pas 1 193 300 000 francs Pacifique ;

« - dans la catégorie des PME, une microentreprise est définie comme une entreprise qui occupe moins de 10 personnes et dont le chiffre d'affaires annuel ou le total du bilan annuel n'excède pas 238 660 000 francs Pacifique. »

####### Sous-section 2 : Plan d'épargne-logement

**Art. R742-16**

L'article R. 221-108 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2011-209 du 25 février 2011.

####### Sous-section 3 : Dispositions communes

**Art. R742-17**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

“

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 221-120 à R. 221-125</td><td align="justify"> n° 2021-277 du 12 mars 2021</td></tr><tr><td align="justify"> R. 221-127</td><td align="justify"> n° 2019-1379 du 18 décembre 2019</td></tr><tr><td align="justify"> R. 221-128</td><td align="justify"> n° 2021-277 du 12 mars 2021</td></tr></tbody></table></div>.</div>

“ II. — Pour l'application du I :

“ 1° Les références à l'administration fiscale sont remplacées par des références à l'Institut d'émission d'outre-mer ;

“ 2° A l'article R. 221-120, les mots : "aux sections 1 à 6 bis du présent chapitre" sont remplacés par les mots : "aux sections 1 et 5 du présent chapitre" ;

“ 3° Au premier alinéa du I de l'article R. 221-123, les mots : "prévues à l'article 1739 du code général des impôts " sont remplacés par les mots : "prévues à l'article L. 221-35 après constat des infractions conformément à l'article L. 221-36" ;

“ 4° A la seconde phrase du troisième alinéa de l'article R. 221-127, les mots : ", livrets de développement durable et solidaire et livrets d'épargne populaire " sont supprimés. ”

####### Sous-section 4 : Bons de caisse

**Art. D742-18**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 223-1</td><td align="justify">n° 2016-1453 du 28 octobre 2016</td></tr><tr><td align="justify">D. 223-1-1</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr></table></div>II. — Pour l'application du I, aux articles D. 223-1 et D. 223-1-1, les mots : « numéro SIREN » sont remplacés par les mots : « numéro du répertoire RIDET ».</div>

##### Chapitre III : Dispositions particulières à la Polynésie française

###### Section 1 : Instruments financiers

####### Sous-section 1 : Définitions et règles générales

**Art. R743-1**

I. — Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 211-1</td><td align="justify">n° 2018-1226 du 24 décembre 2018</td></tr><tr><td align="justify">R. 211-2 à R. 211-6</td><td align="justify">n° 2023-421 du 31 mai 2023</td></tr><tr><td align="justify">R. 211-7 à R. 211-9</td><td align="justify">n° 2009-295 du 16 mars 2009</td></tr><tr><td align="justify">R. 211-9-7</td><td align="justify">n° 2023-421 du 31 mai 2023</td></tr><tr><td align="justify">R. 211-14-1</td><td align="justify">n° 2018-1226 du 24 décembre 2018</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Au second alinéa de l'article R. 211-2, les mots : “ au sens du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE ” sont supprimés ;

2° Au second alinéa de l'article R. 211-3, les mots : “ au sens du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE ” et “, sont fixées à l'article 7 paragraphe 6 dudit règlement ” sont supprimés ;

3° Au second alinéa de l'article R. 211-4, les mots : “ en application du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE ” et “ au sens de ce même règlement ” sont supprimés ;

4° Au troisième alinéa de l'article R. 211-6, les mots : “ au sens du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE ” et “ sur le fondement de l'article 5, paragraphe 2 du règlement (UE) 2022/858 précité ” sont supprimés.

**Art. D743-2**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 211-1-A à l'exception du II</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 211-9-1 à D. 211-9-3</td><td align="justify">n° 2017-973 du 9 mai 2017</td></tr><tr><td align="justify">D. 211-9-4</td><td align="justify">n° 2020-1742 du 29 décembre 2020</td></tr><tr><td align="justify">D. 211-9-5 et D. 211-9-6</td><td align="justify">n° 2017-973 du 9 mai 2017</td></tr><tr><td align="justify">D. 211-10 à D. 211-13</td><td align="justify">n° 2018-1226 du 24 décembre 2018</td></tr><tr><td align="justify">D. 211-15</td><td align="justify">n° 2009-297 du 16 mars 2009</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références aux produits énergétiques de gros ne sont pas applicables ;

3° Les références aux contrats à terme relatifs à des matières premières ne sont pas applicables.

####### Sous-section 2 : Titres de capital

**Art. R743-3**

Les articles R. 212-1 à R. 212-3 sont applicables en Polynésie française, dans leur rédaction résultant du décret n° 2007-431 du 25 mars 2007.

####### Sous-section 3 : Titres de créances

**Art. D743-4**

L'article D. 213-0-1 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2017-1165 du 12 juillet 2017.

######## Paragraphe 1 : Titres de créances négociables

**Art. D*743-5**

L'article D.* 213-4 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2005-1006 du 2 août 2005.

**Art. D743-6**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="left">D. 213-1 à D. 213-3, D. 213-5 à D. 213-7</td><td align="justify">n° 2016-707 du 30 mai 2016</td></tr><tr><td align="justify">D. 213-8</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr><tr><td align="justify">D. 213-9</td><td align="justify">n° 2016-707 du 30 mai 2016</td></tr><tr><td align="justify">D. 213-10</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">D. 213-11 à D. 213-14</td><td align="justify">n° 2016-707 du 30 mai 2016</td></tr></table></div></div>

######## Paragraphe 2 : Obligations

**Art. R743-7**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 213-15</td><td align="justify">n° 2007-431 du 25 mars 2007</td></tr><tr><td align="justify">R. 213-16</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 213-16-1</td><td align="justify">n° 2017-1165 du 12 juillet 2017</td></tr></table></div></div>

####### Sous-section 4 : Placements collectifs

######## Paragraphe 1 : Dispositions communes

**Art. D743-8**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction du décret</th></tr><tr><td align="left">D. 214-0 et D. 214-32-5 à D. 214-32-7-11 à l'exception de son 3° et D. 214-32-7-12</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="left">D. 214-32-7-13</td><td align="justify">n° 2014-485 du 14 mai 2014</td></tr><tr><td align="left">D. 214-32-7-14 et D. 214-32-7-15 à l'exception de son 3°</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="left">D. 214-32-8</td><td align="justify">n° 2014-485 du 14 mai 2014</td></tr></table></div>II. — Pour l'application du I, à l'article D. 214-0, la référence à l'article L. 214-1 est remplacée par la référence au II de l'article L. 743-6.</div>

**Art. D743-9**

Pour l'application en Polynésie française du dernier alinéa du II de l'article L. 214-24, la société de gestion de portefeuille doit :

a) Identifier tous les FIA qui lui ont délégué globalement la gestion des capitaux levés ;

b) Identifier le portefeuille d'actifs de chaque FIA géré et déterminer la valeur correspondante des actifs gérés, y compris des actifs acquis grâce à l'effet de levier, en appliquant pour cela les règles d'évaluation françaises et/ ou prévues par le règlement ou les documents constitutifs du FIA ;

c) Faire la somme des valeurs des actifs gérés déterminées pour tous les FIA gérés et comparer le montant total des actifs gérés ainsi obtenu au seuil applicable fixé au IV de l'article L. 532-9.

Les OPCVM pour lesquels la société de gestion de portefeuille agit en tant que société de gestion ne sont pas inclus dans le calcul.

Les FIA gérés par la société de gestion de portefeuille pour lesquels cette dernière a délégué des fonctions dans les conditions du règlement général de l'Autorité des marchés financiers sont inclus dans le calcul. Les portefeuilles de FIA que la société de gestion de portefeuille gère par délégation sont en revanche exclus du calcul.

Aux fins du calcul de la valeur totale des actifs gérés, chaque position d'instrument dérivé, y compris tout dérivé incorporé dans des valeurs mobilières, est convertie en sa position équivalente sur l'actif sous-jacent de cet instrument dérivé en appliquant les méthodes de conversion visées à l'article 10 du règlement délégué (UE) 231/2013 de la Commission européenne de la Commission du 19 décembre 2012. La valeur absolue de cette position équivalente est alors employée pour le calcul de la valeur totale des actifs gérés.

Lorsqu'un FIA investit dans d'autres FIA gérés par la même société de gestion de portefeuille, cet investissement peut être exclu du calcul des actifs gérés de la société de gestion de portefeuille.

Lorsqu'un compartiment au sein d'un FIA géré de manière interne ou externe investit dans un autre compartiment de ce même FIA, cet investissement peut être exclu du calcul des actifs gérés de la société de gestion de portefeuille.

La valeur totale des actifs gérés est calculée conformément au III de l'article L. 214-24 au moins une fois par an et à partir des valeurs d'actifs les plus récentes dont on puisse disposer. La valeur d'actif la plus récente dont on puisse disposer pour chaque FIA est établie au cours des 12 mois précédant la date de calcul du seuil conformément à la première phrase de cet alinéa. La société de gestion de portefeuille fixe une date de calcul du seuil et l'applique invariablement. Tout changement ultérieur de la date choisie doit être justifié auprès de l'Autorité des marchés financiers. Pour choisir la date de calcul du seuil, la société de gestion de portefeuille tient compte du moment auquel intervient l'évaluation des actifs gérés et de la fréquence de cette évaluation.

######## Paragraphe 2 : Fonds ouverts à des investisseurs non professionnels

**Art. R743-10**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction du décret</th></tr><tr><td align="justify">R. 214-32-9, R. 214-32-11 et R. 214-32-16 à R. 214-32-18</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-19</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 214-32-20 à l'exclusion du 4° de son I</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-32-21</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-22</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-32-23</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 214-32-24 à R. 214-32-27</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-28</td><td align="justify">n° 2022-82 du 28 janvier 2022</td></tr><tr><td align="justify">R. 214-32-29</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 214-32-30, R. 214-32-32 à R. 214-32-34</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-35</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-32-36 et R. 214-32-37</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-38</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 214-32-39 à R. 214-32-42, R. 214-34</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-35</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 214-36 et R. 214-36-1</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-37 et R. 214-38</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-39</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-40 à l'exception du b) de son 1° à R. 214-43</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-44</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-45</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-46 et R. 214-46-1</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-65</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-66</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-66-1 à R. 214-74</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-75</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-76</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-77</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-78 et R. 214-79</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-81 à l'exception de son dernier alinéa</td><td align="justify">n° 2014-1011 du 5 septembre 2014</td></tr><tr><td align="justify">R. 214-82 à R. 214-95</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-96</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 214-97 à R. 214-102</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-103</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 214-104</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 214-105 à R. 214-108</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-109</td><td align="justify">n° 2022-82 du 28 janvier 2022</td></tr><tr><td align="justify">R. 214-110 à R. 214-112, R.214-114 à R. 214-117, R. 214-119 à R. 214-123 et R.214-125 à R. 214-129</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-130</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr><tr><td align="justify">R. 214-131 et R. 214-132</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-133</td><td align="justify">n° 2017-485 du 5 avril 2017</td></tr><tr><td align="justify">R. 214-134 à R. 214-136</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-137 et R. 214-138</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-139 à R. 214-150</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-151</td><td align="justify">n° 2016-1026 du 26 juillet 2016</td></tr><tr><td align="justify">R. 214-152 à R. 214-154</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-155</td><td align="justify">n° 2014-1011 du 5 septembre 2014</td></tr><tr><td align="justify">R. 214-155-1 et R. 214-156</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-156-1</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-156-2</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-157 à R. 214-161</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-162</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-163</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-164 à l'exception de ses deux derniers alinéas</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-165 à R. 214-167</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-168 à l'exception de son 2°</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-169 à R. 214-172</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-173</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-174 à R. 214-176</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-176-1</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr><tr><td align="justify">R. 214-176-2 à R. 214-176-6</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-176-7</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr><tr><td align="justify">R. 214-177</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 214-183</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-186</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les dispositions faisant référence à la Banque centrale d'un Etat membre ou d'un autre Etat partie et à la Banque européenne d'investissement ne sont pas applicables ;

2° Les références à un Etat membre de l'Organisation de coopération et de développement économique, sont supprimées ;

3° Les références au siège, au siège statutaire ou au siège social des entreprises d'investissement et des établissements de crédit, situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen sont remplacées par les références au siège, au siège statutaire ou au siège social des entreprises d'investissement et des établissements de crédit, situé en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

4° Les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références à l'article L. 712-7 ;

5° Les références au règlement (UE) 2017/1131 du Parlement européen et du Conseil du 14 juin 2017 sur les fonds monétaires sont supprimées ;

6° Les références au code de la construction et de l'habitation sont remplacées par les références à l'article L. 711-5 du code monétaire et financier ;

7° Les références au code forestier sont remplacées par les références aux dispositions applicables localement ayant le même effet.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article R. 214-32-19, les références aux articles L. 214-22 et L. 214-30 sont supprimées ;

2° A l'article R. 214-32-20 :

a) Au a du 1°, les mots : Un Etat membre sont remplacés par les mots : La France, un autre Etat membre ;

b) Au 3°, les mots : situé dans un Etat sont remplacés par les mots : situé en France ou dans un autre Etat ;

3° Au 1° du IV de l'article R. 214-32-29, les mots : sont émis ou garantis par un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, par ses collectivités publiques territoriales sont remplacés par les mots : sont émis ou garantis par la France, par un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, par les collectivités publiques territoriales de ces Etats membres ou partie à l'Espace économique européen;

4° Au 1° du IV de l'article R. 214-32-35, les mots : par un Etat membre de l'Union européenne ou par ses collectivités publiques territoriales sont remplacés par les mots : par la France, par un autre Etat membre de l'Union européenne ou par les collectivités publiques territoriales de ces Etats membres ou partie à l'Espace économique européen ;

5° Le 2° de l'article R. 214-32-42 est remplacé par l'alinéa suivant :

2° Jusqu'à 30 % de son actif en parts ou actions de placements collectifs. ;

6° Au 3° de l'article R. 214-36, les mots : ou d'une même société de capital-risque satisfaisant aux conditions prévues à l'article 1-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier sont supprimés ;

7° Au a du 4° de l'article R. 214-46-1, les mots : ou des OPCVM de droit étranger agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 sont supprimés ;

8° Au troisième alinéa de l'article R. 214-65, les mots : en exécution de l'obligation de réinvestissement prévue à l'article 163 quinquies B du code général des impôts sont supprimés ;

9° Au a du 3° de l'article R. 214-72, les mots : ou dans des sociétés de capital-risque régies par l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier dont les titres ou droits figurent à son actif sont supprimés ;

10° A l'article R. 214-93 :

a) La référence à l'article L. 423-1 est supprimée ;

b) Les mots : collectivités territoriales d'un Etat membre ou partie à l'accord sur l'Espace économique européen sont remplacés par les mots : collectivités territoriales françaises ou d'un autre Etat membre et les mots : ou par un organisme international à caractère public dont un ou plusieurs Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen font partie ou qui sont émises par la caisse d'amortissement de la dette sociale sont supprimés.

11° Aux articles R. 214-93 et R. 214-98, les mots : ou des OPCVM de droit étranger agréés conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 sont supprimés ;

12° A l'article R. 214-166, les mots : Dans ce cas, la société d'épargne forestière prend l'engagement d'appliquer à la forêt le régime prévu par le décret du 28 juin 1930 relatif aux conditions d'application de l'article 15 de la loi de finances du 16 avril 1930 jusqu'à la date d'agrément du plan simple de gestion. sont supprimés ;

13° A l'article R. 214-186, les références aux articles L. 214-1-1, L. 214-22, L. 214-24-1 et D. 214-22-1 sont supprimées.

**Art. D743-11**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 214-32-10</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-32-12</td><td align="justify">n° 2020-286 du 21 mars 2020</td></tr><tr><td align="justify">D. 214-32-13 et D. 214-32-14</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-32-15</td><td align="justify">n° 2020-286 du 21 mars 2020</td></tr><tr><td align="justify">D. 214-32-31</td><td align="justify">n° 2023-344 du 5 mai 2023</td></tr><tr><td align="justify">D. 214-33</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-34-1</td><td align="justify">n° 2014-87 du 30 janvier 2014</td></tr><tr><td align="justify">D. 214-79-1</td><td align="justify">n° 2016-1532 du 15 novembre 2016</td></tr><tr><td align="justify">D. 214-113</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">D. 214-118, D. 214-124 et D. 214-178 à D. 214-182</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-183-1</td><td align="justify">n° 2014-87 du 30 janvier 2014</td></tr><tr><td align="justify">D. 214-184</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr></tbody></table></div>II. — Pour l'application du I, à l'article D. 214-32-31 :</div>

1° Les mots : " dans les conditions prévues à l'article L. 214-24-1 " sont supprimés ;

2° La référence à l'article L. 422-1 est supprimée.

######## Paragraphe 3 : Fonds ouverts à des investisseurs professionnels

**Art. D743-12**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 214-187-1</td><td align="justify">n° 2014-87 du 30 janvier 2014</td></tr><tr><td align="justify">D. 214-188 et D. 214-195</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-202-1</td><td align="justify">n° 2014-87 du 30 janvier 2014</td></tr><tr><td align="justify">D. 214-206-1 et D. 214-206-2</td><td align="justify">n° 2015-1204 du 29 septembre 2015</td></tr><tr><td align="justify">D. 214-219, D. 214-227 à D. 214-228, D. 214-232 à D. 214-233, D. 214-240-2 à D. 214-240-4</td><td align="justify">n° 2018-1008 du 19 novembre 2018</td></tr><tr><td align="justify">D. 214-240-5 à D. 214-240-7</td><td align="justify">n° 2019-1296 du 4 décembre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa du I de l'article D. 214-228, les mots : « dont le siège est établi dans un Etat partie à l'accord sur l'Espace économique européen ou membre de l'Organisation de coopération et de développement économiques » sont remplacés par les mots : « dont le siège est établi à l'étranger » ;

2° Au 2° de l'article D. 214-232-1, les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

**Art. R743-13**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 214-187, R. 214-190 et R. 214-191</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-192</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-193, R. 214-194, R. 214-196 à R. 214-202</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-203-1, à l'exception de son dernier alinéa</td><td align="justify">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify">R. 214-203-2</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-203-3</td><td align="justify">n° 2016-1587 du 24 novembre 2016</td></tr><tr><td align="justify">R. 214-203-4</td><td align="justify">n°2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-203-5</td><td align="justify">n° 2016-1587 du 24 novembre 2016</td></tr><tr><td align="justify">R. 214-203-6</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-203-7 à R. 214-203-9</td><td align="justify">n° 2016-1587 du 24 novembre 2016</td></tr><tr><td align="justify">R. 214-204</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-205</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 214-206</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-206-1</td><td align="justify">n° 2016-1587 du 24 novembre 2016</td></tr><tr><td align="justify">R. 214-217, R. 214-218 et R. 214-221 à R. 214-226</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-230</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-231, R. 214-234 à R. 214-235</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-240-1</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les dispositions faisant référence à la Banque européenne d'investissement ne sont pas applicables ;

2° Les références à un Etat membre de l'Organisation de coopération et de développement économique, sont supprimées ;

3° Les références au siège, au siège statutaire ou au siège social des entreprises d'investissement et des établissements de crédit, situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen sont remplacées par les références au siège, au siège statutaire ou au siège social des entreprises d'investissement et des établissements de crédit, situé en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article R. 214-203-4, les deux occurrences des mots : « et des entreprises financières au sens du règlement (UE) n° 2015/760 du Parlement européen et du Conseil du 29 avril 2015 relatif aux fonds européens d'investissement » sont remplacés par les mots : « , établissements de crédit, entreprises d'investissement, compagnie financière holding, sociétés de gestion de portefeuille et gestionnaires de FIA » ;

2° A l'article R. 214-203-6, les mots : « L'exposition est calculée selon la méthode du calcul de l'engagement tel qu'indiqué à l'article 8 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 » sont remplacés par les mots : « L'exposition est calculée selon la méthode du calcul de l'engagement en vigueur en France, déterminée par la somme des valeurs absolues de toutes les positions évaluées selon les procédures garantissant que la valeur nette d'inventaire par part ou par action, soit calculée au moins une fois par an par un expert indépendant en évaluation ou par le gestionnaire du FIA, lorsque cette tâche est indépendante de sa gestion de portefeuille. » ;

3° Au 3° de l'article R. 214-225, la référence à l'article D. 214-237 est supprimée.

######## Paragraphe 4 : Autres placements collectifs

**Art. D743-14**

L'article D. 214-241 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2013-687 du 25 juillet 2013.

###### Section 2 : Produits d'épargne réglementée

####### Sous-section 1 : Livret A

**Art. R743-15**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 221-1</td><td align="justify"> n° 2008-1263 du 4 décembre 2008</td></tr><tr><td align="left"> R. 221-2 à l'exception de son dernier alinéa et R. 221-2-1</td><td align="justify"> n° 2020-93 du 5 février 2020</td></tr><tr><td align="left"> R. 221-3 à R. 221-7</td><td align="justify"> n° 2008-1263 du 4 décembre 2008</td></tr><tr><td align="left"> R. 221-8</td><td align="justify"> n° 2011-275 du 16 mars 2011</td></tr><tr><td align="left"> R. 221-8-1</td><td align="justify"> n° 2008-1263 du 4 décembre 2008</td></tr><tr><td align="left"> R. 221-9 à l'exception de ses 2° et 3°du I</td><td align="justify"> n° 2020-995 du 6 août 2020</td></tr><tr><td align="left"> R. 221-10 et R. 221-11</td><td align="justify"> n° 2008 1263 du 4 décembre 2008</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° A l'article R. 221-2, les mots : " et 76 500 euros pour les associations mentionnées au premier alinéa de l'article L. 221-3" sont supprimés ;

2° A l'article R. 221-2-1, les mots : " de la fiche synthétique mentionnée à l'article 1er du décret n° 2016-1822 du 21 décembre 2016 fixant le contenu de la fiche synthétique de la copropriété prévue par l'article 8-2 de la loi du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis" sont remplacés par les mots : " d'une fiche synthétique de copropriété" ;

3° Aux articles R. 221-3, R. 221-5 et R. 221-8-1, les mots : " l'établissement de crédit mentionné à l'article L. 518-25-1" sont remplacés par les mots : " l'Office des postes et télécommunications" ;

4° A l'article R. 221-8, les mots : " et du livret de développement durable et solidaire" sont supprimés ;

5° A l'article R. 221-9 :

a) Les mots : " ou le livret de développement durable et solidaire" sont supprimés ;

b) Après les mots : " d'investissement des", la fin du 1° du I est ainsi rédigée : " micro, petites et moyennes entreprises, qui sont définies de la manière suivante :

" - la catégorie des micro, petites et moyennes entreprises (PME) est constituée des entreprises qui occupent moins de 250 personnes et dont le chiffre d'affaires annuel n'excède pas 5 966 500 000 francs Pacifique ou dont le total du bilan annuel n'excède pas 5 131 190 000 francs Pacifique ;

" - dans la catégorie des PME, une petite entreprise est définie comme une entreprise qui occupe moins de 50 personnes et dont le chiffre d'affaires annuel ou le total du bilan annuel n'excède pas 1 193 300 000 francs Pacifique ;

" - dans la catégorie des PME, une microentreprise est définie comme une entreprise qui occupe moins de 10 personnes et dont le chiffre d'affaires annuel ou le total du bilan annuel n'excède pas 238 660 000 francs Pacifique."

####### Sous-section 2 : Plan d'épargne-logement

**Art. R743-16**

L'article R. 221-108 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2011-209 du 25 février 2011.

####### Sous-section 3 : Dispositions communes

**Art. R743-17**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

“

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 221-120 à R. 221-125</td><td align="justify"> n° 2021-277 du 12 mars 2021</td></tr><tr><td align="justify"> R. 221-127</td><td align="justify"> n° 2019-1379 du 18 décembre 2019</td></tr><tr><td align="justify"> R. 221-128</td><td align="justify"> n° 2021-277 du 12 mars 2021</td></tr></tbody></table></div></div>

.

“ II. — Pour l'application du I :

“ 1° Les références à l'administration fiscale sont remplacées par des références à l'Institut d'émission d'outre-mer ;

“ 2° A l'article R. 221-120, les mots : " aux sections 1 à 6 bis du présent chapitre " sont remplacés par les mots : " aux sections 1 et 5 du présent chapitre " ;

“ 3° Au premier alinéa du I de l'article R. 221-123, les mots : " prévues à l'article 1739 du code général des impôts " sont remplacés par les mots : " prévues à l'article L. 221-35 après constat des infractions conformément à l'article L. 221-36 " ;

“ 4° A la seconde phrase du troisième alinéa de l'article R. 221-127, les mots : ", livrets de développement durable et solidaire et livrets d'épargne populaire " sont supprimés .

####### Sous-section 4 : Bons de caisse

**Art. D743-18**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 223-1</td><td align="justify">n° 2016-1453 du 28 octobre 2016</td></tr><tr><td align="justify">D. 223-1-1</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr></table></div>II. — Pour l'application du I, aux articles D. 223-1 et D. 223-1-1, les mots : « numéro SIREN » sont remplacés par les mots : « numéro du répertoire TAHITI ».</div>

##### Chapitre IV : Dispositions particulières aux îles Wallis et Futuna

###### Section 1 : Instruments financiers

####### Sous-section 1 : Définitions et règles générales

**Art. R744-1**

I. — Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 211-1</td><td align="justify">n° 2018-1226 du 24 décembre 2018</td></tr><tr><td align="justify">R. 211-2 à R. 211-6</td><td align="justify">n° 2023-421 du 31 mai 2023</td></tr><tr><td align="justify">R. 211-7 à R. 211-9</td><td align="justify">n° 2009-295 du 16 mars 2009</td></tr><tr><td align="justify">R. 211-9-7</td><td align="justify">n° 2023-421 du 31 mai 2023</td></tr><tr><td align="justify">R. 211-14-1</td><td align="justify">n° 2018-1226 du 24 décembre 2018</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Au second alinéa de l'article R. 211-2, les mots : “ au sens du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE ” sont supprimés ;

2° Au second alinéa de l'article R. 211-3, les mots : “ au sens du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE ” et “, sont fixées à l'article 7 paragraphe 6 dudit règlement ” sont supprimés ;

3° Au second alinéa de l'article R. 211-4, les mots : “ en application du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE ” et “ au sens de ce même règlement ” sont supprimés ;

4° Au troisième alinéa de l'article R. 211-6, les mots : “ au sens du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE ” et “ sur le fondement de l'article 5, paragraphe 2 du règlement (UE) 2022/858 précité ” sont supprimés.

**Art. D744-2**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="left">D. 211-1-A à l'exception du II</td><td align="left">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="left">D. 211-9-1 à D. 211-9-3</td><td align="left">n° 2017-973 du 9 mai 2017</td></tr><tr><td align="left">D. 211-9-4</td><td align="left">n° 2020-1742 du 29 décembre 2020</td></tr><tr><td align="left">D. 211-9-5 et D. 211-9-6</td><td align="left">n° 2017-973 du 9 mai 2017</td></tr><tr><td align="justify">D. 211-10 à D. 211-13</td><td align="justify">n° 2018-1226 du 24 décembre 2018</td></tr><tr><td align="left">D. 211-15</td><td align="left">n° 2009-297 du 16 mars 2009</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables ;

2° Les références aux produits énergétiques de gros ne sont pas applicables ;

3° Les références aux contrats à terme relatifs à des matières premières ne sont pas applicables.

####### Sous-section 2 : Titres de capital

**Art. R744-3**

Les articles R. 212-1 à R. 212-3 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2007-431 du 25 mars 2007.

####### Sous-section 3 : Titres de créances

**Art. D744-4**

L'article D. 213-0-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2017-1165 du 12 juillet 2017.

######## Paragraphe 1 : Titres de créances négociables

**Art. D*744-5**

L'article D.* 213-4 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2005-1006 du 2 août 2005.

**Art. D744-6**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 213-1 à D. 213-3, D. 213-5 à D. 213-7</td><td align="justify">n° 2016-707 du 30 mai 2016</td></tr><tr><td align="justify">D. 213-8</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr><tr><td align="justify">D. 213-9</td><td align="justify">n° 2016-707 du 30 mai 2016</td></tr><tr><td align="justify">D. 213-10</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">D. 213-11 à D. 213-14</td><td align="justify">n° 2016-707 du 30 mai 2016</td></tr></table></div></div>

######## Paragraphe 2 : Obligations

**Art. R744-7**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 213-15</td><td align="justify">n° 2007-431 du 25 mars 2007</td></tr><tr><td align="justify">R. 213-16</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 213-16-1</td><td align="justify">n° 2017-1165 du 12 juillet 2017</td></tr></table></div></div>

####### Sous-section 4 : Placements collectifs

######## Paragraphe 1 : Dispositions communes

**Art. D744-8**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction du décret</th></tr><tr><td align="left">D. 214-0 et D. 214-32-5 à D. 214-32-7-11 à l'exception de son 3° et D. 214-32-7-12</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="left">D. 214-32-7-13</td><td align="justify">n° 2014-485 du 14 mai 2014</td></tr><tr><td align="left">D. 214-32-7-14 et D. 214-32-7-15 à l'exception de son 3°</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="left">D. 214-32-8</td><td align="justify">n° 2014-485 du 14 mai 2014</td></tr></table></div>II. — Pour l'application du I, à l'article D. 214-0, la référence à l'article L. 214-1 est remplacée par la référence au II de l'article L. 744-6.</div>

**Art. D744-9**

Pour l'application dans les îles Wallis et Futuna du dernier alinéa du II de l'article L. 214-24, la société de gestion de portefeuille doit :

a) Identifier tous les FIA qui lui ont délégué globalement la gestion des capitaux levés ;

b) Identifier le portefeuille d'actifs de chaque FIA géré et déterminer la valeur correspondante des actifs gérés, y compris des actifs acquis grâce à l'effet de levier, en appliquant pour cela les règles d'évaluation françaises et/ ou prévues par le règlement ou les documents constitutifs du FIA ;

c) Faire la somme des valeurs des actifs gérés déterminées pour tous les FIA gérés et comparer le montant total des actifs gérés ainsi obtenu au seuil applicable fixé au IV de l'article L. 532-9.

Les OPCVM pour lesquels la société de gestion de portefeuille agit en tant que société de gestion ne sont pas inclus dans le calcul.

Les FIA gérés par la société de gestion de portefeuille pour lesquels cette dernière a délégué des fonctions dans les conditions du règlement général de l'Autorité des marchés financiers sont inclus dans le calcul. Les portefeuilles de FIA que la société de gestion de portefeuille gère par délégation sont en revanche exclus du calcul.

Aux fins du calcul de la valeur totale des actifs gérés, chaque position d'instrument dérivé, y compris tout dérivé incorporé dans des valeurs mobilières, est convertie en sa position équivalente sur l'actif sous-jacent de cet instrument dérivé en appliquant les méthodes de conversion visées à l'article 10 du règlement délégué (UE) 231/2013 de la Commission européenne de la Commission du 19 décembre 2012. La valeur absolue de cette position équivalente est alors employée pour le calcul de la valeur totale des actifs gérés.

Lorsqu'un FIA investit dans d'autres FIA gérés par la même société de gestion de portefeuille, cet investissement peut être exclu du calcul des actifs gérés de la société de gestion de portefeuille.

Lorsqu'un compartiment au sein d'un FIA géré de manière interne ou externe investit dans un autre compartiment de ce même FIA, cet investissement peut être exclu du calcul des actifs gérés de la société de gestion de portefeuille.

La valeur totale des actifs gérés est calculée conformément au III de l'article L. 214-24 au moins une fois par an et à partir des valeurs d'actifs les plus récentes dont on puisse disposer. La valeur d'actif la plus récente dont on puisse disposer pour chaque FIA est établie au cours des 12 mois précédant la date de calcul du seuil conformément à la première phrase de cet alinéa. La société de gestion de portefeuille fixe une date de calcul du seuil et l'applique invariablement. Tout changement ultérieur de la date choisie doit être justifié auprès de l'Autorité des marchés financiers. Pour choisir la date de calcul du seuil, la société de gestion de portefeuille tient compte du moment auquel intervient l'évaluation des actifs gérés et de la fréquence de cette évaluation.

######## Paragraphe 2 : Fonds ouverts à des investisseurs non professionnels

**Art. R744-10**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction du décret</th></tr><tr><td align="justify">R. 214-32-9, R. 214-32-11 et R. 214-32-16 à R. 214-32-18</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-19</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 214-32-20 à l'exclusion du 4° de son I</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-32-21</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-22</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-32-23</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 214-32-24 à R. 214-32-27</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-28</td><td align="justify">n° 2022-82 du 28 janvier 2022</td></tr><tr><td align="justify">R. 214-32-29</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 214-32-30, R. 214-32-32 à R. 214-32-34</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-35</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-32-36 et R. 214-32-37</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-32-38</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 214-32-39 à R. 214-32-42, R. 214-34</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-35</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 214-36 et R. 214-36-1</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-37 et R. 214-38</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-39</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-40 à l'exception du b) de son 1° à R. 214-43</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-44</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-45</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-46 et R. 214-46-1</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-65</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-66</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-66-1 à R. 214-74</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-75</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-76</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-77</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-78 et R. 214-79</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-81 à l'exception de son dernier alinéa</td><td align="justify">n° 2014-1011 du 5 septembre 2014</td></tr><tr><td align="justify">R. 214-82 à R. 214-95</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-96</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 214-97 à R. 214-102</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-103</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 214-104</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 214-105 à R. 214-108</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-109</td><td align="justify">n°2022-82 du 28 janvier 2022</td></tr><tr><td align="justify">R. 214-110 à R. 214-112, R. 214-114 à R. 214-117, R. 214-119 à R. 214-123 et R. 214-125 à R. 214-129</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-130</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr><tr><td align="justify">R. 214-131 et R. 214-132</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-133</td><td align="justify">n° 2017-485 du 5 avril 2017</td></tr><tr><td align="justify">R. 214-134 à R. 214-136</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-137 et R. 214-138</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-139 à R. 214-150</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-151</td><td align="justify">n° 2016-1026 du 26 juillet 2016</td></tr><tr><td align="justify">R. 214-152 à R. 214-154</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-155</td><td align="justify">n° 2014-1011 du 5 septembre 2014</td></tr><tr><td align="justify">R. 214-155-1 et R. 214-156</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-156-1</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-156-2</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-157 à R. 214-161</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-162</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-163</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-164 à l'exception de ses deux derniers alinéas</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-165 à R. 214-167</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-168 à l'exception de son 2°</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-169 à R. 214-172</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-173</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-174 à R. 214-176</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-176-1</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr><tr><td align="justify">R. 214-176-2 à R. 214-176-6</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-176-7</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr><tr><td align="justify">R. 214-177</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 214-183</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-186</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les dispositions faisant référence à la Banque centrale d'un Etat membre ou d'un autre Etat partie et à la Banque européenne d'investissement ne sont pas applicables ;

2° Les références à un Etat membre de l'Organisation de coopération et de développement économique, sont supprimées ;

3° Les références au siège, au siège statutaire ou au siège social des entreprises d'investissement et des établissements de crédit, situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen sont remplacées par les références au siège, au siège statutaire ou au siège social des entreprises d'investissement et des établissements de crédit, situé en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen. ;

4° Les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références à l'article L. 712-7 ;

5° Les références au règlement (UE) 2017/1131 du Parlement européen et du Conseil du 14 juin 2017 sur les fonds monétaires sont supprimées ;

6° Les références au code de la construction et de l'habitation sont remplacées par les références à l'article L. 711-5 du code monétaire et financier ;

7° Les références au code forestier sont remplacées par les références aux dispositions applicables localement ayant le même effet.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article R. 214-32-19, les références aux articles L. 214-22 et L. 214-30 sont supprimées ;

2° A l'article R. 214-32-20 :

a) Au a du 1°, les mots : Un Etat membre sont remplacés par les mots : La France, un autre Etat membre ;

b) Au 3°, les mots : situé dans un Etat ” sont remplacés par les mots : situé en France ou dans un autre Etat ;

3° Au 1° du IV de l'article R. 214-32-29, les mots : sont émis ou garantis par un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, par ses collectivités publiques territoriales sont remplacés par les mots : sont émis ou garantis par la France, par un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, par les collectivités publiques territoriales de ces Etats membres ou partie à l'Espace économique européen ;

4° Au 1° du IV de l'article R. 214-32-35, les mots : par un Etat membre de l'Union européenne ou par ses collectivités publiques territoriales sont remplacés par les mots : par la France, par un autre Etat membre de l'Union européenne ou par les collectivités publiques territoriales de ces Etats membres ou partie à l'Espace économique européen ;

5° Le 2° de l'article R. 214-32-42 est ainsi rédigé :

2° Jusqu'à 30 % de son actif en parts ou actions de placements collectifs ;

6° Au 3° de l'article R. 214-36, les mots : ou d'une même société de capital-risque satisfaisant aux conditions prévues à l'article 1-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier sont supprimés ;

7° Au a du 4° de l'article R. 214-46-1, les mots : ou des OPCVM de droit étranger agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 sont supprimés ;

8° Au troisième alinéa de l'article R. 214-65, les mots : en exécution de l'obligation de réinvestissement prévue à l'article 163 quinquies B du code général des impôts sont supprimés ;

9° Au a du 3° de l'article R. 214-72, les mots : ou dans des sociétés de capital-risque régies par l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier dont les titres ou droits figurent à son actif sont supprimés ;

10° A l'article R. 214-93 :

a) La référence à l'article L. 423-1 est supprimée ;

b) Les mots : collectivités territoriales d'un Etat membre ou partie à l'accord sur l'Espace économique européen sont remplacés par les mots : collectivités territoriales françaises ou d'un autre Etat membre et les mots : ou par un organisme international à caractère public dont un ou plusieurs Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen font partie ou qui sont émises par la caisse d'amortissement de la dette sociale sont supprimés.

11° Aux articles R. 214-93 et R. 214-98, les mots : ou des OPCVM de droit étranger agréés conformément à la directive 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 sont supprimés ;

12° A l'article R. 214-166, les mots : Dans ce cas, la société d'épargne forestière prend l'engagement d'appliquer à la forêt le régime prévu par le décret du 28 juin 1930 relatif aux conditions d'application de l'article 15 de la loi de finances du 16 avril 1930 jusqu'à la date d'agrément du plan simple de gestion. sont supprimés ;

13° A l'article R. 214-186, les références aux articles L. 214-1-1, L. 214-22, L. 214-24-1 et D. 214-22-1 sont supprimées.

**Art. D744-11**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 214-32-10</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-32-12</td><td align="justify">n° 2020-286 du 21 mars 2020</td></tr><tr><td align="left">D. 214-32-13 et D. 214-32-14</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-32-15</td><td align="justify">n° 2020-286 du 21 mars 2020</td></tr><tr><td align="justify">D. 214-32-31</td><td align="justify">n° 2023-344 du 5 mai 2023</td></tr><tr><td align="justify">D. 214-33</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-34-1</td><td align="justify">n° 2014-87 du 30 janvier 2014</td></tr><tr><td align="justify">D. 214-79-1</td><td align="justify">n° 2016-1532 du 15 novembre 2016</td></tr><tr><td align="justify">D. 214-113</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">D. 214-118, D. 214-124 et D. 214-178 à D. 214-182</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-183-1</td><td align="justify">n° 2014-87 du 30 janvier 2014</td></tr><tr><td align="justify">D. 214-184</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr></tbody></table></div>II. — Pour l'application du I, à l'article D. 214-32-31 :</div>

1° Les mots : " dans les conditions prévues à l'article L. 214-24-1 " sont supprimés ;

2° La référence à l'article L. 422-1 est supprimée.

######## Paragraphe 3 : Fonds ouverts à des investisseurs professionnels

**Art. D744-12**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 214-187-1</td><td align="justify">n° 2014-87 du 30 janvier 2014</td></tr><tr><td align="justify">D. 214-188 et D. 214-195</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-202-1</td><td align="justify">n° 2014-87 du 30 janvier 2014</td></tr><tr><td align="justify">D. 214-206-1 et D. 214-206-2</td><td align="justify">n° 2015-1204 du 29 septembre 2015</td></tr><tr><td align="justify">D. 214-207-1</td><td align="justify">n° 2014-87 du 30 janvier 2014</td></tr><tr><td align="justify">D. 214-213 et D. 214-216</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">D. 214-219, D. 214-227 à D. 214-228, D. 214-232 à D. 214-233, D. 214-240-2 à D. 214-240-4</td><td align="justify">n° 2018-1008 du 19 novembre 2018</td></tr><tr><td align="justify">D. 214-240-5 à D. 214-240-7</td><td align="justify">n° 2019-1296 du 4 décembre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa du I de l'article D. 214-228, les mots : « dont le siège est établi dans un Etat partie à l'accord sur l'Espace économique européen ou membre de l'Organisation de coopération et de développement économiques » sont remplacés par les mots : « dont le siège est établi à l'étranger » ;

2° Au 2° de l'article D. 214-232-1, les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

**Art. R744-13**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 214-187, R. 214-190 et R. 214-191</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-192</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-193, R. 214-194, R. 214-196 à R. 214-202</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-203-1, à l'exception de son dernier alinéa</td><td align="justify">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify">R. 214-203-2</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-203-3</td><td align="justify">n° 2016-1587 du 24 novembre 2016</td></tr><tr><td align="justify">R. 214-203-4</td><td align="justify">n°2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-203-5</td><td align="justify">n° 2016-1587 du 24 novembre 2016</td></tr><tr><td align="justify">R. 214-203-6</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-203-7 à R. 214-203-9</td><td align="justify">n° 2016-1587 du 24 novembre 2016</td></tr><tr><td align="justify">R. 214-204</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-205</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 214-206</td><td align="justify">n° 2019-1172 du 14 novembre 2019</td></tr><tr><td align="justify">R. 214-206-1</td><td align="justify">n° 2016-1587 du 24 novembre 2016</td></tr><tr><td align="justify">R. 214-207</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-208</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-209 à R. 214-211</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-212</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr><tr><td align="justify">R. 214-213-1</td><td align="justify">n° 2017-485 du 5 avril 2017</td></tr><tr><td align="justify">R. 214-214</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-214-1</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-214-2</td><td align="justify">n° 2019-1078 du 22 octobre 2019</td></tr><tr><td align="justify">R. 214-214-3 à R. 214-214-10</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-215</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-217, R. 214-218 et R. 214-221 à R. 214-226</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-230</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 214-231, R. 214-234 à R. 214-235</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr><tr><td align="justify">R. 214-240-1</td><td align="justify">n° 2018-1004 du 19 novembre 2018</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les dispositions faisant référence à la Banque européenne d'investissement ne sont pas applicables ;

2° Les références à un Etat membre de l'Organisation de coopération et de développement économique, sont supprimées ;

3° Les références au siège, au siège statutaire ou au siège social des entreprises d'investissement et des établissements de crédit, situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen sont remplacées par les références au siège, au siège statutaire ou au siège social des entreprises d'investissement et des établissements de crédit, situé en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

III. — Pour l'application des articles mentionnés dans le tableau ci-dessus :

1° A l'article R. 214-203-4, les deux occurrences des mots : « et des entreprises financières au sens du règlement (UE) n° 2015/760 du Parlement européen et du Conseil du 29 avril 2015 relatif aux fonds européens d'investissement » sont remplacés par les mots : « , établissements de crédit, entreprises d'investissement, compagnie financière holding, sociétés de gestion de portefeuille et gestionnaires de FIA » ;

2° A l'article R. 214-203-6, les mots : « L'exposition est calculée selon la méthode du calcul de l'engagement tel qu'indiqué à l'article 8 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 » sont remplacés par les mots : « L'exposition est calculée selon la méthode du calcul de l'engagement en vigueur en France, déterminée par la somme des valeurs absolues de toutes les positions évaluées selon les procédures garantissant que la valeur nette d'inventaire par part ou par action, soit calculée au moins une fois par an par un expert indépendant en évaluation ou par le gestionnaire du FIA, lorsque cette tâche est indépendante de sa gestion de portefeuille. » ;

3° A l'article R. 214-214-5, la référence à l'article L. 214-30 est supprimée ;

4° Au 3° de l'article R. 214-225, la référence à l'article D. 214-237 est supprimée.

######## Paragraphe 4 : Autres placements collectifs

**Art. D744-14**

L'article D. 214-241 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2013-687 du 25 juillet 2013.

###### Section 2 : Produits d'épargne réglementée

####### Sous-section 1 : Livret A

**Art. R744-15**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 221-1</td><td align="justify"> n° 2008-1263 du 4 décembre 2008</td></tr><tr><td align="left"> R. 221-2 à l'exception de son dernier alinéa et R. 221-2-1</td><td align="justify"> n° 2020-93 du 5 février 2020</td></tr><tr><td align="left"> R. 221-3 à R. 221-7</td><td align="justify"> n° 2008-1263 du 4 décembre 2008</td></tr><tr><td align="left"> R. 221-8</td><td align="justify"> n° 2011-275 du 16 mars 2011</td></tr><tr><td align="left"> R. 221-8-1</td><td align="justify"> n° 2008-1263 du 4 décembre 2008</td></tr><tr><td align="left"> R. 221-9 à l'exception de ses 2° et 3° du I</td><td align="justify"> n° 2020-995 du 6 août 2020</td></tr><tr><td align="left"> R. 221-10 et R. 221-11</td><td align="justify"> n° 2008 1263 du 4 décembre 2008</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° A l'article R. 221-2, les mots : "et 76 500 euros pour les associations mentionnées au premier alinéa de l'article L. 221-3" sont supprimés ;

2° A l'article R. 221-2-1, les mots : "de la fiche synthétique mentionnée à l'article 1er du décret n° 2016-1822 du 21 décembre 2016 fixant le contenu de la fiche synthétique de la copropriété prévue par l'article 8-2 de la loi du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis" sont remplacés par les mots : "d'une fiche synthétique de copropriété" ;

3° Aux articles R. 221-3, R. 221-5 et R. 221-8-1, les mots : "l'établissement de crédit mentionné à l'article L. 518-25-1" sont remplacés par les mots : "la banque de Wallis-et-Futuna" ;

4° A l'article R. 221-8, les mots : "et du livret de développement durable et solidaire" sont supprimés ;

5° A l'article R. 221-9 :

a) Les mots : "ou le livret de développement durable et solidaire" sont supprimés ;

b) Après les mots : "d'investissement des", la fin du 1° du I est ainsi rédigée : "micro, petites et moyennes entreprises, qui sont définies de la manière suivante :

"- la catégorie des micro, petites et moyennes entreprises (PME) est constituée des entreprises qui occupent moins de 250 personnes et dont le chiffre d'affaires annuel n'excède pas 5 966 500 000 francs Pacifique ou dont le total du bilan annuel n'excède pas 5 131 190 000 francs Pacifique ;

"- dans la catégorie des PME, une petite entreprise est définie comme une entreprise qui occupe moins de 50 personnes et dont le chiffre d'affaires annuel ou le total du bilan annuel n'excède pas 1 193 300 000 francs Pacifique ;

"- dans la catégorie des PME, une microentreprise est définie comme une entreprise qui occupe moins de 10 personnes et dont le chiffre d'affaires annuel ou le total du bilan annuel n'excède pas 238 660 000 francs Pacifique."

####### Sous-section 2 : Dispositions communes

**Art. R744-16**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

“

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 221-120 à R. 221-125</td><td align="justify"> n° 2021-277 du 12 mars 2021</td></tr><tr><td align="justify"> R. 221-127</td><td align="justify"> n° 2019-1379 du 18 décembre 2019</td></tr><tr><td align="justify"> R. 221-128</td><td align="justify"> n° 2021-277 du 12 mars 2021</td></tr></tbody></table></div></div>

.

“ II. — Pour l'application du I :

“ 1° Les références à l'administration fiscale sont remplacées par des références à l'Institut d'émission d'outre-mer ;

“ 2° A l'article R. 221-120, les mots : " aux sections 1 à 6 bis du présent chapitre " sont remplacés par les mots : " à la section 1 du présent chapitre " ;

“ 3° Au premier alinéa du I de l'article R. 221-123, les mots : " prévues à l'article 1739 du code général des impôts " sont remplacés par les mots : " prévues à l'article L. 221-35 après constat des infractions conformément à l'article L. 221-36 " ;

“ 4° A la seconde phrase du troisième alinéa de l'article R. 221-127, les mots : ", livrets de développement durable et solidaire et livrets d'épargne populaire " sont supprimés . ”

####### Sous-section 3 : Bons de caisse

**Art. D744-17**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 223-1</td><td align="justify">n° 2016-1453 du 28 octobre 2016</td></tr><tr><td align="justify">D. 223-1-1</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr></table></div>II. — Pour l'application du I, aux articles D. 223-1 et D. 223-1-1, les mots : « numéro SIREN » sont remplacés par les mots : « numéro du répertoire RIDET ».</div>

#### Titre V : Conditions d'application en Outre-mer des dispositions du livre III relatif aux services

##### Chapitre Ier : Dispositions particulières à Saint-Barthélemy et à Saint-Pierre-et-Miquelon

##### Chapitre II : Dispositions particulières à la Nouvelle-Calédonie

###### Section 1 : Opérations de banque, services de paiement, émission et gestion de monnaie électronique

####### Sous-section 1 : Comptes et dépôts

######## Paragraphe 1 : Droit au compte et relations avec le client

**Art. R752-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 312-1</td><td align="justify">n° 2018-229 du 30 mars 2018</td></tr><tr><td align="justify">R. 312-1-2</td><td align="justify">n° 2018-970 du 8 novembre 2018</td></tr><tr><td align="justify">R. 312-4-1</td><td align="justify">n° 2013-931 du 17 octobre 2013</td></tr><tr><td align="justify">R. 312-4-2</td><td align="justify">n° 2016-1811 du 22 décembre 2016</td></tr><tr><td align="justify">R. 312-4-3</td><td align="justify">n° 2020-889 du 20 juillet 2020</td></tr><tr><td align="justify">R. 312-4-4</td><td align="justify">n° 2018-229 du 30 mars 2018</td></tr><tr><td align="justify">R. 312-6, R. 312-6-1 et R. 312-7</td><td align="justify">n° 2022-347 du 11 mars 2022</td></tr><tr><td align="justify">R. 312-7-1</td><td align="justify">n° 2022-1230 du 14 septembre 2022</td></tr><tr><td align="justify">R. 312-8-1</td><td align="justify">n° 2022-347 du 11 mars 2022</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article R. 312-4-3 :

a) Au 2° du B du I, les mots : « en application de l'article L. 722-1 du code de la consommation ainsi que ceux qui bénéficient de mesures de traitement de leur situation de surendettement, pendant la durée de leur inscription au fichier prévu à l'article L. 751-1 du code de la consommation » sont remplacés par les mots : « et ceux qui bénéficient de mesures de traitement de leur situation de surendettement, pendant la durée de l'inscription au fichier national recensant les informations sur les incidents de paiement caractérisés prévue à l'article L. 771-7 du code de la consommation » ;

b) Le 4° du III est remplacé par les dispositions suivantes :

« 4° Quatre virements mensuels locaux ou SEPA-COM-Pacifique, dont au moins un virement permanent, ainsi que des prélèvements locaux ou SEPA-COM-Pacifique en nombre illimité » ;

c) Au IV, les mots : « indice INSEE des prix à la consommation » sont remplacés par les mots : « indice des prix à la consommation calculé localement, » ;

2° A l'article R. 312-4-4 :

a) Toutes les occurrences des mots : « dix jours » sont remplacés par les mots : « vingt jours » ;

b) Les mots : « vingt jours » sont remplacés par les mots : « quarante jours » ;

c) Les mots : « cinq jours » sont remplacés par les mots : « dix jours » ;

3° Aux articles R. 312-7 et R. 312-8-1, chaque occurrence des mots : « la Banque de France » est remplacée par les mots : « l'Institut d'émission d'outre-mer ».

III. — Les articles R. 312-1-2 et R. 312-4-1 à R. 312-8-1 sont applicables à l'Office des postes et télécommunications.

**Art. D752-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 312-1-1</td><td align="justify">n° 2018-1175 du 18 décembre 2018</td></tr><tr><td align="justify">D. 312-5</td><td align="justify">n° 2018-229 du 30 mars 2018</td></tr><tr><td align="justify">D. 312-5-1</td><td align="justify">n° 2016-1811 du 22 décembre 2016</td></tr><tr><td align="justify">D. 312-8 et D. 312-8-2</td><td align="justify">n° 2022-347 du 11 mars 2022</td></tr><tr><td align="justify">D. 312-23 et D. 312-24</td><td align="justify">n° 2019-1213 du 21 novembre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 312-1-1 :

a) Au 7° du A du I, les mots : « en euros dans la zone euro » sont remplacés par les mots : « en francs CFP » et les mots : « en euro avec une carte » sont remplacés par les mots : « en francs CFP avec une carte » ;

b) Au 9°, au 10° et au 11° du A du I, les occurrences du mot : « SEPA » sont remplacées par les mots : « local ou SEPA COM Pacifique » ;

c) Le 1° et le 2° du b du B du I sont remplacés par les dispositions suivantes :

« 1° Emission d'un virement international : le compte est débité du montant d'un virement, permanent ou occasionnel, libellé en devises ou en euros en dehors de la France ;

« 2° Emission d'un virement SEPA-COM-Pacifique (cas d'un virement SEPA-COM-Pacifique permanent) : le compte est débité du montant d'un virement SEPA-COM-Pacifique permanent libellé en euros au profit d'un bénéficiaire dont le compte est situé en France métropolitaine, en Polynésie française ou dans les îles Wallis et Futuna ;

« 2° bis Emission d'un virement local (cas d'un virement local permanent) : le compte est débité du montant d'un virement local permanent libellé en francs CFP, au profit d'un bénéficiaire dont le compte est situé en Nouvelle-Calédonie ; »

2° A l'article D. 312-5, le 7° est remplacé par les dispositions suivantes :

« 7° Les paiements par prélèvements locaux ou SEPA-COM-Pacifique, titre interbancaire de paiement local ou SEPA-COM-Pacifique ou par virement bancaire local ou SEPA-COM-Pacifique, ce dernier pouvant être réalisé aux guichets ou à distance » ;

3° Aux articles D. 312-5 et D. 312-5-1, toutes les occurrences des mots : « dans l'Union européenne » sont remplacées par les mots : « en France ».

######## Paragraphe 2 : Découverts sur les comptes gérés par l'Office des postes et télécommunication

**Art. R752-3**

L'Office des postes et télécommunications peut, à titre exceptionnel, autoriser des découverts sur les comptes qu'il gère dans des conditions définies par une convention conclue avec les titulaires des comptes. Cette convention fixe notamment le montant maximum des dépassements de provision autorisés et le mode de calcul des agios auxquels ils donnent lieu.

####### Sous-section 2 : Observatoire de l'inclusion bancaire, fonds remboursables du public et comptes inactifs

######## Paragraphe 1 : Dispositions générales

**Art. R752-4**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 312-9 et R. 312-10</td><td align="justify">n° 2020-1565 du 10 décembre 2020</td></tr><tr><td align="justify">R. 312-11</td><td align="justify">n° 2014-737 du 30 juin 2014</td></tr><tr><td align="justify">R. 312-12</td><td align="justify">n° 2020-1565 du 10 décembre 2020</td></tr><tr><td align="justify">R. 312-13 à R. 312-17</td><td align="justify">n° 2014-737 du 30 juin 2014</td></tr><tr><td align="justify">R. 312-18, à l'exception des b) et c) de son 1°</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr><tr><td align="justify">R. 312-19, à l'exception du 2° du IV</td><td align="justify">n° 2015-1092 du 28 août 2015</td></tr><tr><td align="justify">R. 312-20 à l'exception du a) du 1° de son IV</td><td align="justify">n° 2023-631 du 20 juillet 2023</td></tr><tr><td align="justify">R. 312-21 et R. 312-22, à l'exception de l'avant-dernier alinéa de son I</td><td align="justify">n° 2015-1092 du 28 août 2015</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° A l'article R. 312-19 :

a) Les références à l'INSEE sont remplacées par les références à l'ISEE de Nouvelle-Calédonie ;

b) Au 1° du IV, les mots : aux sections 1 à 5 sont remplacés par les mots : aux sections 1 et 5 ;

2° Aux articles R. 312-19 et R. 312-20, les mots : conformément au troisième alinéa de l'article L. 3341-7 du code du travail sont supprimés ;

3° A l'article R. 312-20, après les mots : en devises étrangères sont ajoutés les mots : ou en francs CFP.

III. — Les articles R. 312-19 à R. 312-22 sont applicables à l'Office des postes et télécommunications.

######## Paragraphe 2 : Comptes inactifs gérés par l'Office des postes et télécommunications

**Art. R752-5**

Trois mois avant la fin du délai fixé au dernier alinéa de l'article L. 773-17, l'Office des postes et télécommunications avise, par lettre recommandée avec accusé de réception, les titulaires de comptes ou leurs ayants droit de la déchéance encourue.

###### Section 2 : Crédits

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : Taux d'intérêt légal

**Art. D752-6**

L'article D. 313-1-A est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2014-1115 du 2 octobre 2014.

######## Paragraphe 2 : Taux effectif global

**Art. R752-7**

I. — L'article R. 313-1 est applicable, sous réserve des adaptations du II, en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2016-884 du 29 juin 2016.

II. — Pour l'application du I, au premier alinéa de l'article R. 313-1, la référence à l'article R. 314-14 est remplacée par la référence à l'article R. 314-10.

######## Paragraphe 3 : Taux de l'usure

**Art. D752-8**

L'article D. 313-2 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2016-884 du 29 juin 2016.

####### Sous-section 2 : Crédits aux entreprises

**Art. D752-9**

L'article D. 313-14-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2005-1743 du 30 décembre 2005.

####### Sous-section 3 : Procédures de mobilisation des créances professionnelles

**Art. R752-10**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 313-15</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 313-16</td><td align="justify" valign="middle">n° 2006-1115 du 5 septembre 2006</td></tr><tr><td align="justify" valign="middle">R. 313-17</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 313-17-1 et R. 313-17-2</td><td align="justify">n° 2006-22 du 5 janvier 2006</td></tr><tr><td align="justify">R. 313-18</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div>II. — Pour l'application du I, aux articles R. 313-17-1 et R. 313-17-2, les références aux contrats mentionnés au premier alinéa de l'article L. 6148-5 du code de la santé publique ne sont pas applicables.</div>

####### Sous-section 4 : Mobilisation des crédits par le cessionnaire ou le nanti

**Art. R752-11**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 313-19</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 313-20</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 313-22</td><td align="justify">n° 2005-1007 du 22 août 2005</td></tr><tr><td align="justify">R. 313-24</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 313-25</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 313-25-1</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr></table></div>II. — Pour l'application du I, à l'article R. 313-20, les mots : « pour les prêts bénéficiant de la garantie du fonds de garantie à l'accession sociale à la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation ou de toute personne qui viendrait s'y substituer » sont remplacés par les mots : « pour les prêts bénéficiant de la garantie de toute personne qui se substituerait à un fonds de garantie à l'accession sociale à la propriété ».</div>

####### Sous-section 5 : Garantie des cautions

**Art. D752-12**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="left">D. 313-26</td><td align="left">n° 2014-1316 du 3 novembre 2014</td></tr><tr><td align="left">D. 313-27</td><td align="left">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="left">D. 313-28 et D. 313-29</td><td align="left">n° 2014-1316 du 3 novembre 2014</td></tr><tr><td align="left">D. 313-30 et D. 313-31</td><td align="left">n° 2005-1007 du 2 août 2005</td></tr></table></div>II. — Pour l'application du I, à l'article D. 313-26, les références aux dispositions mentionnées aux 1° à 9°, 11° à 16° et 18° sont remplacées par les dispositions applicables localement ayant le même objet.</div>

####### Sous-section 6 : Emprunts des organismes de gestion de l'habitat social

**Art. R752-13**

I. — En application du 2° du I de l'article L. 752-9, les taux d'intérêt variables des emprunts souscrits par les organismes mentionnés à cet article auprès d'établissements de crédit sont indexés ou varient en fonction des seuls indices suivants :

1° Un taux usuel du marché interbancaire de la zone euro ou des emprunts émis par un Etat membre de l'Union européenne dont la monnaie est l'euro ;

2° L'indice du niveau général des prix à la consommation ou l'indice des revenus locatifs établis par l'Institut de la statistique et des études économiques de la Nouvelle-Calédonie ;

3° Le taux d'intérêt des livrets d'épargne définis à l'article L. 221-1.

II. — La formule d'indexation des taux d'intérêt variables des emprunts souscrits auprès d'établissements de crédit par les organismes précités garantit que le taux d'intérêt exigible est conforme à une au moins des caractéristiques énoncées ci-dessous :

1° Le taux d'intérêt se définit, à chaque échéance, soit comme un taux fixe, soit comme la somme d'un indice mentionné au I et d'une marge fixe exprimée en points de pourcentage ;

2° Le taux d'intérêt ne peut, durant la vie de l'emprunt devenir supérieur au double de celui le plus bas constaté dans les trois premières années de la vie de l'emprunt.

III. — La délibération de l'organe chargé de l'administration et de la direction d'un des organismes mentionnés à l'article L. 752-9 relative à la souscription d'un emprunt, mentionne les caractéristiques essentielles du contrat, comprenant le montant et la maturité de l'emprunt, le rythme d'amortissement, les indices sous-jacents, la formule d'indexation et les conditions contractuelles de remboursement anticipé.

Le rapport de gestion ou le rapport d'activité de ces organismes comporte des développements spécifiques sur les emprunts souscrits pendant l'exercice écoulé.

###### Section 3 : Services de paiement

**Art. R752-14**

L'article R. 314-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2018-229 du 30 mars 2018.

**Art. D752-15**

L'article D. 314-2 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2017-1314 du 31 août 2017.

###### Section 4 : Monnaie électronique

**Art. R752-16**

L'article R. 315-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2018-229 du 30 mars 2018.

**Art. D752-17**

L'article D. 315-2 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2020-119 du 12 février 2020.

###### Section 5 : Services d'investissement et leurs services connexes

**Art. D752-18**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 321-1</td><td align="justify">n° 2023-813 du 22 août 2023</td></tr><tr><td align="justify">D. 321-2</td><td align="justify">n° 2009-297 du 16 mars 2009</td></tr></tbody></table></div></div>

II. — Pour l'application du I, les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables.

**Art. R752-19**

L'article R. 321-3 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant du décret n° 2015-1092 du 28 août 2015.

###### Section 6 : Systèmes de règlements interbancaires, systèmes de règlement et de livraison des instruments financiers

**Art. R752-20**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 330-1</td><td align="justify" valign="middle">n° 2013-388 du 10 mai 2013</td></tr><tr><td align="justify" valign="middle">R. 330-2 et R. 330-3</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

**Art. D752-21**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="left" valign="middle">D. 330-4 à l'exception de la dernière phrase du c) de son I et D. 330-5</td><td align="justify" valign="middle">n° 2019-944 du 9 septembre 2019</td></tr></table></div></div>

###### Section 7 : Démarchage bancaire ou financier

**Art. D752-22**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 341-1</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">D. 341-2 à D. 341-4 à l'exception de son second alinéa</td><td align="justify">n° 2019-1213 du 21 novembre 2019</td></tr><tr><td align="justify">D. 341-5 à D. 341-11</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">D. 341-12</td><td align="justify">n° 2019-1213 du 21 novembre 2019</td></tr><tr><td align="justify">D. 341-13 à D. 341-15</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa de l'article D. 341-4, les mots : « Pour l'application de l'article L. 341-6, La Poste, la Caisse des dépôts et consignations et les sociétés de capital-risque font » sont remplacés par les mots : « La Caisse des dépôts et consignations fait » ;

2° A l'article D. 341-11 :

a) Les mots : « pour le compte des autorités mentionnées à l'article L. 341-7 » sont supprimés ;

b) Les mots : « du numéro d'enregistrement prévu au onzième alinéa de l'article L. 341-6 » sont remplacés par les mots : « d'un numéro d'enregistrement » ;

c) La référence à l'article D. 341-13 est remplacée par la référence à l'article D. 341-12 ;

3° A l'article D. 341-12, les références au numéro SIREN sont remplacées par les références au numéro d'enregistrement dans le registre RIDET.

**Art. R752-23**

L'article R. 341-16 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2018-229 du 30 mars 2018.

###### Section 8 : Dispositions pénales

####### Sous-section 1 : Infractions relatives au droit au compte et aux relations avec le client

**Art. D752-24**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 351-1 et D. 351-2</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

**Art. D*752-25**

L'article D*. 351-4 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2005-1006 du 2 août 2005.

**Art. R752-26**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 351-3</td><td align="justify" valign="middle">n° 2014-551 du 27 mai 2014</td></tr><tr><td align="justify" valign="middle">R. 351-5</td><td align="justify" valign="middle">n° 2005-1738 du 30 décembre 2005</td></tr></table></div>II. — Pour l'application du I, à la seconde phrase de l'article R. 351-3, les mots : « conjointement par le directeur des services fiscaux et le directeur général du Trésor » sont remplacés par les mots : « conjointement par le directeur local des finances publiques de la Nouvelle-Calédonie et le directeur général du Trésor ».</div>

####### Sous-section 2 : Infractions relatives au démarchage et à la fourniture à distance de services financiers

**Art. R752-27**

L'article R. 353-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2018-229 du 30 mars 2018.

##### Chapitre III : Dispositions particulières à la Polynésie française

###### Section 1 : Opérations de banque, services de paiement, émission et gestion de monnaie électronique

####### Sous-section 1 : Comptes et dépôts

######## Paragraphe 1 : Droit au compte et relations avec le client

**Art. R753-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 312-1</td><td align="justify">n° 2018-229 du 30 mars 2018</td></tr><tr><td align="justify">R. 312-1-2</td><td align="justify">n° 2018-970 du 8 novembre 2018</td></tr><tr><td align="justify">R. 312-4-1</td><td align="justify">n° 2013-931 du 17 octobre 2013</td></tr><tr><td align="justify">R. 312-4-2</td><td align="justify">n° 2016-1811 du 22 décembre 2016</td></tr><tr><td align="justify">R. 312-4-3</td><td align="justify">n° 2020-889 du 20 juillet 2020</td></tr><tr><td align="justify">R. 312-4-4</td><td align="justify">n° 2018-229 du 30 mars 2018</td></tr><tr><td align="justify">R. 312-6, R. 312-6-1 et R. 312-7</td><td align="justify">n° 2022-347 du 11 mars 2022</td></tr><tr><td align="justify">R. 312-7-1</td><td align="justify">n° 2022-1230 du 14 septembre 2022</td></tr><tr><td align="justify">R. 312-8-1</td><td align="justify">n° 2022-347 du 11 mars 2022</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article R. 312-4-3 :

a) Au 2° du B du I, les mots : « en application de l'article L. 722-1 du code de la consommation ainsi que ceux qui bénéficient de mesures de traitement de leur situation de surendettement, pendant la durée de leur inscription au fichier prévu à l'article L. 751-1 du code de la consommation » sont remplacés par les mots : « et ceux qui bénéficient de mesures de traitement de leur situation de surendettement, pendant la durée de l'inscription au fichier national recensant les informations sur les incidents de paiement caractérisés prévue à l'article L. 771-7 du code de la consommation » ;

b) Le 4° du III est remplacé par les dispositions suivantes :

« 4° Quatre virements mensuels locaux ou SEPA-COM-Pacifique, dont au moins un virement permanent, ainsi que des prélèvements locaux ou SEPA-COM-Pacifique en nombre illimité » ;

c) Au IV, les mots : « indice INSEE des prix à la consommation » sont remplacés par les mots : « indice des prix à la consommation calculé localement, ».

2° A l'article R. 312-4-4 :

a) Toutes les occurrences des mots : « dix jours » sont remplacés par les mots : « vingt jours » ;

b) Les mots : « vingt jours » sont remplacés par les mots : « quarante jours » ;

c) Les mots : « cinq jours » sont remplacés par les mots : « dix jours » ;

3° Aux articles R. 312-7 et R. 312-8-1, chaque occurrence des mots : « la Banque de France » est remplacée par les mots : « l'Institut d'émission d'outre-mer ».

III. — Les articles R. 312-1-2 et R. 312-4-1 à R. 312-8-1 sont applicables à l'Office des postes et télécommunications.

**Art. D753-2**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 312-1-1</td><td align="justify">n° 2018-1175 du 18 décembre 2018</td></tr><tr><td align="justify">D. 312-5</td><td align="justify">n° 2018-229 du 30 mars 2018</td></tr><tr><td align="justify">D. 312-5-1</td><td align="justify">n° 2016-1811 du 22 décembre 2016</td></tr><tr><td align="justify">D. 312-8 et D. 312-8-2</td><td align="justify">n° 2022-347 du 11 mars 2022</td></tr><tr><td align="justify">D. 312-23 et D. 312-24</td><td align="justify">n° 2019-1213 du 21 novembre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 312-1-1 :

a) Au 7° du A du I, les mots : « en euros dans la zone euro » sont remplacés par les mots : « en francs CFP » et les mots : « en euro avec une carte » sont remplacés par les mots : « en francs CFP avec une carte » ;

b) Au 9°, au 10° et au 11° du A du I, les occurrences du mot : « SEPA » sont remplacées par les mots : « local ou SEPA COM Pacifique » ;

c) Le 1° et le 2° du b du B du I sont remplacés par les dispositions suivantes :

« 1° Emission d'un virement international : le compte est débité du montant d'un virement, permanent ou occasionnel, libellé en devises ou en euros en dehors de la France ;

« 2° Emission d'un virement SEPA-COM-Pacifique (cas d'un virement SEPA-COM-Pacifique permanent) : le compte est débité du montant d'un virement SEPA-COM-Pacifique permanent libellé en euros au profit d'un bénéficiaire dont le compte est situé en France métropolitaine, en Nouvelle-Calédonie ou dans les îles Wallis et Futuna ;

« 2° bis Emission d'un virement local (cas d'un virement local permanent) : le compte est débité du montant d'un virement local permanent libellé en francs CFP, au profit d'un bénéficiaire dont le compte est situé en Polynésie française ; ».

2° A l'article D. 312-5, le 7° est remplacé par les dispositions suivantes :

« 7° Les paiements par prélèvements locaux ou SEPA-COM-Pacifique, titre interbancaire de paiement local ou SEPA-COM-Pacifique ou par virement bancaire local ou SEPA-COM-Pacifique, ce dernier pouvant être réalisé aux guichets ou à distance » ;

3° Aux articles D. 312-5 et D. 312-5-1, toutes les occurrences des mots : « dans l'Union européenne » sont remplacées par les mots : « en France ».

######## Paragraphe 2 : Découverts sur les comptes gérés par l'Office des postes et télécommunication

**Art. R753-3**

L'Office des postes et télécommunications peut, à titre exceptionnel, autoriser des découverts sur les comptes qu'il gère dans des conditions définies par une convention conclue avec les titulaires des comptes. Cette convention fixe notamment le montant maximum des dépassements de provision autorisés et le mode de calcul des agios auxquels ils donnent lieu.

####### Sous-section 2 : Observatoire de l'inclusion bancaire, fonds remboursables du public et comptes inactifs

######## Paragraphe 1 : Dispositions générales

**Art. R753-4**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 312-9 et R. 312-10</td><td align="justify">n° 2020-1565 du 10 décembre 2020</td></tr><tr><td align="justify">R. 312-11</td><td align="justify">n° 2014-737 du 30 juin 2014</td></tr><tr><td align="justify">R. 312-12</td><td align="justify">n° 2020-1565 du 10 décembre 2020</td></tr><tr><td align="justify">R. 312-13 à R. 312-17</td><td align="justify">n° 2014-737 du 30 juin 2014</td></tr><tr><td align="justify">R. 312-18, à l'exception des b) et c) de son 1°</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr><tr><td align="justify">R. 312-19, à l'exception du 2° du IV</td><td align="justify">n° 2015-1092 du 28 août 2015</td></tr><tr><td align="justify">R. 312-20 à l'exception du a) du 1° de son IV</td><td align="justify">n° 2023-631 du 20 juillet 2023</td></tr><tr><td align="justify">R. 312-21 et R. 312-22, à l'exception de l'avant-dernier alinéa de son I</td><td align="justify">n° 2015-1092 du 28 août 2015</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° A l'article R. 312-19 :

a) Les références à l'INSEE sont remplacées par les références à l'Institut de la statistique de la Polynésie française ;

b) Au 1° du IV, les mots : aux sections 1 à 5 sont remplacés par les mots : aux sections 1 et 5 ;

2° Aux articles R. 312-19 et R. 312-20, les mots : conformément au troisième alinéa de l'article L. 3341-7 du code du travail sont supprimés ;

3° A l'article R. 312-20, après les mots : en devises étrangères sont ajoutés les mots : ou en francs CFP.

III. — Les articles R. 312-19 à R. 312-22 sont applicables à l'Office des postes et télécommunications.

######## Paragraphe 2 : Comptes inactifs gérés par l'Office des postes et télécommunications

**Art. R753-5**

Trois mois avant la fin du délai fixé au dernier alinéa de l'article L. 774-17, l'Office des postes et télécommunications avise, par lettre recommandée avec accusé de réception, les titulaires de comptes ou leurs ayants droit de la déchéance encourue.

###### Section 2 : Crédits

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : Taux d'intérêt légal

**Art. D753-6**

L'article D. 313-1-A est applicable en Polynésie française dans sa rédaction résultant du décret n° 2014-1115 du 2 octobre 2014.

######## Paragraphe 2 : Taux effectif global

**Art. R753-7**

I. — L'article R. 313-1 est applicable, sous réserve des adaptations du II, en Polynésie française dans sa rédaction résultant du décret n° 2016-884 du 29 juin 2016.

II. — Pour l'application du I, au premier alinéa de l'article R. 313-1, la référence à l'article R. 314-14 est remplacée par la référence à l'article R. 314-10.

######## Paragraphe 3 : Taux de l'usure

**Art. D753-8**

L'article D. 313-2 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2016-884 du 29 juin 2016.

####### Sous-section 2 : Crédit-bail

**Art. R753-9**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

“

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td><p align="center"><br/><strong>Articles applicables</strong></p></td><td><p align="center"><br/><strong>Dans leur rédaction résultant du décret</strong></p></td></tr><tr><td><p>R. 313-3</p></td><td><p>n° 2005-1007 du 2 août 2005</p></td></tr><tr><td><p>R. 313-4</p></td><td><p>n° 2021-1887 du 29 décembre 2021</p></td></tr><tr><td>R. 313-5</td><td>n° 2023-369 du 11 mai 2023</td></tr><tr><td>R. 313-10</td><td>n° 2021-1887 du 29 décembre 2021</td></tr><tr><td><p>R. 313-12</p></td><td><p>n° 2012-1462 du 26 décembre 2012</p></td></tr></tbody></table></div>.</div>

“II. — Pour l'application du I :

“1° Pour les opérations de crédit-bail en matière mobilière, les inscriptions prises en vertu de l'article L. 313-10 se prescrivent par cinq ans, sauf renouvellement ;

“1° bis A l'article R. 313-4, la référence aux articles R. 521-1 et suivants du code de commerce est remplacée par une référence aux dispositions équivalentes applicables localement ;

“2° A l'article R. 313-12, les mots : "suivant les modalités fixées pour les contrats de même nature régis par les articles 28 et 37 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière” sont supprimés ;“

####### Sous-section 3 : Crédits aux entreprises

**Art. D753-10**

L'article D. 313-14-1 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2005-1743 du 30 décembre 2005.

####### Sous-section 4 : Procédures de mobilisation des créances professionnelles

**Art. R753-11**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 313-15</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 313-16</td><td align="justify" valign="middle">n° 2006-1115 du 5 septembre 2006</td></tr><tr><td align="justify" valign="middle">R. 313-17</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 313-17-1 et R. 313-17-2</td><td align="justify">n° 2006-22 du 5 janvier 2006</td></tr><tr><td align="justify">R. 313-18</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div>II. — Pour l'application du I, aux articles R. 313-17-1 et R. 313-17-2, les références aux contrats mentionnés au premier alinéa de l'article L. 6148-5 du code de la santé publique ne sont pas applicables.</div>

####### Sous-section 5 : Mobilisation des crédits par le cessionnaire ou le nanti

**Art. R753-12**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 313-19</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 313-20</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 313-22</td><td align="justify">n° 2005-1007 du 22 août 2005</td></tr><tr><td align="justify">R. 313-24</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 313-25</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 313-25-1</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr></table></div>II. — Pour l'application du I, à l'article R. 313-20, les mots : « pour les prêts bénéficiant de la garantie du fonds de garantie à l'accession sociale à la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation ou de toute personne qui viendrait s'y substituer » sont remplacés par les mots : « pour les prêts bénéficiant de la garantie de toute personne qui se substituerait à un fonds de garantie à l'accession sociale à la propriété ».</div>

####### Sous-section 6 : Garantie des cautions

**Art. D753-13**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 313-26</td><td align="justify" valign="middle">n° 2014-1316 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">D. 313-27</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="left" valign="middle">D. 313-28 et D. 313-29</td><td align="justify" valign="middle">n° 2014-1316 du 3 novembre 2014</td></tr><tr><td align="left" valign="middle">D. 313-30 et D. 313-31</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr></table></div>II. — Pour l'application du I, à l'article D. 313-26, les références aux dispositions mentionnées aux 1° à 9°, 11° à 16° et 18° sont remplacées par les dispositions applicables localement ayant le même objet.</div>

####### Sous-section 7 : Emprunts des organismes de gestion de l'habitat social

**Art. R753-14**

I. — En application du 2° du I de l'article L. 753-9, les taux d'intérêt variables des emprunts souscrits par les organismes mentionnés à cet article auprès d'établissements de crédit sont indexés ou varient en fonction des seuls indices suivants :

1° Un taux usuel du marché interbancaire de la zone euro ou des emprunts émis par un Etat membre de l'Union européenne dont la monnaie est l'euro ;

2° L'indice du niveau général des prix à la consommation ou l'indice des revenus locatifs établis par l'Institut de la statistique de la Polynésie française ;

3° Le taux d'intérêt des livrets d'épargne définis à l'article L. 221-1.

II. — La formule d'indexation des taux d'intérêt variables des emprunts souscrits auprès d'établissements de crédit par les organismes précités garantit que le taux d'intérêt exigible est conforme à une au moins des caractéristiques énoncées ci-dessous :

1° Le taux d'intérêt se définit, à chaque échéance, soit comme un taux fixe, soit comme la somme d'un indice mentionné au I et d'une marge fixe exprimée en points de pourcentage ;

2° Le taux d'intérêt ne peut, durant la vie de l'emprunt devenir supérieur au double de celui le plus bas constaté dans les trois premières années de la vie de l'emprunt.

III. — La délibération de l'organe chargé de l'administration et de la direction d'un des organismes mentionnés à l'article L. 753-9 relative à la souscription d'un emprunt, mentionne les caractéristiques essentielles du contrat, comprenant le montant et la maturité de l'emprunt, le rythme d'amortissement, les indices sous-jacents, la formule d'indexation et les conditions contractuelles de remboursement anticipé.

Le rapport de gestion ou le rapport d'activité de ces organismes comporte des développements spécifiques sur les emprunts souscrits pendant l'exercice écoulé.

###### Section 3 : Services de paiement

**Art. R753-15**

L'article R. 314-1 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2018-229 du 30 mars 2018.

**Art. D753-16**

L'article D. 314-2 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2017-1314 du 31 août 2017.

###### Section 4 : Monnaie électronique

**Art. R753-17**

L'article R. 315-1 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2018-229 du 30 mars 2018.

**Art. D753-18**

L'article D. 315-2 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2020-119 du 12 février 2020.

###### Section 5 : Services d'investissement et leurs services connexes

**Art. D753-19**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 321-1</td><td align="justify">n° 2023-813 du 22 août 2023</td></tr><tr><td align="justify">D. 321-2</td><td align="justify">n° 2009-297 du 16 mars 2009</td></tr></tbody></table></div></div>

II. — Pour l'application du I, les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables.

**Art. R753-20**

L'article R. 321-3 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2015-1092 du 28 août 2015.

###### Section 6 : Systèmes de règlements interbancaires, systèmes de règlement et de livraison des instruments financiers

**Art. R753-21**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 330-1</td><td align="justify" valign="middle">n° 2013-388 du 10 mai 2013</td></tr><tr><td align="justify" valign="middle">R. 330-2 et R. 330-3</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

**Art. D753-22**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 330-4 à l'exception de la dernière phrase du c) de son I et D. 330-5</td><td align="justify" valign="middle">n° 2019-944 du 9 septembre 2019</td></tr></table></div></div>

###### Section 7 : Démarchage bancaire ou financier

**Art. D753-23**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 341-1</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">D. 341-2 à D. 341-4 à l'exception de son second alinéa</td><td align="justify">n° 2019-1213 du 21 novembre 2019</td></tr><tr><td align="justify">D. 341-5 à D. 341-11</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">D. 341-12</td><td align="justify">n° 2019-1213 du 21 novembre 2019</td></tr><tr><td align="justify">D. 341-13 à D. 341-15</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa de l'article D. 341-4, les mots : « Pour l'application de l'article L. 341-6, La Poste, la Caisse des dépôts et consignations et les sociétés de capital-risque font » sont remplacés par les mots : « La Caisse des dépôts et consignations fait » ;

2° A l'article D. 341-11 :

a) Les mots : « pour le compte des autorités mentionnées à l'article L. 341-7 » sont supprimés ;

b) Les mots : « du numéro d'enregistrement prévu au onzième alinéa de l'article L. 341-6 » sont remplacés par les mots : « d'un numéro d'enregistrement » ;

c) La référence à l'article D. 341-13 est remplacée par la référence à l'article D. 341-12 ;

3° A l'article D. 341-12, les références au numéro « SIREN » sont remplacées par les références au numéro d'enregistrement dans le registre TAHITI.

**Art. R753-24**

L'article R. 341-16 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2018-229 du 30 mars 2018.

###### Section 8 : Dispositions pénales

####### Sous-section 1 : Infractions relatives au droit au compte et aux relations avec le client

**Art. D753-25**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 351-1 et D. 351-2</td><td align="justify" valign="middle">n° 2005 1007 du 25 août 2005</td></tr></table></div></div>

**Art. D*753-26**

L'article D.* 351-4 est applicable en Polynésie française, dans sa rédaction résultant du décret n° 2005-1006 du 2 août 2005.

**Art. R753-27**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 351-3</td><td align="justify" valign="middle">n° 2014-551 du 27 mai 2014</td></tr><tr><td align="justify" valign="middle">R. 351-5</td><td align="justify" valign="middle">n° 2005-1738 du 30 décembre 2005</td></tr></table></div>II. — Pour l'application du I, à la seconde phrase de l'article R. 351-3, les mots : « conjointement par le directeur des services fiscaux et le directeur général du Trésor » sont remplacés par les mots : « conjointement par le directeur local des finances publiques de la Polynésie française et le directeur général du Trésor ».</div>

####### Sous-section 2 : Infractions relatives au démarchage et à la fourniture à distance de services financiers

**Art. R753-28**

L'article R. 353-1 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2018-229 du 30 mars 2018.

##### Chapitre IV : Dispositions particulières aux îles Wallis et Futuna

###### Section 1 : Opérations de banque, services de paiement, émission et gestion de monnaie électronique

####### Sous-section 1 : Comptes et dépôts

**Art. R754-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 312-1</td><td align="justify">n° 2018-229 du 30 mars 2018</td></tr><tr><td align="justify">R. 312-1-2</td><td align="justify">n° 2018-970 du 8 novembre 2018</td></tr><tr><td align="justify">R. 312-4-1</td><td align="justify">n° 2013-931 du 17 octobre 2013</td></tr><tr><td align="justify">R. 312-4-2</td><td align="justify">n° 2016-1811 du 22 décembre 2016</td></tr><tr><td align="justify">R. 312-4-3</td><td align="justify">n° 2020-889 du 20 juillet 2020</td></tr><tr><td align="justify">R. 312-4-4</td><td align="justify">n° 2018-229 du 30 mars 2018</td></tr><tr><td align="justify">R. 312-6, R. 312-6-1 et R. 312-7</td><td align="justify">n° 2022-347 du 11 mars 2022</td></tr><tr><td align="justify">R. 312-7-1</td><td align="justify">n° 2022-1230 du 14 septembre 2022</td></tr><tr><td align="justify">R. 312-8-1</td><td align="justify">n° 2022-347 du 11 mars 2022</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article R. 312-4-3 :

a) Au 2° du B du I, les mots : « en application de l'article L. 722-1 du code de la consommation ainsi que ceux qui bénéficient de mesures de traitement de leur situation de surendettement, pendant la durée de leur inscription au fichier prévu à l'article L. 751-1 du code de la consommation » sont remplacés par les mots : « et ceux qui bénéficient de mesures de traitement de leur situation de surendettement, pendant la durée de l'inscription au fichier national recensant les informations sur les incidents de paiement caractérisés prévue à l'article L. 771-7 du code de la consommation » ;

b) Le 4° du III est remplacé par les dispositions suivantes :

« 4° Quatre virements mensuels locaux ou SEPA-COM-Pacifique, dont au moins un virement permanent, ainsi que des prélèvements locaux ou SEPA-COM-Pacifique en nombre illimité » ;

c) Au IV, les mots : « indice INSEE des prix à la consommation » sont remplacés par les mots : « indice des prix à la consommation calculé localement, » ;

2° A l'article R. 312-4-4 :

a) Toutes les occurrences des mots : « dix jours » sont remplacés par les mots : « vingt jours » ;

b) Les mots : « vingt jours » sont remplacés par les mots : « quarante jours » ;

c) Les mots : « cinq jours » sont remplacés par les mots : « dix jours » ;

3° Aux articles R. 312-7 et R. 312-8-1, chaque occurrence des mots : « la Banque de France » est remplacée par les mots : « l'Institut d'émission d'outre-mer ».

**Art. D754-2**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 312-1-1</td><td align="justify">n° 2018-1775 du 18 décembre 2018</td></tr><tr><td align="justify">D. 312-5</td><td align="justify">n° 2018-229 du 30 mars 2018</td></tr><tr><td align="justify">D. 312-5-1</td><td align="justify">n° 2016-1811 du 22 décembre 2016</td></tr><tr><td align="justify">D. 312-8 et D. 312-8-2</td><td align="justify">n° 2022-347 du 11 mars 2022</td></tr><tr><td align="justify">D. 312-23 et D. 312-24</td><td align="justify">n° 2019-1213 du 21 novembre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 312-1-1 :

a) Au 7° du A du I, les mots : « en euros dans la zone euro » sont remplacés par les mots : « en francs CFP » et les mots : « en euro avec une carte » sont remplacés par les mots : « en francs CFP avec une carte » ;

b) Au 9°, au 10° et au 11° du A du I, les occurrences du mot : « SEPA » sont remplacées par les mots : « local ou SEPA COM Pacifique » ;

c) Le 1° et le 2° du b du B du I sont remplacés par les dispositions suivantes :

« 1° Emission d'un virement international : le compte est débité du montant d'un virement, permanent ou occasionnel, libellé en devises ou en euros en dehors de la France ;

« 2° Emission d'un virement SEPA-COM-Pacifique (cas d'un virement SEPA-COM-Pacifique permanent) : le compte est débité du montant d'un virement SEPA-COM-Pacifique permanent libellé en euros au profit d'un bénéficiaire dont le compte est situé en France métropolitaine, en Nouvelle-Calédonie ou en Polynésie française ;

« 2° bis Emission d'un virement local (cas d'un virement local permanent) : le compte est débité du montant d'un virement local permanent libellé en francs CFP, au profit d'un bénéficiaire dont le compte est situé dans les îles Wallis et Futuna ; »

2° A l'article D. 312-5, le 7° est remplacé par les dispositions suivantes :

« 7° Les paiements par prélèvements locaux ou SEPA-COM-Pacifique, titre interbancaire de paiement local ou SEPA-COM-Pacifique ou par virement bancaire local ou SEPA-COM-Pacifique, ce dernier pouvant être réalisé aux guichets ou à distance » ;

3° Aux articles D. 312-5 et D. 312-5-1, toutes les occurrences des mots : « dans l'Union européenne » sont remplacées par les mots : « en France ».

####### Sous-section 2 : Observatoire de l'inclusion bancaire, fonds remboursables du public et comptes inactifs

**Art. R754-3**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 312-9 et R. 312-10</td><td align="justify">n° 2020-1565 du 10 décembre 2020</td></tr><tr><td align="justify">R. 312-11</td><td align="justify">n° 2014-737 du 30 juin 2014</td></tr><tr><td align="justify">R. 312-12</td><td align="justify">n° 2020-1565 du 10 décembre 2020</td></tr><tr><td align="justify">R. 312-13 à R. 312-17</td><td align="justify">n° 2014-737 du 30 juin 2014</td></tr><tr><td align="justify">R. 312-18, à l'exception des b) et c) de son 1°</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr><tr><td align="justify">R. 312-19, à l'exception du 2° du IV</td><td align="justify">n° 2015-1092 du 28 août 2015</td></tr><tr><td align="justify">R. 312-20 à l'exception du a) du 1° de son IV</td><td align="justify">n° 2023-631 du 20 juillet 2023</td></tr><tr><td align="justify">R. 312-21 et R. 312-22, à l'exception de l'avant-dernier alinéa de son I</td><td align="justify">n° 2015-1092 du 28 août 2015</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Au 1° du IV du l'article R. 312-19, les mots : aux sections 1 à 5 sont remplacés par les mots : à la section 1 ;

2° Aux articles R. 312-19 et R. 312-20, les mots : conformément au troisième alinéa de l'article L. 3341-7 du code du travail sont supprimés ;

3° A l'article R. 312-20, après les mots : en devises étrangères sont ajoutés les mots : ou en francs CFP.

###### Section 2 : Crédits

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : Taux d'intérêt légal

**Art. D754-4**

L'article D. 313-1-A est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2014-1115 du 2 octobre 2014.

######## Paragraphe 2 : Taux effectif global

**Art. R754-5**

I. — L'article R. 313-1 est applicable, sous réserve des adaptations du II, dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2016 884 du 29 juin 2016.

II. — Pour l'application du I, au premier alinéa de l'article R. 313-1, la référence à l'article R. 314-14 est remplacée par la référence à l'article R. 314-13.

######## Paragraphe 3 : Taux de l'usure

**Art. D754-6**

L'article D. 313-2 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2016-884 du 29 juin 2016.

####### Sous-section 2 : Crédit-bail

**Art. R754-7**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

“

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td><p align="center"><br/><strong>Articles applicables</strong></p></td><td><p align="center"><br/><strong>Dans leur rédaction résultant du décret</strong></p></td></tr><tr><td><p>R. 313-3</p></td><td><p>n° 2005-1007 du 2 août 2005</p></td></tr><tr><td><p>R. 313-4</p></td><td><p>n° 2021-1887 du 29 décembre 2021</p></td></tr><tr><td>R. 313-5</td><td>n° 2023-369 du 11 mai 2023</td></tr><tr><td>R. 313-10</td><td>n° 2021-1887 du 29 décembre 2021</td></tr><tr><td><p>R. 313-12</p></td><td><p>n° 2012-1462 du 26 décembre 2012</p></td></tr></tbody></table></div>.</div>

“II. — Pour l'application du I :

“1° Pour les opérations de crédit-bail en matière mobilière, les inscriptions prises en vertu de l'article L. 313-10 se prescrivent par cinq ans, sauf renouvellement ;

“2° A l'article R. 313-12, les mots : "suivant les modalités fixées pour les contrats de même nature régis par les articles 28 et 37 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière" sont supprimés.”

####### Sous-section 3 : Crédits aux entreprises

**Art. D754-8**

L'article D. 313-14-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2005-1743 du 30 décembre 2005.

####### Sous-section 4 : Procédures de mobilisation des créances professionnelles

**Art. R754-9**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 313-15</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 313-16</td><td align="justify" valign="middle">n° 2006-1115 du 5 septembre 2006</td></tr><tr><td align="justify" valign="middle">R. 313-17</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 313-17-1 et R. 313-17-2</td><td align="justify">n° 2006-22 du 5 janvier 2006</td></tr><tr><td align="justify">R. 313-18</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div>II. — Pour l'application du I, aux articles R. 313-17-1 et R. 313-17-2, les références aux contrats mentionnés au premier alinéa de l'article L. 6148-5 du code de la santé publique ne sont pas applicables.</div>

####### Sous-section 5 : Mobilisation des crédits par le cessionnaire ou le nanti

**Art. R754-10**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 313-19</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 313-20</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 313-22</td><td align="justify">n° 2005-1007 du 22 août 2005</td></tr><tr><td align="justify">R. 313-24</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 313-25</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 313-25-1</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr></table></div>II. — Pour l'application du I, à l'article R. 313-20, les mots : « pour les prêts bénéficiant de la garantie du fonds de garantie à l'accession sociale à la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation ou de toute personne qui viendrait s'y substituer » sont remplacés par les mots : « pour les prêts bénéficiant de la garantie de toute personne qui se substituerait à un fonds de garantie à l'accession sociale à la propriété ».</div>

####### Sous-section 6 : Garantie des cautions

**Art. D754-11**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="left" valign="middle">D. 313-26</td><td align="left" valign="middle">n° 2014-1316 du 3 novembre 2014</td></tr><tr><td align="left" valign="middle">D. 313-27</td><td align="left" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="left" valign="middle">D. 313-28 et D. 313-29</td><td align="left" valign="middle">n° 2014-1316 du 3 novembre 2014</td></tr><tr><td align="left" valign="middle">D. 313-30 et D. 313-31</td><td align="left" valign="middle">n° 2005-1007 du 2 août 2005</td></tr></table></div>II. — Pour l'application du I, à l'article D. 313-26, les références aux dispositions mentionnées aux 1° à 9°, 11° à 16° et 18° sont remplacées par les dispositions applicables localement ayant le même objet.</div>

###### Section 3 : Services de paiement

**Art. R754-12**

L'article R. 314-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2018-229 du 30 mars 2018.

**Art. D754-13**

L'article D. 314-2 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2017-1314 du 31 août 2017.

###### Section 4 : Monnaie électronique

**Art. R754-14**

L'article R. 315-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2018-229 du 30 mars 2018.

**Art. D754-15**

L'article D. 315-2 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2020-119 du 12 février 2020.

###### Section 5 : Services d'investissement et leurs services connexes

**Art. D754-16**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 321-1</td><td align="justify">n° 2023-813 du 22 août 2023</td></tr><tr><td align="justify">D. 321-2</td><td align="justify">n° 2009-297 du 16 mars 2009</td></tr></tbody></table></div></div>

II. — Pour l'application du I, les références aux unités mentionnées à l'article L. 229-7 du code de l'environnement ne sont pas applicables.

**Art. R754-17**

L'article R. 321-3 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2015-1092 du 28 août 2015.

###### Section 6 : Systèmes de règlements interbancaires, systèmes de règlement et de livraison des instruments financiers

**Art. R754-18**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 330-1</td><td align="justify" valign="middle">n° 2013-388 du 10 mai 2013</td></tr><tr><td align="justify" valign="middle">R. 330-2 et R. 330-3</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

**Art. D754-19**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="left" valign="middle">D. 330-4 à l'exception de la dernière phrase du c) de son I et D. 330-5</td><td align="justify" valign="middle">n° 2019-944 du 9 septembre 2019</td></tr></table></div></div>

###### Section 7 : Démarchage bancaire ou financier

**Art. D754-20**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 341-1</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">D. 341-2 à D. 341-4 à l'exception de son second alinéa</td><td align="justify">n° 2019-1213 du 21 novembre 2019</td></tr><tr><td align="justify">D. 341-5 à D. 341-11</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">D. 341-12</td><td align="justify">n° 2019-1213 du 21 novembre 2019</td></tr><tr><td align="justify">D. 341-13 à D. 341-15</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa de l'article D. 341-4, les mots : « Pour l'application de l'article L. 341-6, La Poste, la Caisse des dépôts et consignations et les sociétés de capital-risque font » sont remplacés par les mots : « La Caisse des dépôts et consignations fait » ;

2° A l'article D. 341-11 :

a) Les mots : « pour le compte des autorités mentionnées à l'article L. 341-7 » sont supprimés ;

b) Les mots : « du numéro d'enregistrement prévu au onzième alinéa de l'article L. 341-6 » sont remplacés par les mots : « d'un numéro d'enregistrement » ;

c) La référence à l'article D. 341-13 est remplacée par la référence à l'article D. 341-12 ;

3° A l'article D. 341-12, les références au numéro « SIREN » sont remplacées par les références au numéro d'enregistrement dans le registre RIDET.

**Art. R754-21**

L'article R. 341-16 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant du décret n° 2018-229 du 30 mars 2018.

###### Section 8 : Dispositions pénales

####### Sous-section 1 : Infractions relatives au droit au compte et aux relations avec le client

**Art. D754-22**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 351-1 et D. 351-2</td><td align="justify" valign="middle">n° 2005 1007 du 25 août 2005</td></tr></table></div></div>

**Art. D*754-23**

L'article D*. 351-4 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant du décret n° 2005-1006 du 2 août 2005.

**Art. R754-24**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 351-3</td><td align="justify" valign="middle">n° 2014-551 du 27 mai 2014</td></tr><tr><td align="justify" valign="middle">R. 351-5</td><td align="justify" valign="middle">n° 2005-1738 du 30 décembre 2005</td></tr></table></div>II. — Pour l'application du I, à la seconde phrase de l'article R. 351-3, les mots : « conjointement par le directeur des services fiscaux et le directeur général du Trésor » sont remplacés par les mots : « conjointement par le directeur local des finances publiques de Wallis-et-Futuna et le directeur général du Trésor ».</div>

####### Sous-section 2 : Infractions relatives au démarchage et à la fourniture à distance de services financiers

**Art. R754-25**

L'article R. 353-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2018-229 du 30 mars 2018.

#### Titre VI : Conditions d'application en Outre-mer des dispositions du livre IV relatif aux marchés

##### Chapitre Ier : Dispositions particulières à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

##### Chapitre II : Dispositions particulières à la Nouvelle-Calédonie

###### Section 1 : Appel public à l'épargne

**Art. D762-1**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="left" valign="middle">D. 411-2-1 et D. 411-4</td><td align="left" valign="middle">n° 2019-1097 du 28 octobre 2019</td></tr></table></div></div>

###### Section 2 : Plateformes de négociation

####### Sous-section 1 : Marchés réglementés français

**Art. R762-2**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 421-1</td><td align="justify" valign="middle">n° 2007-901 du 15 mai 2007</td></tr><tr><td align="justify" valign="middle">R. 421-6-2 et R. 421-6-3</td><td align="justify" valign="middle">n° 2017-733 du 4 mai 2017</td></tr></table></div></div>

**Art. D762-3**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 421-2 à D. 421-5 ainsi que la première phrase de l'article D. 421-6</td><td align="justify">n° 2007-904 du 15 mai 2007</td></tr></table></div></div>

**Art. R*762-4**

L'article R*. 421-6-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

**Art. D762-5**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 421-7 à D. 421-9</td><td align="justify">n° 2007-904 du 15 mai 2007</td></tr></table></div></div>

####### Sous-section 2 : Systèmes multilatéraux de négociation

**Art. R*762-6**

L'article R.* 424-2 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

**Art. R762-7**

L'article R. 424-3 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

**Art. D762-8**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 424-4</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 424-4-1</td><td align="justify">n° 2019-1097 du 28 octobre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références au règlement délégué (UE) 2017/565 de la Commission du 25 avril 2016 sont supprimées ;

2° Les références aux règlements (UE) n° 596/2014 du 16 avril 2014 et n° 2017/1129 du 14 juin 2017 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

3° A l'article D. 424-4, après les mots : « L. 424-6 », la fin de l'article est ainsi rédigée :

« est inférieure à 23 866,35 millions de francs CFP sur la base de l'un quelconque des prix suivants :

« a) Le prix de clôture de l'action au premier jour de négociation, si ses actions sont admises à la négociation depuis moins d'un an ;

« b) Le dernier prix de clôture de l'action pour la première année de négociation, si ses actions sont admises à la négociation depuis plus d'un an, mais moins de deux ans ;

« c) La moyenne des derniers prix de clôture de l'action pour chacune des deux premières années de négociation, si ses actions sont admises à la négociation depuis plus de deux ans, mais moins de trois ans. »

**Art. R*762-9**

L'article R*. 425-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

**Art. R762-10**

L'article R. 425-2 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

###### Section 3 : Chambres de compensation

**Art. R762-11**

I. — Sous réserve des adaptations prévues au II, l'article R. 440-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2014-498 du 16 mai 2014.

II. — Pour l'application du I :

1° Après les mots : « l'Autorité des marchés financiers », sont ajoutés les mots : « , l'Institut d'émission d'outre-mer » ;

2° Les mots : « troisième et quatrième alinéas » sont remplacés par les mots : « deuxième alinéa » ;

3° Les références aux articles 17 à 19, 31 et 54 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux sont remplacées par les références aux articles L. 712-7 et L. 712-9.

**Art. D762-12**

I. — L'article D. 440-3 à l'exception des sixième et septième alinéas est applicable en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, dans sa rédaction résultant du décret n° 2019-1097 du 20 août 2019.

II. — Pour l'application du I, à l'article D. 440-3 :

1° Les mots : « conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières » sont supprimés ;

2° Les mots : « au sens de l'article 4, paragraphe 1, point a, de la directive 2011/61/ UE » et les mots : « au sens de l'article 111 du règlement délégué n° 231/2013 de la Commission du 19 décembre 2012 » sont supprimés.

###### Section 4 : Protection des investisseurs

**Art. R762-12-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 451-1 et R. 451-2</td><td align="justify"> n° 2023-1394 du 30 décembre 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° A l'article R. 451-1 :

a) Au 1° du I, les mots : “ adoptées par la Commission européenne en application de l'article 6 du règlement (CE) n° 1606/2002 du 19 juillet 2002 ” sont remplacés par les mots : “ applicables en France métropolitaine sur le fondement de l'article 6 du règlement (CE) n° 1606/2002 du Parlement européen et du Conseil du 19 juillet 2002 ” ;

b) Au 2°, les mots : “, selon le cas, et incluent les informations exigées par l'article 8 du règlement (UE) 2020/852 ” sont supprimés ;

c) Au II :

— les mots : “ ainsi que les informations exigées par l'article 8 du règlement (UE) 2020/852 du Parlement européen et du Conseil ” sont supprimés ;

— les références à un organisme tiers indépendant sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

2° Au II de l'article R. 451-2, les mots : “ la norme comptable internationale applicable à l'information financière intermédiaire adoptée par la Commission européenne en application de l'article 6 du règlement (CE) n° 1606/2002 du Parlement européen et du Conseil. ” sont remplacés par les mots : “ la norme comptable internationale relative à l'information financière intermédiaire applicable en France métropolitaine sur le fondement de l'article 6 du règlement (CE) n° 1606/2002 du Parlement européen et du Conseil du 19 juillet 2002. ”

**Art. D762-13**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 452-1, D. 452-2 à l'exception du b) de son 4°, D. 452-3 à D. 452-6</td><td align="justify">n° 2005-1211 du 21 septembre 2005</td></tr><tr><td align="justify">D. 452-7</td><td align="justify">n° 2019-966 du 18 septembre 2019</td></tr><tr><td align="justify">D. 452-8</td><td align="justify">n° 2005-1211 du 21 septembre 2005</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 452-2 :

a) Les mots : « au sens de l'article 5 de la loi du 1er juillet 1901 » sont supprimés ;

b) Les mots : « par le livre VI du code de commerce ou, dans le régime antérieur, à l'article 108 de la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes, pendant la durée de celle-ci » sont remplacés par les mots : « localement ayant le même effet » ;

2° A l'article D. 452-5, les mots : « à la direction départementale de la concurrence, de la consommation et de la répression des fraudes », sont remplacés par les mots : « au service compétent localement ayant le même objet ».

###### Section 5 : Dispositions pénales : atteintes à la transparence des marchés

**Art. R762-14**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 465-1 à R. 465-4</td><td align="justify" valign="middle">n° 2016-1121 du 11 août 2016</td></tr></table></div></div>

##### Chapitre III : Dispositions particulières à la Polynésie française

###### Section 1 : Appel public à l'épargne

**Art. D763-1**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="left" valign="middle">D. 411-2-1 et D. 411-4</td><td align="justify" valign="middle">n° 2019-1097 du 28 octobre 2019</td></tr></table></div></div>

###### Section 2 : Plateformes de négociation

####### Sous-section 1 : Marchés réglementés français

**Art. R763-2**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 421-1</td><td align="justify" valign="middle">n° 2007-901 du 15 mai 2007</td></tr><tr><td align="left" valign="middle">R. 421-6-2 et R. 421-6-3</td><td align="justify" valign="middle">n° 2017-733 du 4 mai 2017</td></tr></table></div></div>

**Art. D763-3**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 421-2 à D. 421-5 ainsi que la première phrase de l'article D. 421-6</td><td align="justify">n° 2007-904 du 15 mai 2007</td></tr></table></div></div>

**Art. R*763-4**

L'article R*. 421-6-1 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

**Art. D763-5**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 421-7 à D. 421-9</td><td align="justify">n° 2007-904 du 15 mai 2007</td></tr></table></div></div>

####### Sous-section 2 : Systèmes multilatéraux de négociation

**Art. R*763-6**

L'article R*. 424-2 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

**Art. R763-7**

L'article R. 424-3 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

**Art. D763-8**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 424-4</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify" valign="middle">D. 424-4-1</td><td align="justify" valign="middle">n° 2019-1097 du 28 octobre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références au règlement délégué (UE) 2017/565 de la Commission du 25 avril 2016 sont supprimées ;

2° Les références aux règlements (UE) n° 596/2014 du 16 avril 2014 et n° 2017/1129 du 14 juin 2017 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

3°A l'article D. 424-4, après les mots : « L. 424-6 », la fin de l'article est ainsi rédigée :

« est inférieure à 23 866,35 millions de francs CFP sur la base de l'un quelconque des prix suivants :

« a) Le prix de clôture de l'action au premier jour de négociation, si ses actions sont admises à la négociation depuis moins d'un an ;

« b) Le dernier prix de clôture de l'action pour la première année de négociation, si ses actions sont admises à la négociation depuis plus d'un an, mais moins de deux ans ;

« c) La moyenne des derniers prix de clôture de l'action pour chacune des deux premières années de négociation, si ses actions sont admises à la négociation depuis plus de deux ans, mais moins de trois ans. »

**Art. R*763-9**

L'article R*. 425-1 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

**Art. R763-10**

L'article R. 425-2 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

###### Section 3 : Chambres de compensation

**Art. R763-11**

I. — Sous réserve des adaptations prévues au II, l'article R. 440-1 est applicable en Polynésie française, dans sa rédaction résultant du décret n° 2014-498 du 16 mai 2014.

II. — Pour l'application du I :

1° Après les mots : « l'Autorité des marchés financiers », sont ajoutés les mots : « , l'Institut d'émission d'outre-mer » ;

2° Les mots : « troisième et quatrième alinéas » sont remplacés par les mots : « deuxième alinéa » ;

3° Les références aux articles 17 à 19, 31 et 54 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux sont remplacées par les références aux articles L. 712-7 et L. 712-9.

**Art. D763-12**

I. — L'article D. 440-3 à l'exception des sixième et septième alinéas est applicable en Polynésie française, sous réserve des adaptations prévues au II, dans sa rédaction résultant du décret n° 2019-1097 du 20 août 2019

II. — Pour l'application du I, à l'article D. 440-3 :

1° Les mots : « conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières » sont supprimés ;

2° Les mots : « au sens de l'article 4, paragraphe 1, point a, de la directive 2011/61/ UE » et les mots : « au sens de l'article 111 du règlement délégué n° 231/2013 de la Commission du 19 décembre 2012 » sont supprimés.

###### Section 4 : Protection des investisseurs

**Art. R763-12-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 451-1 et R. 451-2</td><td align="justify"> n° 2023-1394 du 30 décembre 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° A l'article R. 451-1 :

a) Au 1° du I, les mots : “ adoptées par la Commission européenne en application de l'article 6 du règlement (CE) n° 1606/2002 du 19 juillet 2002 ” sont remplacés par les mots : “ applicables en France métropolitaine sur le fondement de l'article 6 du règlement (CE) n° 1606/2002 du Parlement européen et du Conseil du 19 juillet 2002 ” ;

b) Au 2°, les mots : “, selon le cas, et incluent les informations exigées par l'article 8 du règlement (UE) 2020/852 du Parlement européen et du Conseil ” sont supprimés ;

c) Au II :

— les mots : “ ainsi que les informations exigées par l'article 8 du règlement (UE) 2020/852 du Parlement européen et du Conseil ” sont supprimés ;

— les références à un organisme tiers indépendant sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

2° Au II de l'article R. 451-2, les mots : “ la norme comptable internationale applicable à l'information financière intermédiaire adoptée par la Commission européenne en application de l'article 6 du règlement (CE) n° 1606/2002 du Parlement européen et du Conseil. ” sont remplacés par les mots : “ la norme comptable internationale relative à l'information financière intermédiaire applicable en France métropolitaine sur le fondement de l'article 6 du règlement (CE) n° 1606/2002 du Parlement européen et du Conseil du 19 juillet 2002. ”

**Art. D763-13**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 452-1, D. 452-2 à l'exception du b) de son 4°, D. 452-3 à D. 452-6</td><td align="justify">n° 2005-1211 du 21 septembre 2005</td></tr><tr><td align="justify">D. 452-7</td><td align="justify">n° 2019-966 du 18 septembre 2019</td></tr><tr><td align="justify">D. 452-8</td><td align="justify">n° 2005-1211 du 21 septembre 2005</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 452-2 :

a) Les mots : « au sens de l'article 5 de la loi du 1er juillet 1901 » sont supprimés ;

b) Les mots : « par le livre VI du code de commerce ou, dans le régime antérieur, à l'article 108 de la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes, pendant la durée de celle-ci » sont remplacés par les mots : « localement ayant le même effet » ;

2° A l'article D. 452-5, les mots : « à la direction départementale de la concurrence, de la consommation et de la répression des fraudes », sont remplacés par les mots : « au service compétent localement ayant le même objet ».

###### Section 5 : Dispositions pénales : atteintes à la transparence des marchés

**Art. R763-14**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 465-1 à R. 465-4</td><td align="justify" valign="middle">n° 2016-1121 du 11 août 2016</td></tr></table></div></div>

##### Chapitre IV : Dispositions particulières aux îles Wallis et Futuna

###### Section 1 : Appel public à l'épargne

**Art. D764-1**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 411-2-1 et D. 411-4</td><td align="justify" valign="middle">n° 2019-1097 du 28 octobre 2019</td></tr></table></div></div>

###### Section 2 : Plateformes de négociation

####### Sous-section 1 : Marchés réglementés français

**Art. R764-2**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 421-1</td><td align="justify" valign="middle">n° 2007-901 du 15 mai 2007</td></tr><tr><td align="justify" valign="middle">R. 421-6-2 et R. 421-6-3</td><td align="justify" valign="middle">n° 2017-733 du 4 mai 2017</td></tr></table></div></div>

**Art. D764-3**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 421-2 à D. 421-5 ainsi que la première phrase de l'article D. 421-6</td><td align="justify">n° 2007-904 du 15 mai 2007</td></tr></table></div></div>

**Art. R*764-4**

L'article R*. 421-6-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

**Art. D764-5**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 421-7 à D. 421-9</td><td align="justify">n° 2007-904 du 15 mai 2007</td></tr></table></div></div>

####### Sous-section 2 : Systèmes multilatéraux de négociation

**Art. R*764-6**

L'article R*. 424-2 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

**Art. R764-7**

L'article R. 424-3 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

**Art. D764-8**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 424-4</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify" valign="middle">D. 424-4-1</td><td align="justify" valign="middle">n° 2019-1097 du 28 octobre 2019</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références au règlement délégué (UE) 2017/565 de la Commission du 25 avril 2016 sont supprimées ;

2° Les références aux règlements (UE) n° 596/2014 du 16 avril 2014 et n° 2017/1129 du 14 juin 2017 sont remplacées par les références aux articles L. 712-7 et L. 712-9 ;

3° A l'article D. 424-4, après les mots : « L. 424-6 », la fin de l'article est ainsi rédigée :

« est inférieure à 23 866,35 millions de francs CFP sur la base de l'un quelconque des prix suivants :

« a) Le prix de clôture de l'action au premier jour de négociation, si ses actions sont admises à la négociation depuis moins d'un an ;

« b) Le dernier prix de clôture de l'action pour la première année de négociation, si ses actions sont admises à la négociation depuis plus d'un an, mais moins de deux ans ;

« c) La moyenne des derniers prix de clôture de l'action pour chacune des deux premières années de négociation, si ses actions sont admises à la négociation depuis plus de deux ans, mais moins de trois ans. »

**Art. R*764-9**

L'article R*. 425-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

**Art. R764-10**

L'article R. 425-2 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2017-733 du 4 mai 2017.

###### Section 3 : Chambres de compensation

**Art. R764-11**

I. — Sous réserve des adaptations prévues au II, l'article R. 440-1 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant du décret n° 2014-498 du 16 mai 2014.

II. — Pour l'application du I :

1° Après les mots : « l'Autorité des marchés financiers », sont ajoutés les mots : « , l'Institut d'émission d'outre-mer » ;

2° Les mots : « troisième et quatrième alinéas » sont remplacés par les mots : « deuxième alinéa » ;

3° Les références aux articles 17 à 19, 31 et 54 du règlement (UE) n° 648/2012 du Parlement européen et du Conseil du 4 juillet 2012 sur les produits dérivés de gré à gré, les contreparties centrales et les référentiels centraux sont remplacées par les références aux articles L. 712-7 et L. 712-9.

**Art. D764-12**

I. — L'article D. 440-3 à l'exception des sixième et septième alinéas est applicable dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, dans sa rédaction résultant du décret n° 2019-1097 du 20 août 2019.

II. — Pour l'application du I, à l'article D. 440-3 :

1° Les mots : « conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières » sont supprimés ;

2° Les mots : « au sens de l'article 4, paragraphe 1, point a, de la directive 2011/61/ UE » et les mots : « au sens de l'article 111 du règlement délégué n° 231/2013 de la Commission du 19 décembre 2012 » sont supprimés.

###### Section 4 : Protection des investisseurs

**Art. D764-13**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 452-1, D. 452-2 à l'exception du b) de son 4°, D. 452-3 à D. 452-6</td><td align="justify">n° 2005-1211 du 21 septembre 2005</td></tr><tr><td align="justify">D. 452-7</td><td align="justify">n° 2019-966 du 18 septembre 2019</td></tr><tr><td align="justify">D. 452-8</td><td align="justify">n° 2005-1211 du 21 septembre 2005</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 452-2, les mots : « au sens de l'article 5 de la loi du 1er juillet 1901 » sont supprimés ;

2° A l'article D. 452-5, les mots : « à la direction départementale de la concurrence, de la consommation et de la répression des fraudes », sont remplacés par les mots : « au service compétent localement ayant le même objet ».

**Art. R764-12-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 451-1 et R. 451-2</td><td align="justify"> n° 2023-1394 du 30 décembre 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° A l'article R. 451-1 :

a) Au 1° du I, les mots : “ adoptées par la Commission européenne en application de l'article 6 du règlement (CE) n° 1606/2002 du 19 juillet 2002 ” sont remplacés par les mots : “ applicables en France métropolitaine sur le fondement de l'article 6 du règlement (CE) n° 1606/2002 du Parlement européen et du Conseil du 19 juillet 2002 ” ;

b) Au 2°, les mots : “, selon le cas, et incluent les informations exigées par l'article 8 du règlement (UE) 2020/852 du Parlement européen et du Conseil ” sont supprimés ;

c) Au II :

— les mots : “ ainsi que les informations exigées par l'article 8 du règlement (UE) 2020/852 du Parlement européen et du Conseil ” sont supprimés ;

— les références à un organisme tiers indépendant sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

2° Au II de l'article R. 451-2, les mots : “ la norme comptable internationale applicable à l'information financière intermédiaire adoptée par la Commission européenne en application de l'article 6 du règlement (CE) n° 1606/2002 du Parlement européen et du Conseil. ” sont remplacés par les mots : “ la norme comptable internationale relative à l'information financière intermédiaire applicable en France métropolitaine sur le fondement de l'article 6 du règlement (CE) n° 1606/2002 du Parlement européen et du Conseil du 19 juillet 2002. ”

###### Section 5 : Dispositions pénales : atteintes à la transparence des marchés

**Art. R764-14**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 465-1 à R. 465-4</td><td align="justify" valign="middle">n° 2016-1121 du 11 août 2016</td></tr></table></div></div>

#### Titre VII : Conditions d'application en Outre-mer du livre V relatif aux prestataires de services

##### Chapitre Ier : Dispositions particulières à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna

**Art. R771-1**

Pour l'application du présent titre à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les références aux règlements (UE) du Parlement européen et du Conseil n° 648/2012 du 4 juillet 2012, n° 575/2013 du 26 juin 2013, n° 596/2014 du 16 avril 2014, n° 600/2014 du 15 mai 2014, n° 909/2014 du 23 juillet 2014, n° 2017/1129 du 14 juin 2017, n° 2019/2033 du 27 novembre 2019, n° 2020/1503 du 7 octobre 2020 et au règlement délégué n° 2015/61 du 10 octobre 2014 sont remplacées par les références aux articles L. 712-7 et L. 712-9 du présent code.

**Art. R771-2**

Pour l'application du présent titre à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, l'établissement financier, la succursale, le service bancaire et l'établissement de crédit sont définis conformément à l'article L. 771-2.

##### Chapitre II : Dispositions particulières à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

###### Section 1 : Dispositions particulières à Saint-Barthélemy

**Art. R772-0**

L'article R. 54-11-4 n'est pas applicable à Saint-Barthélemy.

**Art. R772-1**

Pour l'application du chapitre premier du titre VI du livre V à Saint-Barthélemy :

1° Les références aux Etats membres de l'Union européenne et aux Etats parties à l'accord sur l'Espace économique européen ne sont pas applicables ;

2° A l'article R. 561-5-1, le 1° est remplacé par les dispositions suivantes :

« 1° En recourant à un moyen d'identification électronique certifié ou attesté par l'Agence nationale de la sécurité des systèmes d'information conforme au niveau de garantie soit substantiel soit élevé, ou délivré dans le cadre d'un schéma d'information électronique dont le niveau de garantie correspond au niveau soit substantiel, soit élevé, ainsi qualifié par les dispositions applicables localement équivalentes à celles mettant en œuvre le règlement n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur ; »

3° A l'article R. 561-5-2, les références à l'annexe du règlement d'exécution (UE) 2015/1502 du 8 septembre 2015 et à l'article 22 du règlement (UE) n° 910/2014 du 23 juillet 2014 sont remplacées par les dispositions applicables localement équivalentes à celles mettant en œuvre le règlement n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur ;

4° Aux articles R. 561-8 et R. 561-15, les mots : « ou qui est soumise à des obligations de publicité conformes au droit de l'Union » sont supprimés ;

5° A l'article R. 561-9, les mots : « dans les Etats membres de l'Union européenne » sont remplacés par les mots : « en France métropolitaine » ;

6° Au 3° de l'article R. 561-15 :

a) Le premier alinéa est remplacé par les dispositions suivantes :

« 3° Les autorités publiques ou les organismes publics désignés comme tels en vertu de tout engagement international de la France, et qui satisfont aux trois critères suivants : » ;

b) Le c est remplacé par les dispositions suivantes :

« c) Ils sont soumis à des procédures appropriées de contrôle de leur activité ; »

7° A l'article R. 561-16-2, les mots : « acquéreurs au sens du règlement UE 2015/751 du Parlement européen et du Conseil du 29 avril 2015, « sont remplacés par les mots : « prestataires de services de paiement lié qui s'engagent par contrat avec un bénéficiaire en vue d'accepter et de traiter les opérations de paiement liées à une carte, qui donnent lieu à un transfert de fonds vers ce bénéficiaire » ;

8° A l'article R. 561-22-1, les mots : « en application de l'article 9 de la directive (UE) 2015/849 du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme » sont supprimés ;

9° Aux articles R. 562-3 et R. 562-6, les références aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne sont remplacées par les références aux règlements européens mentionnés à l'article L. 712-10.

**Art. R772-1-1**

L'article R. 54-11-4 n'est pas applicable à Saint-Pierre-et-Miquelon.

###### Section 2 : Dispositions particulières à Saint-Martin

###### Section 3 : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. R772-2**

Pour l'application des chapitres Ier et II du titre VI du livre V à Saint-Pierre-et-Miquelon :

1° Les références aux Etats membres de l'Union européenne et aux Etats parties à l'accord sur l'Espace économique européen ne sont pas applicables ;

2° A l'article R. 561-5-1, le 1° est remplacé par les dispositions suivantes :

« 1° En recourant à un moyen d'identification électronique certifié ou attesté par l'Agence nationale de la sécurité des systèmes d'information conforme au niveau de garantie soit substantiel soit élevé, ou délivré dans le cadre d'un schéma d'information électronique dont le niveau de garantie correspond au niveau soit substantiel soit élevé, ainsi qualifié par les dispositions applicables localement équivalentes à celles mettant en œuvre le règlement n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur ; »

3° A l'article R. 561-5-2, les références à l'annexe du règlement d'exécution (UE) 2015/1502 du 8 septembre 2015 et à l'article 22 du règlement (UE) n° 910/2014 du 23 juillet 2014 sont remplacées par les dispositions applicables localement équivalentes à celles mettant en œuvre le règlement n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur ;

4° Aux articles R. 561-8 et R. 561-15, les mots : « ou qui est soumise à des obligations de publicité conformes au droit de l'Union » sont supprimés ;

5° A l'article R. 561-9, les mots : « dans les Etats membres de l'Union européenne » sont remplacés par les mots : « en France métropolitaine » ;

6° Au 3° de l'article R. 561-15 :

a) Le premier alinéa est remplacé par les dispositions suivantes :

« 3° Les autorités publiques ou les organismes publics désignés comme tels en vertu de tout engagement international de la France, et qui satisfont aux trois critères suivants : » ;

b) Le c est remplacé par les dispositions suivantes :

« c) Ils sont soumis à des procédures appropriées de contrôle de leur activité ; »

7° A l'article R. 561-16-2, les mots : « acquéreurs au sens du règlement (UE) 2015/751 du Parlement européen et du Conseil du 29 avril 2015, » sont remplacés par les mots : « prestataires de services de paiement lié qui s'engagent par contrat avec un bénéficiaire en vue d'accepter et de traiter les opérations de paiement liées à une carte qui donnent lieu à un transfert de fonds vers ce bénéficiaire » ;

8° A l'article R. 561-22-1, les mots : « en application de l'article 9 de la directive (UE) 2015/849 du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme » sont supprimés ;

9° Aux articles R. 562-3 et R. 562-6, les références aux règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne sont remplacées par les références aux règlements européens mentionnés à l'article L. 712-10.

##### Chapitre III : DISPOSITIONS PARTICULIÈRES À LA NOUVELLE-CALÉDONIE

###### Section 1 : Prestataires de services bancaires

####### Sous-section 1 : Dispositions générales

**Art. R773-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 511-1</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-2</td><td align="justify" valign="middle">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify" valign="middle">R. 511-2-1-1 à l'exception des a, b et d du 2° de son I</td><td align="justify" valign="middle">n° 2018-1075 du 3 décembre 2018</td></tr><tr><td align="justify" valign="middle">R. 511-2-1-2 et R. 511-2-1-3</td><td align="justify" valign="middle">n° 2016-501 du 22 avril 2016</td></tr><tr><td align="justify" valign="middle">R. 511-2-1</td><td align="justify" valign="middle">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify" valign="middle">R. 511-3-2, R. 511-3-3, R. 511-3-5 et R. 511-6</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-16</td><td align="justify" valign="middle">n° 2014-785 du 8 juillet 2014</td></tr><tr><td align="justify" valign="middle">R. 511-16-1</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-16-2</td><td align="justify" valign="middle">n° 2014-1357 du 13 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-16-3</td><td align="justify" valign="middle">n° 2020-1637 du 22 décembre 2020</td></tr><tr><td align="justify" valign="middle">R. 511-16-4</td><td align="justify" valign="middle">n° 2015-564 du 20 mai 2015</td></tr><tr><td align="justify" valign="middle">R. 511-17 et R. 511-17-1</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-18</td><td align="justify" valign="middle">n° 2020-1637 du 22 décembre 2020</td></tr><tr><td align="justify" valign="middle">R. 511-20 et R. 511-21</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-22</td><td align="justify" valign="middle">n° 2020-1637 du 22 décembre 2020</td></tr><tr><td align="justify" valign="middle">R. 511-23 à R. 511-25</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-26 à l'exception de la dernière phrase</td><td align="justify" valign="middle">n° 2020-1637 du 22 décembre 2020</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au 1° du II de l'article R. 511-2-1-1, après les mots : « mentionnée à l'article L. 714-1 du code de la propriété intellectuelle » sont ajoutés les mots : « dans leur version applicable en Nouvelle-Calédonie » ;

2° Au b du 3° de l'article R. 511-2-1-2 :

a) Les mots : « selon les définitions de l'article 3 du décret n° 2008-1354 du 18 décembre 2008 relatif aux critères permettant de déterminer la catégorie d'appartenance d'une entreprise pour les besoins de l'analyse statistique et économique ; » sont remplacés par les mots : « ainsi définies : » ;

b) Sont ajoutés les alinéas suivants :

« - une petite ou moyenne entreprise est une entreprise qui occupe moins de 250 personnes et dont le chiffre d'affaires annuel n'excède pas 5 966 500 000 CFP ou dont le total du bilan annuel n'excède pas 5 131 190 000 francs CFP ;

« - une entreprise de taille intermédiaire est une entreprise qui occupe entre 250 et 5 000 personnes et a un chiffre d'affaires annuel entre 5 966 500 000 et 178 997 600 000 francs CFP ou un total de bilan entre 5 131 190 000 et 238 663 490 000 francs CFP ;

« - une grande entreprise est une entreprise qui occupe plus de 5 000 personnes et a un chiffre d'affaires supérieur à 178 997 600 000 francs CFP ou un total de bilan supérieur à 238 663 490 000 francs CFP. » ;

3° A l'article R. 511-2-2, les mots : « ou R. 511-3-1 » sont supprimés ;

4° Au second alinéa du I de l'article R. 511-16, les mots : « mentionnée par le règlement (CE) n° 1126/2008 de la Commission du 3 novembre 2008 sont supprimés.

**Art. D773-2**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 511-8 et D. 511-9</td><td align="justify" valign="middle">n° 2014-1316 du 3 novembre 2014</td></tr></table></div></div>

####### Sous-section 2 : Réseau des caisses d'épargne

**Art. R773-3**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 512-47 et R. 512-48</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 512-49 et R. 512-50</td><td align="justify" valign="middle">n° 2008-1262 du 4 décembre 2008</td></tr><tr><td align="justify" valign="middle">R. 512-51</td><td align="justify" valign="middle">n° 2013-938 du 18 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 512-52 et R. 512-53</td><td align="justify" valign="middle">n° 2008-1262 du 4 décembre 2008</td></tr><tr><td align="justify" valign="middle">R. 512-54</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 512-55 et R. 512-55-1</td><td align="justify" valign="middle">n° 2015-564 du 20 mai 2015</td></tr><tr><td align="justify" valign="middle">R. 512-57 à l'exception de son deuxième alinéa</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 512 58</td><td align="justify" valign="middle">n° 2009-715 du 18 juin 2009</td></tr><tr><td align="justify" valign="middle">R. 512-59</td><td align="justify" valign="middle">n° 2014-1357 du 13 novembre 2014</td></tr></table></div></div>

####### Sous-section 3 : Etablissements de crédit spécialisés

**Art. R773-4**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 513-1-A</td><td align="justify">n° 2022-766 du 2 mai 2022</td></tr><tr><td align="justify">R. 513-1</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 513-2</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 513-4 à R. 513-6 à l'exception de son troisième alinéa</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 513-6-1 à R. 513-8</td><td align="justify">n° 2022-766 du 2 mai 2022</td></tr><tr><td align="justify">R. 513-8-1</td><td align="justify">n° 2023-102 du 16 février 2023</td></tr><tr><td align="justify">R. 513-9 à R. 513-13</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 513-14</td><td align="justify">n° 2023-1211 du 20 décembre 2023</td></tr><tr><td align="justify">R. 513-15</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 513-16</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr><tr><td align="justify">R. 513-17 et R. 513-18</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 513-19 et R. 513-20</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 513-21</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au 3 du II de l'article R. 513-1, les mots : du fonds de garantie à l'accession sociale à la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation ou de toute personne qui viendrait à s'y substituer sont remplacés par les mots : de toute personne venant en substitution d'un fonds de garantie à l'accession sociale à la propriété ;

2° Au dernier alinéa de l'article R. 513-6-1, les mots : après consultation de l'Agence bancaire européenne sont supprimés ;

3° A l'article R. 513-7, les mots : ou par une entité similaire soumise au droit d'un Etat membre de l'Union européenne sont supprimés ;

4° A l'article R. 513-8-1, les références aux procédures de sauvegarde, de redressement ou de liquidation judiciaires sont remplacées par les références aux procédures applicables localement ayant le même objet ;

5° A l'article R. 513-10, les mots : les sommes dues au fonds de garantie à l'accession sociale à la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation, sont supprimés ;

6° A l'article R. 513-13, les mots : aux articles R. 313-17-1, R. 313-17-2 et R. 313-18 sont remplacés par les mots : à l'article R. 313-18 ;

7° A l'article R. 513-17, après les mots : de la Banque de France , sont insérés les mots : et de l'Institut d'émission d'outre-mer ;

8° A l'article R. 513-20 :

a) Les mots : d'une banque centrale d'un Etat membre de l'Union européenne sont remplacés par les mots : de la Banque de France ou de l'Institut d'émission d'outre-mer ;

b) Les mots : une administration centrale d'un Etat membre de l'Union européenne sont remplacés par les mots : la France.

####### Sous-section 4 : Agence française de développement

**Art. R773-5**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 515-5 à R. 515-16</td><td align="justify" valign="middle">n° 2017-582 du 20 avril 2017</td></tr><tr><td align="justify" valign="middle">R. 515-17</td><td align="justify" valign="middle">n° 2019-742 du 16 juillet 2019</td></tr><tr><td align="justify" valign="middle">R. 515-18 à R. 515-25</td><td align="justify" valign="middle">n° 2017-582 du 20 avril 2017</td></tr></table></div></div>

####### Sous-section 5 : Sociétés de financement et compagnies financières

**Art. D773-6**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 517-1 et D. 517-7</td><td align="justify" valign="middle">n° 2014-1316 du 3 novembre 2014</td></tr></table></div></div>

####### Sous-section 6 : Etablissements et services autorisés à effectuer des opérations de banque

######## Paragraphe 1 : Caisse des dépôts et consignations

**Art. R773-7**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 518-0 et R. 518-0-1</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-1</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-2</td><td align="justify">n° 2013-56 du 16 janvier 2013</td></tr><tr><td align="justify">R. 518-3 à R. 518-7</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-8-1</td><td align="justify">n° 2008-781 du 18 août 2008</td></tr><tr><td align="justify">R. 518-9 à R. 518-11-1</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-12</td><td align="justify">n° 2005-1007 du 25 août 2005</td></tr><tr><td align="justify">R. 518-12-1</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-23</td><td align="justify">n° 2005-1007 du 25 août 2005</td></tr><tr><td align="justify">R. 518-24</td><td align="justify">n° 2019-1443 du 23 décembre 2019</td></tr><tr><td align="justify">R. 518-25 à R. 518-27</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-28 et R. 518-29</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-30</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-30-1 et R. 518-30-2</td><td align="justify">n° 2020-94 du 5 février 2020</td></tr><tr><td align="justify">R. 518-30-3</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr><tr><td align="justify">R. 518-31</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-32 et R. 518-33</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-34</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-35 à R. 518-37</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-38</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-39</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-40</td><td align="justify">n° 2012-783 du 30 mai 2012</td></tr><tr><td align="justify">R. 518-41 et R. 518-42</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></tbody></table></div></div>

II. — Pour l'application du I, les références au code des procédures civiles d'exécution sont remplacées par les références aux dispositions équivalentes applicables localement ayant le même objet.

**Art. D773-8**

Sont applicables en Nouvelle Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 518-0-2 et D. 518-43 à D. 518-50</td><td align="justify">n° 2019-1198 du 20 novembre 2019</td></tr></table></div></div>

######## Paragraphe 2 : Associations sans but lucratif et fondations reconnues d'utilité publique habilitées à faire certains prêts

**Art. R773-9**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 518-57 à R. 518-60</td><td align="justify" valign="middle">loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify" valign="middle">R. 518-61</td><td align="justify" valign="middle">n° 2022-124 du 4 février 2022</td></tr><tr><td align="justify" valign="middle">R. 518-62</td><td align="justify" valign="middle">n° 2012-471 du 11 avril 2012</td></tr></table></div></div>

####### Sous-section 7 : Intermédiaires en opérations de banque et en services de paiement

**Art. R773-10**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 519-1</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-2 à R. 519-4 à l'exception de son III</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-5 et R. 519-6</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-7</td><td align="justify">n° 2022-894 du 15 juin 2022</td></tr><tr><td align="justify">R. 519-8</td><td align="justify">n° 2022-1456 du 23 novembre 2022</td></tr><tr><td align="justify">R. 519-9 à R. 519-11, R. 519-11-3 et R. 519-12</td><td align="justify">n° 2022-894 du 15 juin 2022</td></tr><tr><td align="justify">R. 519-13</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-14</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-15</td><td align="justify">n° 2022-894 du 15 juin 2022</td></tr><tr><td align="justify">R. 519-15-1</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-15-2</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-16</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-17 et R. 519-18</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-19</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-20</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-21</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 519-22 à R. 519-23</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-24</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-25</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-26</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-27</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-28</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-29</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-30 et R. 519-31</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-32 à R. 519-62</td><td align="justify">n° 2021-1552 du 1er décembre 2021</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les mots : « une entreprise d'assurance dans le cadre de ses activités de prêts », les mots : « des entreprises d'assurance dans le cadre de ses activités de prêts », les mots : « à l'entreprise d'assurance dans le cadre de ses activités de prêts » et les mots : « entreprises d'assurance » sont supprimés ;

2° Les dispositions relatives aux associations professionnelles sont régies par les dispositions équivalentes applicables localement ayant le même objet ;

3° Les références au registre mentionné au I de l'article L. 546-1 sont remplacées par les références au registre prévu par les dispositions applicables localement ayant le même objet.

III. — Pour l'application des articles susmentionnés :

1° Aux articles R. 519-4, R. 519-10, R. 519-15-1 et R. 519-26, les définitions mentionnées à l'article L. 313-1 du code de la consommation sont remplacées par la définition suivante :

« Constituent des contrats de crédit immobilier pour l'application du présent article, les contrats de crédit garantis par une hypothèque, par une autre sûreté comparable, ou par un droit lié à un bien immobilier à usage résidentiel et les contrats de crédit destinés à permettre l'acquisition ou le maintien de droits de propriété sur un terrain ou un immeuble existant ou à construire. » ;

2° Au 4° du I de l'article R. 519-4, les mots : « ainsi que des personnes mentionnées au III exerçant en libre prestation de services et en libre établissement sur le territoire français » sont supprimés ;

3° Aux articles R. 519-5, R. 519-15, R. 519-15-1 et R. 519-26, les mots : « au I et au III de l'article R. 519-4 » sont remplacés par les mots : « au I de l'article R. 519-4 » ;

4° Au 1° de l'article R. 519-8, les mots : « d'un diplôme sanctionnant des études supérieures d'un niveau de formation II » sont remplacés par les mots : « d'une certification professionnelle de niveau II enregistrée au répertoire national des certifications professionnelles ou sur un registre équivalent établi par la Nouvelle Calédonie » ;

5° Au 1° des articles R. 519-9 et R. 519-10, les mots : « d'un diplôme sanctionnant un premier cycle d'études supérieures d'un niveau de formation III » sont remplacés par les mots : « d'une certification professionnelle de niveau III enregistrée au répertoire national des certifications professionnelles ou sur un registre équivalent établi par la Nouvelle Calédonie » ;

6° A l'article R. 519-11 :

a) La deuxième phrase est ainsi rédigée : « Il est enregistré au répertoire national des certifications professionnelles ou sur un registre équivalent établi par la Nouvelle Calédonie et relève d'une nomenclature de formation précisée par un arrêté du ministre chargé de l'économie. » ;

b) Les mots : « mentionné à l'article R. 335-12 du code de l'éducation » et les mots : « mentionné à l'article R. 314-51 du code de l'éducation » sont supprimés ;

7° A l'article R. 519-12, les mots : « par les organisations représentatives de la profession et approuvé par arrêté du ministre chargé de l'économie » sont remplacés par les mots : « par la Nouvelle Calédonie » ;

8° A l'article R. 519-14, les mots : « ainsi que R. 519-11-1 et R. 519-11-2 » sont supprimés ;

9° Au second alinéa de l'article R. 519-15, les mots : « mentionné aux articles L. 6221-1 et L. 6325-1 du code du travail » sont supprimés ;

10° A l'article R. 519-17, les références aux procédures de liquidation judiciaire sont remplacées par les références aux procédures équivalentes applicables localement ayant le même objet ;

11° Aux articles R. 519-44, R. 519-54 et R. 519-62, les références à l'organisme mentionné à l'article L. 512-1 du code des assurances sont remplacées par les dispositions applicables localement ayant le même objet ;

12° A l'article R. 519-49, la référence à l'article L. 513-5 du code des assurances est supprimée ;

13° A l'article R. 519-51, la référence au registre mentionné à l'article L. 512-1 du code des assurances est remplacée par la référence au registre prévu par les dispositions applicables localement ayant le même objet ;

14° A l'article R. 519-54, les mots : « ou au titre de l'article R. 513-23 du code des assurances » sont supprimés. ;

15° A l'article R. 519-56, après la référence : « L. 519-11 », sont insérés les mots : « à l'exception du second alinéa du I, ».

###### Section 2 : Prestataires de services de paiement, changeurs manuels et émetteurs de monnaie électronique

####### Sous-section 1 : Prestataires de services de paiement

**Art. D773-11**

L'article D. 521-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2013-672 du 26 juillet 2013.

####### Sous-section 2 : Etablissements de paiement

**Art. R773-12**

L'article R. 522-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2017-1313 du 31 août 2017.

**Art. D773-13**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 522-1-1 et D. 522-1-2</td><td align="justify" valign="middle">n° 2014-1053 du 16 septembre 2014</td></tr></table></div></div>

####### Sous-section 3 : Les agents

####### Sous-section 4 : Changeurs manuels

**Art. D773-14**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 524-1</td><td align="justify" valign="middle">n° 2013-372 du 2 mai 2013</td></tr><tr><td align="justify" valign="middle">D. 524-2</td><td align="justify" valign="middle">n° 2018-284 du 18 avril 2018</td></tr></table></div></div>

####### Sous-section 5 : Emetteurs de monnaie électronique

**Art. D773-15**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 525-1</td><td align="justify">n° 2020-119 du 12 février 2020</td></tr><tr><td align="justify" valign="middle">D. 525-2</td><td align="justify" valign="middle">n° 2013-372 du 2 mai 2013</td></tr></table></div></div>

####### Sous-section 6 : Etablissements de monnaie électronique

**Art. R773-16**

L'article R. 526-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2017-1313 du 31 août 2017.

**Art. D773-17**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 526-2</td><td align="justify" valign="middle">n° 2013-372 du 2 mai 2013</td></tr><tr><td align="justify" valign="middle">D. 526-3</td><td align="justify" valign="middle">n° 2019-191 du 14 mars 2019</td></tr><tr><td align="justify" valign="middle">D. 526-5</td><td align="justify" valign="middle">n° 2019-191 du 14 mars 2019</td></tr></table></div></div>

###### Section 3 : Prestataires de services d'investissement

####### Sous-section 1 : Définitions

**Art. R773-18**

L'article R. 531-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2022-125 du 4 février 2022, sous réserve de supprimer au second alinéa, les mots : « conformément au règlement délégué (UE) 2021/1833 de la Commission du 14 juillet 2021 ».

####### Sous-section 2 : Conditions d'accès à la profession

**Art. R773-19**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 532-1 à R. 532-3</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-4</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 532-6</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-8-1</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">R. 532-8-2 et R. 532-8-3</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-10</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 532-11</td><td align="justify">n° 2005-1007 du 25 août 2005</td></tr><tr><td align="justify">R. 532-12 et R. 532-12-1</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-13</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 532-14, le III de l'article R. 532-15 et l'article R. 532-15-1</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-15-2 et R. 532-15-3</td><td align="justify">n° 2009-1223 du 12 octobre 2009</td></tr><tr><td align="justify">R. 532-16</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-16-1</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa du I de l'article R. 532-1, les mots : « conditions prévues » sont remplacés par les mots : « mêmes conditions que celles exigées » ;

2° Au premier alinéa de l'article R. 532-8-2, les mots : « informations prévues » sont remplacés par les mots : « mêmes informations que celles exigées » ;

3° Les dispositions du III de l'article R. 532-15 sont applicables aux filiales directes ou indirectes d'un établissement de crédit ou d'une entreprise d'investissement agréés dans un autre Etat partie à l'Espace économique européen.

####### Sous-section 3 : Règles spécifiques relatives aux entreprises d'investissement de pays tiers

**Art. D773-20**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 532-36</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 532-37 à l'exception de ses III et IV</td><td align="justify">n° 2021-941du 15 juillet 2021</td></tr><tr><td align="justify">D. 532-38</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 532-41</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr></table></div></div>

###### Section 4 : Obligations des prestataires de services d'investissement

####### Sous-section 1 : Dispositions générales

**Art. R773-21**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 533-1-B</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">R. 533-1 et R. 533-2</td><td align="justify">loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">R. 533-2-2</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 533-16 et R. 533-16-0</td><td align="justify">n° 2019-1235 du 27 novembre 2019</td></tr><tr><td align="justify">R. 533-16-2</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article R. 533-1 B, les mots : « R. 511-15 à R. 511-16-4 » sont remplacés par les mots : « R. 511-16 à R. 511-16-3 » ;

2° Au II de l'article R. 533-16-0, les mots : « prévu à l'article L. 214-23 ou de celui » sont supprimés.

**Art. D773-22**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 533-2-1</td><td align="justify">n° 2007-904 du 15 mai 2007</td></tr><tr><td align="justify">D. 533-3 à D. 533-5</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 533-11 à l'exception de ses 5 et 6</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">D. 533-11-1 à D. 533-12-1</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 533-13 à l'exception des d) et f) de son 1, ainsi que de son 3</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">D. 533-14</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 533-15 à D. 533-15-2</td><td align="justify">n° 2022-125 du 4 février 2022</td></tr><tr><td align="justify">D. 533-16-1 à l'exception du second alinéa de son I et du d) du 6° de son III</td><td align="justify">n° 2021-663 du 27 mai 2021</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 533-4, les mots : « visés au premier alinéa du 1 du II de l'annexe 2 de la directive 2014/65/ UE du 15 mai 2014, » et les mots : « conformément au 4 de l'article 71 du règlement délégué (UE) n° 2017/565 de la Commission du 25 avril 2016 » sont supprimés ;

2° A l'article D. 533-11 :

a) Le d est remplacé par la disposition suivante :

« Les entreprises d'assurance et de réassurance, les mutuelles et unions de mutuelles, les unions mutualistes de groupe, les institutions de prévoyance et leurs unions ainsi que les sociétés de groupe assurantiel de protection sociale soumises aux dispositions équivalentes applicables localement ayant le même objet » ;

b) Le f est remplacé par la disposition suivante :

« Le fonds de réserve pour les retraites, les institutions de retraites professionnelles ainsi que les personnes morales administrant une institution de retraite professionnelle soumises aux dispositions équivalentes applicables localement ayant le même objet » ;

c) Les mots : « mentionnées à l'article 6 de l'ordonnance du 2 novembre 1945 », les mots : « mentionnées à l'article 1er de la loi n° 85-695 du 11 juillet 1985 » et les mots : « mentionnées au III de l'article 4 de la loi n° 72-650 du 11 juillet 1972 » sont supprimés ;

3° A l'article D. 533-14, les mots : « mentionnées au 5 de l'article 71 du règlement délégué (UE) n° 2017/565 de la Commission du 25 avril 2016 » sont remplacés par les mots :

« suivantes :

« a) L'entreprise d'investissement fournit au client un avertissement écrit clair des conséquences pour le client d'une telle demande, y compris des protections qu'il peut perdre ;

« b) Le client confirme par écrit qu'il souhaite être traité comme une contrepartie éligible soit à tout moment, soit pour un ou plusieurs services d'investissement ou pour une transaction donnée ou un type de transactions ou de produits, et qu'il est conscient des conséquences de la perte de protection éventuellement liée à sa demande. » ;

4° A l'article D. 533-15, les références au règlement délégué (UE) n° 2017/565 de la Commission du 25 avril 2016 complétant la directive 2014/65/UE sont supprimées ; »

5° Au II de l'article D. 533-15-1 :

a) Au 4°, les mots : « OPCVM structurés au sens de l'article 36, paragraphe 1, deuxième alinéa, du règlement (UE) n° 583/2010 de la Commission du 1er juillet 2010 ; » sont remplacés par les mots : « OPCVM structurés qui fournissent aux investisseurs, à certaines dates prédéterminées, des rémunérations dont le calcul est fondé sur un algorithme et qui sont liées à la performance ou à l'évolution du prix d'actifs financiers, d'indices ou de portefeuilles de référence ou à la réalisation d'autres conditions concernant ces actifs financiers, indices ou portefeuilles de référence, ou ayant des caractéristiques similaires ; »

b) Au 6°, les mots : « définis conformément à l'article 57 du règlement (UE) n° 2017/565 de la Commission du 25 avril 2016 complétant la directive 2014/65/ UE en ce qui concerne les exigences organisationnelles et les conditions d'exercice applicables aux entreprises d'investissement et la définition de certains termes aux fins de ladite directive » sont supprimés ; »

6° A l'article D. 533-16-1 :

a) Les références aux règlements (UE) n° 2019/2088 et n° 2019/2089 du Parlement européen et du Conseil du 27 novembre 2019 et au règlement (UE) n° 2020/852 du Parlement européen et du Conseil du 18 juin 2020 sont supprimées ;

b) Les références au règlement délégué sont supprimées ;

c) Les références à la stratégie nationale bas-carbone mentionnée à l'article L. 222-1 B du code de l'environnement sont supprimées.

####### Sous-section 2 : Gouvernance des entreprises d'investissement

**Art. R773-23**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 533-16-3 et R. 533-16-4</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">R. 533-17</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 533-17-1</td><td align="justify">n° 2020-1637 du 22 décembre 2020</td></tr><tr><td align="justify">R. 533-18, R. 533-18-2 à R. 533-18-4</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 533-19 à l'exception de son IV, R. 533-21 à R. 533-21-2</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr></table></div></div>

###### Section 5 : Autres prestataires de services

####### Sous-section 1 : Conseillers en investissements financiers

**Art. D773-24**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 541-8 et D. 541-9</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr></table></div></div>

**Art. R773-25**

L'article R. 541-11 est applicable en Nouvelle Calédonie, dans sa rédaction résultant du décret n° 2020-1148 du 17 septembre 2020.

####### Sous-section 2 : Intermédiaires ou personnes habilitées en vue de la - conservation d'instruments financiers

**Art. R773-26**

L'article R. 542-1 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant de la loi n° 2013-672 du 26 juillet 2013.

####### Sous-section 3 : Sociétés de gestion de placements collectifs

####### Sous-section 4 : Services de recherche en investissement, d'analyse financière ou de conseil en vote

**Art. R773-27**

L'article R. 544-1 est applicable en Nouvelle Calédonie dans sa rédaction résultant du décret n° 2019-1235 du 27 novembre 2019.

####### Sous-section 5 : Agents liés

**Art. R773-28**

L'article R. 545-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2017-1253 du 9 août 2017.

####### Sous-section 6 : Immatriculation unique

**Art. R773-29**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 546-1</td><td align="justify">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify" valign="middle">R. 546-2 à l'exception du second alinéa de son I et R. 546-3</td><td align="justify" valign="middle">n° 2021-1552 du 1er décembre 2021</td></tr><tr><td align="justify" valign="middle">R. 546-4</td><td align="justify" valign="middle">n° 2012-100 du 26 janvier 2012</td></tr><tr><td align="justify" valign="middle">R. 546-5</td><td align="justify" valign="middle">n° 2022-110 du 1er février 2022</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article R. 546-1, les références à l'organisme mentionné à l'article L. 512-1 du code des assurances et au registre des personnes mentionnées au I de l'article L. 546-1 sont remplacées par les dispositions applicables localement ayant le même objet ;

2° A l'article R. 546-2, le second alinéa du I et la deuxième phrase du II sont supprimés ;

3° A l'article R. 546-3, la deuxième phrase du VI est supprimée ;

4° A l'article R. 546-5, après les mots : « télécommunication sécurisée », la fin de l'article est remplacée par les dispositions suivantes : « ou, pour les personnes mentionnées à l'article L. 545-1 originaires de Nouvelle-Calédonie, de Polynésie française et des îles Wallis et Futuna, auprès du greffe du tribunal de première instance mentionné à l'article 874 du code de procédure pénale ».

####### Sous-section 7 : Prestataires de services de financement participatif

**Art. R773-30**

Les dispositions de l'article R. 547-1 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2022-110 du 1er février 2022.

**Art. D773-31**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 547-2 à D. 547-4</td><td align="justify" valign="middle">n° 2022-110 du 1er février 2022</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 547-2, les mots : « au titre de la directive (UE) 2015/2366 » sont remplacés par les mots : « au sens de l'article L. 314-1 » et les mots : « au titre de la directive 2015/365/ UE » sont remplacés par les mots : « au sens de l'article L. 321-1 » ;

2° A l'article D. 547-3, la référence à l'article 11 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération est supprimée.

####### Sous-section 8 : Intermédiaires en financement participatif

**Art. D773-32**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans sa rédaction résultant du décret</th></tr><tr><td align="justify">D. 548-1</td><td align="justify">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify">D. 548-3-1</td><td align="justify">n° 2022-1230 du 14 septembre 2022</td></tr></table></div></div>

**Art. R773-33**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans sa rédaction résultant du décret</th></tr><tr><td align="justify">R. 548-2</td><td align="justify">n° 2014-1053 du 16 septembre 2014</td></tr><tr><td align="justify">R. 548-3</td><td align="justify">n° 2022-1230 du 14 septembre 2022</td></tr><tr><td align="justify">R. 548-4 à R. 548-7</td><td align="justify">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify">R. 548-8 et R. 548-9</td><td align="justify">n° 2014-1053 du 16 septembre 2014</td></tr><tr><td align="justify">R. 548-10</td><td align="justify">n° 2022-1230 du 14 septembre 2022</td></tr></table></div>II. — Pour l'application du I :</div>

1° La référence au répertoire national des certifications professionnelles est remplacée par les dispositions équivalentes applicables localement ayant le même objet ;

2° Les références au registre mentionné au I de l'article L. 546-1 sont remplacées par les références au registre prévu par les dispositions équivalentes applicables localement ayant le même objet ;

3° Les références au numéro SIREN sont remplacées par les références au numéro du répertoire RIDET.

####### Sous-section 9 : Prestataires de services de communication de données

**Art. R773-34**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 549-1 et R. 549-2</td><td align="justify" valign="middle">n° 2017-1253 du 9 août 2017</td></tr></table></div></div>

**Art. D773-35**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 549-4 et D. 549-5</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr></table></div></div>

####### Sous-section 10 : Prestataires de services sur actifs numériques

**Art. R773-36**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 54-10-4, R. 54-10-8</td><td align="justify">n° 2019-1248 du 28 novembre 2019</td></tr></table></div></div>

**Art. D773-37**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 54-10-1</td><td align="justify">n° 2019-1213 du 21 novembre 2019</td></tr><tr><td align="justify">D. 54-10-2, D. 54-10-3, D. 54-10-5 à D. 54-10-7, D. 54-10-9, D. 54-10-10</td><td align="justify">n° 2023-787 du 17 août 2023</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au dernier alinéa du II de l'article D. 54-10-3, les mots : " ou le décret n° 2010-112 du 2 février 2010 pris pour l'application des articles 9,10 et 12 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives " sont supprimés ;

2° Au II de l'article D. 54-10-10, les mots : " au sens du paragraphe 4 de l'article 6 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013 " sont supprimés.

####### Sous-section 11 : Gestionnaires de crédits et acheteurs de crédits

**Art. R773-37-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 54-11-1 à R. 54-11-3, R. 54-11-5 à R. 54-11-7</td><td align="justify"> n° 2023-1211 du 20 décembre 2023</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

Au c de l'article R. 54-11-1, au a des articles R. 54-11-5 et R. 54-11-7, les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références aux articles L. 712-7 et L. 712-9 du présent code.

###### Section 6 : Intermédiaires en biens divers

**Art. R773-38**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 551-1 à R. 551-3</td><td align="justify">n° 2019-1248 du 28 novembre 2019</td></tr></table></div></div>

###### Section 7 : Obligations relatives à la lutte contre le blanchiment des capitaux, le gel des avoirs et les loteries et jeux prohibés

####### Sous-section 1 : Obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme

**Art. R773-39**

I. — En application du 8° de l'article 6-2 de la loi organique n° 99-209 du 19 mars 1999, sous réserve des adaptations prévues au II, au III et au IV, sont applicables de plein droit en Nouvelle-Calédonie :

1° Les articles R. 561-1 à R. 561-38-9 ;

2° L'article R. 561-39 à l'exception de son troisième alinéa ;

3° Les articles R. 561-40 à R. 561-42 ;

4° L'article R. 561-42-1 à l'exception des 2°, 3°, 4°, 5°, 7° et 8° ;

5° Les articles R. 561-42-2 à R. 561-64.

II. — Pour l'application du I :

1° Les références à la fiducie au sens du code civil sont supprimées et les références à tout autre dispositif juridique comparable relevant d'un droit étranger sont remplacées par les références à tout dispositif juridique comparable à une fiducie relevant d'un droit étranger ;

2° Les références au tribunal de commerce sont remplacées par les références au tribunal mixte de commerce ;

3° La référence aux agents de la direction générale des finances publiques est remplacée par la référence aux agents de l'administration fiscale de la Nouvelle-Calédonie ;

4° Les références aux agents de l'administration des douanes sont remplacées par les références aux agents chargés des opérations de douanes compétents localement ;

5° Les références aux agents désignés par l'autorité administrative chargée de la concurrence et de la consommation et d'agents chargés de la police des jeux sont remplacées par les références aux agents chargés des opérations de concurrence et de la police des jeux compétents localement.

III. — Pour l'application des articles susmentionnés :

1° A l'article R. 561-5-1, le 1° est remplacé par les dispositions suivantes :

"1° En recourant à un moyen d'identification électronique certifié ou attesté par l'Agence nationale de la sécurité des systèmes d'information conforme au niveau de garantie soit substantiel soit élevé, ou délivré dans le cadre d'un schéma d'information électronique dont le niveau de garantie correspond au niveau soit substantiel soit élevé, ainsi qualifié par les dispositions applicables localement équivalentes à celles mettant en œuvre le règlement n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur ;"

2° A l'article R. 561-5-2 :

a) Les mots : "1° à 6° bis" sont remplacés par les mots : "1° à 6°, à l'exception du 1° quater," ;

b) Les références à l'annexe du règlement d'exécution (UE) 2015/1502 du 8 septembre 2015 et à l'article 22 du règlement (UE) n° 910/2014 du 23 juillet 2014 sont remplacées par les dispositions applicables localement équivalentes à celles mettant en œuvre le règlement n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur ;

3° Aux 1° et 2° de l'article R. 561-5-3, au 6° bis de l'article R. 561-10 et à l'article R. 561-22-2, après les mots : "au 9° bis de l'article L. 561-2", sont insérés les mots : "uniquement pour les opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne et leurs représentants légaux" ;

4° A l'article R. 561-6, les mots : "mentionnée au 9° de l'article L. 561-2, et dans les conditions définies par l' article 17 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne lorsqu'elle est effectuée par les personnes visées au 9° bis de l'article L. 561-2" sont remplacés par les mots : "habilitée à effectuer ces vérifications par les dispositions applicables localement ayant le même objet" ;

5° Aux articles R. 561-8 et R. 561-15, les mots : "ou qui est soumise à des obligations de publicité conformes au droit de l'Union" sont supprimés ;

6° A l'article R. 561-9 :

a) Les mots : "1° à 6° bis" sont remplacés par les mots : "1° à 6°, à l'exception du 1° quater," ;

b) Les mots : "dans les Etats membres de l'Union européenne" sont remplacés par les mots : "en France métropolitaine" ;

7° A l'article R. 561-10, les mots : "aux 7° bis et 7° quater" sont remplacés par les mots : "au 7° quater," ;

8° Aux articles R. 561-13, R. 561-16, R. 561-20-4, R. 561-28, après les mots : "mentionnées aux 1° à 6°," sont insérés les mots : "à l'exception du 1° quater," ;

8° bis A l'article R. 561-14-1-1 :

a) Au premier alinéa du I, les mots : “1°, 1° ter et 1° quater” sont remplacés par les mots : “1° et 1° ter” ;

b) Au 3° du I, les mots : “1° à 1° quater” sont remplacés par les mots : “1° à 1° ter” ;

c) Le d du 4° du I est ainsi rédigé : “émettre des transferts de fonds sur un compte de dépôt ou un compte de paiement ouvert auprès d'une personne mentionnée aux 1° à 1° ter de l'article L. 561-2 qui est établi en France” ;

9° A l'article R. 561-15 :

a) Au 1°, les mots : "1° à 6° bis" sont remplacés par les mots : "1° à 6°, à l'exception du 1° quater," ;

b) Au 3° :

i) Le premier alinéa est remplacé par les dispositions suivantes :

"3° Les autorités publiques ou les organismes publics désignés comme tels en vertu de tout engagement international de la France, et qui satisfont aux trois critères suivants :" ;

ii) Le c est remplacé par les dispositions suivantes :

"c) Ils sont soumis à des procédures appropriées de contrôle de leur activité ;

10° Aux articles R. 561-16-2, R. 561-31-1 et R. 561-31-2, les références : "1° à 1° quater" "sont remplacées par les références : "1° à 1° ter" ;

11° A l'article R. 561-16-2, les mots : "acquéreurs au sens du règlement UE 2015/751 du Parlement européen et du Conseil du 29 avril 2015," sont remplacés par les mots : "prestataires de services de paiement lié qui s'engagent par contrat avec un bénéficiaire en vue d'accepter et de traiter les opérations de paiement liées à une carte, qui donnent lieu à un transfert de fonds vers ce bénéficiaire" ;

12° Aux articles R. 561-20-5 et R. 561-21, les mots : "aux 1° à 1° quater et aux 5° à 6° bis" sont remplacés par les mots : "aux 1° à 1° ter, 5° et 6°" ;

13° A l'article R. 561-22-1, les mots : "en application de l'article 9 de la directive (UE) 2015/849 du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme" sont supprimés ;

14° Aux articles R. 561-23, R. 561-24 et R. 561-38-2, après les mots : "aux 1° à 7° quater", sont insérés les mots : "à 1'exception des 1° quater et 6° bis," ;

15° Aux articles R. 561-25 et R. 561-57 :

a) Les références aux professions d'avocat, d'huissiers de justice, de notaires, de commissaires-priseurs judiciaires, d'experts-comptables et d'agents sportifs, d'agents désignés par l'autorité administrative chargée de la concurrence et de la consommation et d'agents chargés de la police des jeux sont remplacées par les références à ces professions telles qu'instituées par la réglementation en vigueur localement ;

b) Les "administrateurs judiciaires", les "commissaires-priseurs judiciaires" et les "experts-comptables" s'entendent des activités homologues réglementées par les dispositions applicables localement ayant le même objet ;

16° A l'article R. 561-31-2, après les mots : "aux 1° à 7°", sont insérés les mots : "à 1'exception des 1° quater et 6° bis," ;

17° Aux articles R. 561-38-4 et R. 561-38-7 :

a) Après les mots : "1° à 2° sexies,", sont insérés les mots : "à l'exception du 1° quater, et "et les mots : "et 6° bis" sont supprimés ;

b) Les mots : "mentionnée au I et au II" sont remplacés par les mots : "mentionné au I" ;

18° A l'article R. 561-38-8, les mots : "7° à 17°" sont remplacés par les mots : "7° à 9°, 9° bis uniquement pour les opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture de la concurrence et à la régulation du secteur des jeux d'argent de hasard en ligne et leurs représentants légaux, 10° à 16°" ;

19° A l'article R. 561-38-9, après les mots : "1° à 8°", sont insérés les mots : "à l'exception du 1° quater et 6° bis" ;

20° Aux articles R. 561-38-9 et R. 561-39, après les mots : "9° bis", sont insérés les mots : "uniquement pour les opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture de la concurrence et à la régulation du secteur des jeux d'argent de hasard en ligne et leurs représentants légaux,".

IV. — Les articles mentionnés aux I, appliqués dans les conditions décrites aux II et III, sont applicables aux services financiers de l'Office des postes et télécommunications de Nouvelle-Calédonie.

**Art. D773-40**

I. — En application du 8° de l'article 6-2 de la loi organique n° 99-209 du 19 mars 1999, sous réserve des adaptations prévues au II, les articles D. 561-4-1 à D. 561-54 sont applicables de plein droit en Nouvelle-Calédonie.

II. — Pour l'application du I, à l'article D. 561-51, les références à la Commission européenne, à la directive n° 2015/849 du 20 mai 2015 et à la directive n° 2019/1153 du 20 juin 2019 sont supprimées.

####### Sous-section 2 : Obligations relatives au gel des avoirs

**Art. R773-41**

I. — En application du 8° de l'article 6-2 de la loi organique n° 99-209 du 19 mars 1999, sous réserve des adaptations prévues au II, les articles R. 562-1 à R. 562-9 sont applicables de plein droit en Nouvelle-Calédonie.

II. — Pour l'application du I :

1° Au dernier alinéa de l'article R. 562-1, après les mots : « mentionnées aux 1° et 7° bis», sont insérés les mots : « , à l'exception des 1° quater et 6° bis, » ;

2° Aux articles R. 562-3 et R. 562-6, les mots : « règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne » sont remplacés par les mots : « règlements européens mentionnés à l'article L. 712-10 » ;

3° A l'article R. 562-4, les références au fichier immobilier et au livre foncier sont remplacées par les dispositions équivalentes applicables localement ayant le même objet.

####### Sous-section 3 : Obligations relatives à la lutte contre les jeux prohibés

**Art. R773-42**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 563-1 à R. 563-5</td><td align="justify" valign="middle">n° 2010-1504 du 7 décembre 2010</td></tr></table></div>II. — Pour l'application du I, à l'article R. 563-1, les mots : « ni un droit exclusif ni l'agrément mentionné à l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne, prise » sont remplacés par les mots : « pas de droit exclusif pris ».</div>

###### Section 8 : Dispositions pénales

**Art. R773-43**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 571-2</td><td align="justify" valign="middle">n° 2005-1007 du 25 août 2005</td></tr><tr><td align="justify" valign="middle">R. 571-3</td><td align="justify" valign="middle">n° 2014-1053 du 16 septembre 2014</td></tr></table></div></div>

##### Chapitre IV : DISPOSITIONS PARTICULIÈRES À LA POLYNÉSIE FRANÇAISE

###### Section 1 : Prestataires de services bancaires

####### Sous-section 1 : Dispositions générales

**Art. R774-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 511-1</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-2</td><td align="justify" valign="middle">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify" valign="middle">R. 511-2-1-1 à l'exception des a, b et d du 2° de son I</td><td align="justify" valign="middle">n° 2018-1075 du 3 décembre 2018</td></tr><tr><td align="justify" valign="middle">R. 511-2-1-2 et R. 511-2-1-3</td><td align="justify" valign="middle">n° 2016-501 du 22 avril 2016</td></tr><tr><td align="justify" valign="middle">R. 511-2-1</td><td align="justify" valign="middle">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify" valign="middle">R. 511-3-2, R. 511-3-3, R. 511-3-5 et R. 511-6</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-16</td><td align="justify" valign="middle">n° 2014-785 du 8 juillet 2014</td></tr><tr><td align="justify" valign="middle">R. 511-16-1</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-16-2</td><td align="justify" valign="middle">n° 2014-1357 du 13 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-16-3</td><td align="justify" valign="middle">n° 2020-1637 du 22 décembre 2020</td></tr><tr><td align="justify" valign="middle">R. 511-16-4</td><td align="justify" valign="middle">n° 2015-564 du 20 mai 2015</td></tr><tr><td align="justify" valign="middle">R. 511-17 et R. 511-17-1</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-18</td><td align="justify" valign="middle">n° 2020-1637 du 22 décembre 2020</td></tr><tr><td align="justify" valign="middle">R. 511-20 et R. 511-21</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-22</td><td align="justify" valign="middle">n° 2020-1637 du 22 décembre 2020</td></tr><tr><td align="justify" valign="middle">R. 511-23 à R. 511-25</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-26 à l'exception de la dernière phrase</td><td align="justify" valign="middle">n° 2020-1637 du 22 décembre 2020</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au 1° du II de l'article R. 511-2-1-1, après les mots : « mentionnée à l'article L. 714-1 du code de la propriété intellectuelle » sont ajoutés les mots : « dans leur version applicable en Polynésie française » ;

2° Au b du 3° de l'article R. 511-2-1-2 :

a) Les mots : « selon les définitions de l'article 3 du décret n° 2008-1354 du 18 décembre 2008 relatif aux critères permettant de déterminer la catégorie d'appartenance d'une entreprise pour les besoins de l'analyse statistique et économique ; » sont remplacés par les mots : « ainsi définies : » ;

b) Sont ajoutés les alinéas suivants :

« - une petite ou moyenne entreprise est une entreprise qui occupe moins de 250 personnes et dont le chiffre d'affaires annuel n'excède pas 5 966 500 000 CFP ou dont le total du bilan annuel n'excède pas 5 131 190 000 francs CFP ;

« - une entreprise de taille intermédiaire est une entreprise qui occupe entre 250 et 5 000 personnes et a un chiffre d'affaires annuel entre 5 966 500 000 et 178 997 600 000 francs CFP ou un total de bilan entre 5 131 190 000 et 238 663 490 000 francs CFP ;

« - une grande entreprise est une entreprise qui occupe plus de 5 000 personnes et a un chiffre d'affaires supérieur à 178 997 600 000 francs CFP ou un total de bilan supérieur à 238 663 490 000 francs CFP. » ;

3° A l'article R. 511-2-2, les mots : « ou R. 511-3-1 » sont supprimés ;

4° Au second alinéa du I de l'article R. 511-16, les mots : « mentionnée par le règlement (CE) n° 1126/2008 de la Commission du 3 novembre 2008 » sont supprimés.

**Art. D774-2**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 511-8 et D. 511-9</td><td align="justify" valign="middle">n° 2014-1316 du 3 novembre 2014</td></tr></table></div></div>

####### Sous-section 2 : Réseau des caisses d'épargne

**Art. R774-3**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 512-47, R. 512-48</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 512-49 et R. 512-50</td><td align="justify" valign="middle">n° 2008-1262 du 4 décembre 2008</td></tr><tr><td align="justify" valign="middle">R. 512-51</td><td align="justify" valign="middle">n° 2013-938 du 18 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 512-52 et R. 512-53</td><td align="justify" valign="middle">n° 2008-1262 du 4 décembre 2008</td></tr><tr><td align="justify" valign="middle">R. 512-54</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 512-55 et R. 512-55-1</td><td align="justify" valign="middle">n° 2015-564 du 20 mai 2015</td></tr><tr><td align="justify" valign="middle">R. 512-57 à l'exception de son deuxième alinéa</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 512 58</td><td align="justify" valign="middle">n° 2009-715 du 18 juin 2009</td></tr><tr><td align="justify" valign="middle">R. 512-59</td><td align="justify" valign="middle">n° 2014-1357 du 13 novembre 2014</td></tr></table></div></div>

####### Sous-section 3 : Etablissements de crédit spécialisés

**Art. R774-4**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 513-1-A</td><td align="justify">n° 2022-766 du 2 mai 2022</td></tr><tr><td align="justify">R. 513-1</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 513-2</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 513-4 à R. 513-6 à l'exception de son troisième alinéa</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 513-6-1 à R. 513-8</td><td align="justify">n° 2022-766 du 2 mai 2022</td></tr><tr><td align="justify">R. 513-8-1</td><td align="justify">n° 2023-102 du 16 février 2023</td></tr><tr><td align="justify">R. 513-9 à R. 513-13</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 513-14</td><td align="justify">n° 2023-1211 du 20 décembre 2023</td></tr><tr><td align="justify">R. 513-15</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 513-16</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr><tr><td align="justify">R. 513-17 et R. 513-18</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 513-19 et R. 513-20</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 513-21</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au 3 du II de l'article R. 513-1, les mots : du fonds de garantie à l'accession sociale à la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation ou de toute personne qui viendrait à s'y substituer sont remplacés par les mots : de toute personne venant en substitution d'un fonds de garantie à l'accession sociale à la propriété ;

2° Au dernier alinéa de l'article R. 513-6-1, les mots : après consultation de l'Agence bancaire européenne sont supprimés ;

3° A l'article R. 513-7, les mots : ou par une entité similaire soumise au droit d'un Etat membre de l'Union européenne sont supprimés ;

4° A l'article R. 513-8-1, les références aux procédures de sauvegarde, de redressement ou de liquidation judiciaires sont remplacées par les références aux procédures applicables localement ayant le même objet ;

5° A l'article R. 513-10, les mots : les sommes dues au fonds de garantie à l'accession sociale à la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation, sont supprimés ;

6° A l'article R. 513-13, les mots : aux articles R. 313-17-1, R. 313-17-2 et R. 313-18 sont remplacés par les mots : à l'article R. 313-18 ;

7° A l'article R. 513-17, après les mots : de la Banque de France , sont insérés les mots : et de l'Institut d'émission d'outre-mer ;

8° A l'article R. 513-20 :

a) Les mots : d'une banque centrale d'un Etat membre de l'Union européenne sont remplacés par les mots : de la Banque de France ou de l'Institut d'émission d'outre-mer ;

b) Les mots : une administration centrale d'un Etat membre de l'Union européenne sont remplacés par les mots : la France.

####### Sous-section 4 : Agence française de développement

**Art. R774-5**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 515-5 à R. 515-16</td><td align="justify" valign="middle">n° 2017-582 du 20 avril 2017</td></tr><tr><td align="justify" valign="middle">R. 515-17</td><td align="justify" valign="middle">n° 2019-742 du 16 juillet 2019</td></tr><tr><td align="justify" valign="middle">R. 515-18 à R. 515-25</td><td align="justify" valign="middle">n° 2017-582 du 20 avril 2017</td></tr></table></div></div>

####### Sous-section 5 : Sociétés de financement et Compagnies financières

**Art. D774-6**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 517-1 et D. 517-7</td><td align="justify" valign="middle">n° 2014-1316 du 3 novembre 2014</td></tr></table></div></div>

####### Sous-section 6 : Etablissements et les services autorisés à effectuer des opérations de banque

######## Paragraphe 1 : Caisse des dépôts et consignations

**Art. R774-7**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 518-0 et R. 518-0-1</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-1</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-2</td><td align="justify">n° 2013-56 du 16 janvier 2013</td></tr><tr><td align="justify">R. 518-3 à R. 518-7</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-8-1</td><td align="justify">n° 2008-781 du 18 août 2008</td></tr><tr><td align="justify">R. 518-9 à R. 518-11-1</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-12</td><td align="justify">n° 2005-1007 du 25 août 2005</td></tr><tr><td align="justify">R. 518-12-1</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-23</td><td align="justify">n° 2005-1007 du 25 août 2005</td></tr><tr><td align="justify">R. 518-24</td><td align="justify">n° 2019-1443 du 23 décembre 2019</td></tr><tr><td align="justify">R. 518-25 à R. 518-27</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-28 et R. 518-29</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-30</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-30-1 et R. 518-30-2</td><td align="justify">n° 2020-94 du 5 février 2020</td></tr><tr><td align="justify">R. 518-30-3</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr><tr><td align="justify">R. 518-31</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-32 et R. 518-33</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-34</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-35 à R. 518-37</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-38</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-39</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-40</td><td align="justify">n° 2012-783 du 30 mai 2012</td></tr><tr><td align="justify">R. 518-41 et R. 518-42</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></tbody></table></div></div>

II. — Pour l'application du I, les références au code des procédures civiles d'exécution sont remplacées par les références aux dispositions équivalentes applicables localement ayant le même objet.

**Art. D774-8**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 518-0-2 et D. 518-43 à D. 518-50</td><td align="justify">n° 2019-1198 du 20 novembre 2019</td></tr></table></div></div>

######## Paragraphe 2 : Associations sans but lucratif et fondations reconnues d'utilité publique habilitées à faire certains prêts

**Art. R774-9**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 518-57 à R. 518-60</td><td align="justify" valign="middle">loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify" valign="middle">R. 518-61</td><td align="justify" valign="middle">n° 2022-124 du 4 février 2022</td></tr><tr><td align="justify" valign="middle">R. 518-62</td><td align="justify" valign="middle">n° 2012-471 du 11 avril 2012</td></tr></table></div></div>

####### Sous-section 7 : Intermédiaires en opérations de banque et en services de paiement

**Art. R774-10**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 519-1</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-2 à R. 519-4 à l'exception de son III</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-5 et R. 519-6</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-7</td><td align="justify">n° 2022-894 du 15 juin 2022</td></tr><tr><td align="justify">R. 519-8</td><td align="justify">n° 2022-1456 du 23 novembre 2022</td></tr><tr><td align="justify">R. 519-9 à R. 519-11, R. 519-11-3 et R. 519-12</td><td align="justify">n° 2022-894 du 15 juin 2022</td></tr><tr><td align="justify">R. 519-13</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-14</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-15</td><td align="justify">n° 2022-894 du 15 juin 2022</td></tr><tr><td align="justify">R. 519-15-1</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-15-2</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-16</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-17 et R. 519-18</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-19</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-20</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-21</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 519-22 à R. 519-23</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-24</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-25</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-26</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-27</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-28</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-29</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-30 et R. 519-31</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-32 à R. 519-62</td><td align="justify">n° 2021-1552 du 1er décembre 2021</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les mots : « une entreprise d'assurance dans le cadre de ses activités de prêts », les mots : « des entreprises d'assurance dans le cadre de ses activités de prêts », les mots : « à l'entreprise d'assurance dans le cadre de ses activités de prêts » et les mots : « entreprises d'assurance « sont supprimés ;

2° Les dispositions relatives aux associations professionnelles sont régies par les dispositions équivalentes applicables localement ayant le même objet ;

3° Les références au registre mentionné au I de l'article L. 546-1 sont remplacées par les références au registre prévu par les dispositions applicables localement ayant le même objet.

III. — Pour l'application des articles susmentionnés :

1° Aux articles R. 519-4, R. 519-10, R. 519-15-1 et R. 519-26, les définitions mentionnées à l'article L. 313-1 du code de la consommation sont remplacées par la définition suivante :

« Constituent des contrats de crédit immobilier pour l'application du présent article, les contrats de crédit garantis par une hypothèque, par une autre sûreté comparable, ou par un droit lié à un bien immobilier à usage résidentiel et les contrats de crédit destinés à permettre l'acquisition ou le maintien de droits de propriété sur un terrain ou un immeuble existant ou à construire. » ;

2° Au 4° du I de l'article R. 519-4, les mots : « ainsi que des personnes mentionnées au III exerçant en libre prestation de services et en libre établissement sur le territoire français » sont supprimés ;

3° Aux articles R. 519-5, R. 519-15, R. 519-15-1 et R. 519-26, les mots : « au I et au III de l'article R. 519-4 » sont remplacés par les mots : « au I de l'article R. 519-4 » ;

4° Au 1° de l'article R. 519-8, les mots : « d'un diplôme sanctionnant des études supérieures d'un niveau de formation II » sont remplacés par les mots : « d'une certification professionnelle de niveau II enregistrée au répertoire national des certifications professionnelles ou sur un registre équivalent établi par la Polynésie française » ;

5° Au 1° des articles R. 519-9 et R. 519-10, les mots : « d'un diplôme sanctionnant un premier cycle d'études supérieures d'un niveau de formation III » sont remplacés par les mots : « d'une certification professionnelle de niveau III enregistrée au répertoire national des certifications professionnelles ou sur un registre équivalent établi par la Polynésie française » ;

6° A l'article R. 519-11 :

a) La deuxième phrase est ainsi rédigée : « Il est enregistré au répertoire national des certifications professionnelles ou sur un registre équivalent établi par la Polynésie française et relève d'une nomenclature de formation précisée par un arrêté du ministre chargé de l'économie. » ;

b) Les mots : « mentionné à l'article R. 335-12 du code de l'éducation » et les mots : « conformément à l'article L. 335-6 du code de l'éducation » sont supprimés ;

7° A l'article R. 519-12, les mots : « par les organisations représentatives de la profession et approuvé par arrêté du ministre chargé de l'économie » sont remplacés par les mots : « par la Polynésie française » ;

8° A l'article R. 519-14, les mots : « ainsi que R. 519-11-1 et R. 519-11-2 » sont supprimés ;

9° Au second alinéa de l'article R. 519-15, les mots : « mentionné aux articles L. 6221-1 et L. 6325-1 du code du travail » sont supprimés ;

10° A l'article R. 519-17, les références aux procédures de liquidation judiciaire sont remplacées par les références aux procédures équivalentes applicables localement ayant le même objet ;

11° Aux articles R. 519-44, R. 519-54 et R. 519-62, les références à l'organisme mentionné à l'article L. 512-1 du code des assurances sont remplacées par les dispositions applicables localement ayant le même objet ;

12° A l'article R. 519-49, la référence à l'article L. 513-5 du code des assurances est supprimée ;

13° A l'article R. 519-51, la référence au registre mentionné à l'article L. 512-1 du code des assurances est remplacée par la référence au registre prévu par les dispositions applicables localement ayant le même objet ;

14° A l'article R. 519-54, les mots : « ou au titre de l'article R. 513-23 du code des assurances » sont supprimés ;

15° A l'article R. 519-56, après la référence : « L. 519-11 », sont insérés les mots : « à l'exception du second alinéa du I, ».

###### Section 2 : Prestataires de services de paiement, changeurs manuels et émetteurs de monnaie électronique

####### Sous-section 1 : Prestataires de services de paiement

**Art. D774-11**

L'article D. 521-1 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2013-672 du 26 juillet 2013.

####### Sous-section 2 : Etablissements de paiement

**Art. R774-12**

L'article R. 522-1 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2017-1313 du 31 août 2017.

**Art. D774-13**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 522-1-1 et D. 522-1-2</td><td align="justify" valign="middle">n° 2014-1053 du 16 septembre 2014</td></tr></table></div></div>

####### Sous-section 3 : Les agents

####### Sous-section 4 : Changeurs manuels

**Art. D774-14**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 524-1</td><td align="justify" valign="middle">n° 2013-372 du 2 mai 2013</td></tr><tr><td align="justify" valign="middle">D. 524-2</td><td align="justify" valign="middle">n° 2018-284 du 18 avril 2018</td></tr></table></div></div>

####### Sous-section 5 : Emetteurs de monnaie électronique

**Art. D774-15**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 525-1</td><td align="justify">n° 2020-119 du 12 février 2020</td></tr><tr><td align="justify" valign="middle">D. 525-2</td><td align="justify" valign="middle">n° 2013-372 du 2 mai 2013</td></tr></table></div></div>

####### Sous-section 6 : Etablissements de monnaie électronique

**Art. R774-16**

L'article R. 526-1 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2017-1313 du 31 août 2017.

**Art. D774-17**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 526-2</td><td align="justify" valign="middle">n° 2013-372 du 2 mai 2013</td></tr><tr><td align="justify" valign="middle">D. 526-3</td><td align="justify" valign="middle">n° 2019-191 du 14 mars 2019</td></tr><tr><td align="justify" valign="middle">D. 526-5</td><td align="justify" valign="middle">n° 2019-191 du 14 mars 2019</td></tr></table></div></div>

###### Section 3 : Prestataires de services d'investissement

####### Sous-section 1 : Définition

**Art. R774-18**

L'article R. 531-1 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2022-125 du 4 février 2022, sous réserve de supprimer au second alinéa, les mots : « conformément au règlement délégué (UE) 2021/1833 de la Commission du 14 juillet 2021 «.

####### Sous-section 2 : Conditions d'accès à la profession

**Art. R774-19**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 532-1 à R. 532-3</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-4</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 532-6</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-8-1</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">R. 532-8-2 et R. 532-8-3</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-10</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 532-11</td><td align="justify">n° 2005-1007 du 25 août 2005</td></tr><tr><td align="justify">R. 532-12 et R. 532-12-1</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-13</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 532-14, le III de l'article R. 532-15 et l'article R. 532-15-1</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-15-2 et R. 532-15-3</td><td align="justify">n° 2009-1223 du 12 octobre 2009</td></tr><tr><td align="justify">R. 532-16</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-16-1</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa du I de l'article R. 532-1, les mots : « conditions prévues » sont remplacés par les mots : « mêmes conditions que celles exigées » ;

2° Au premier alinéa de l'article R. 532-8-2, les mots : « informations prévues » sont remplacés par les mots : « mêmes informations que celles exigées » ;

3° Les dispositions du III de l'article R. 532-15 sont applicables aux filiales directes ou indirectes d'un établissement de crédit ou d'une entreprise d'investissement agréés dans un autre Etat partie à l'Espace économique européen.

####### Sous-section 3 : Règles spécifiques relatives aux entreprises d'investissement de pays tiers

**Art. D774-20**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 532-36</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 532-37 à l'exception de ses III et IV</td><td align="justify">n° 2021-941du 15 juillet 2021</td></tr><tr><td align="justify">D. 532-38</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 532-41</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr></table></div></div>

###### Section 4 : Obligations des prestataires de services d'investissement

####### Sous-section 1 : Dispositions générales

**Art. R774-21**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 533-1-B</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">R. 533-1 et R. 533-2</td><td align="justify">loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">R. 533-2-2</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 533-16 et R. 533-16-0</td><td align="justify">n° 2019-1235 du 27 novembre 2019</td></tr><tr><td align="justify">R. 533-16-2</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article R. 533-1 B, les mots : « R. 511-15 à R. 511-16-4 » sont remplacés par les mots : « R. 511-16 à R. 511-16-3 » ;

2° Au II de l'article R. 533-16-0, les mots : « prévu à l'article L. 214-23 ou de celui » sont supprimés.

**Art. D774-22**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 533-2-1</td><td align="justify">n° 2007-904 du 15 mai 2007</td></tr><tr><td align="justify">D. 533-3 à D. 533-5</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 533-11 à l'exception de ses 5 et 6</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">D. 533-11-1 à D. 533-12-1</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 533-13 à l'exception des d) et f) de son 1, ainsi que de son 3</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">D. 533-14</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 533-15 à D. 533-15-2</td><td align="justify">n° 2022-125 du 4 février 2022</td></tr><tr><td align="justify">D. 533-16-1 à l'exception du second alinéa de son I et du d) du 6° de son III</td><td align="justify">n° 2021-663 du 27 mai 2021</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 533-4, les mots : « visés au premier alinéa du 1 du II de l'annexe 2 de la directive 2014/65/ UE du 15 mai 2014, » et les mots : « conformément au 4 de l'article 71 du règlement délégué (UE) n° 2017/565 de la Commission du 25 avril 2016 » sont supprimés ;

2° A l'article D. 533-11 :

a) Le d est remplacé par la disposition suivante :

« Les entreprises d'assurance et de réassurance, les mutuelles et unions de mutuelles, les unions mutualistes de groupe, les institutions de prévoyance et leurs unions ainsi que les sociétés de groupe assurantiel de protection sociale soumises aux dispositions équivalentes applicables localement ayant le même objet » ;

b) Le f est remplacé par la disposition suivante :

« Le fonds de réserve pour les retraites, les institutions de retraites professionnelles ainsi que les personnes morales administrant une institution de retraite professionnelle soumises aux dispositions équivalentes applicables localement ayant le même objet » ;

c) Les mots : « mentionnées à l'article 6 de l'ordonnance du 2 novembre 1945 », les mots : « mentionnées à l'article 1er de la loi n° 85-695 du 11 juillet 1985 » et les mots : « mentionnées au III de l'article 4 de la loi n° 72-650 du 11 juillet 1972 » sont supprimés ;

3° A l'article D. 533-14, les mots : « mentionnées au 5 de l'article 71 du règlement délégué (UE) n° 2017/565 de la Commission du 25 avril 2016 » sont remplacés par les mots :

« suivantes :

«a) L'entreprise d'investissement fournit au client un avertissement écrit clair des conséquences pour le client d'une telle demande, y compris des protections qu'il peut perdre ;

« b) Le client confirme par écrit qu'il souhaite être traité comme une contrepartie éligible soit à tout moment, soit pour un ou plusieurs services d'investissement ou pour une transaction donnée ou un type de transactions ou de produits, et qu'il est conscient des conséquences de la perte de protection éventuellement liée à sa demande. » ;

4° A l'article D. 533-15, les références au règlement délégué (UE) n° 2017/565 de la Commission du 25 avril 2016 complétant la directive 2014/65/UE sont supprimées ;

5° Au II de l'article D. 533-15-1 :

a) Au 4°, les mots : « OPCVM structurés au sens de l'article 36, paragraphe 1, deuxième alinéa, du règlement (UE) n° 583/2010 de la Commission du 1er juillet 2010 ; » sont remplacés par les mots : « OPCVM structurés qui fournissent aux investisseurs, à certaines dates prédéterminées, des rémunérations dont le calcul est fondé sur un algorithme et qui sont liées à la performance ou à l'évolution du prix d'actifs financiers, d'indices ou de portefeuilles de référence ou à la réalisation d'autres conditions concernant ces actifs financiers, indices ou portefeuilles de référence, ou ayant des caractéristiques similaires ; » ;

b) Au 6°, les mots : « définis conformément à l'article 57 du règlement (UE) n° 2017/565 de la Commission du 25 avril 2016 complétant la directive 2014/65/ UE en ce qui concerne les exigences organisationnelles et les conditions d'exercice applicables aux entreprises d'investissement et la définition de certains termes aux fins de ladite directive » sont supprimés ;

6° A l'article D. 533-16-1 :

a) Les références aux règlements (UE) n° 2019/2088 et n° 2019/2089 du Parlement européen et du Conseil du 27 novembre 2019 et au règlement (UE) n° 2020/852 du Parlement européen et du Conseil du 18 juin 2020 sont supprimées ;

b) Les références au règlement délégué sont supprimées ;

c) Les références à la stratégie nationale bas-carbone mentionnée à l'article L. 222-1 B du code de l'environnement sont supprimées.

####### Sous-section 2 : Gouvernance des entreprises d'investissement

**Art. R774-23**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 533-16-3 et R. 533-16-4</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">R. 533-17</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 533-17-1</td><td align="justify">n° 2020-1637 du 22 décembre 2020</td></tr><tr><td align="justify">R. 533-18, R. 533-18-2 à R. 533-18-4</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 533-19 à l'exception de son IV, R. 533-21 à R. 533-21-2</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr></table></div></div>

###### Section 5 : Autres prestataires de services

####### Sous-section 1 : Conseillers en investissements financiers

**Art. D774-24**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 541-8 et D. 541-9</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr></table></div></div>

**Art. R774-25**

L'article R. 541-11 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2020-1148 du 17 septembre 2020.

####### Sous-section 2 : Intermédiaires ou personnes habilitées en vue de la conservation d'instruments financiers

**Art. R774-26**

L'article R. 542-1 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2013-672 du 26 juillet 2013.

####### Sous-section 3 : Sociétés de gestion de placements collectifs

####### Sous-section 4 : Services de recherche en investissement, d'analyse financière ou de conseil en vote

**Art. R774-27**

L'article R. 544-1 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2019-1235 du 27 novembre 2019.

####### Sous-section 5 : Agents liés

**Art. R774-28**

L'article R. 545-1 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2017-1253 du 9 août 2017.

####### Sous-section 6 : Immatriculation unique

**Art. R774-29**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 546-1</td><td align="justify" valign="middle">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify" valign="middle">R. 546-2 à l'exception du second alinéa de son I et R. 546-3</td><td align="justify" valign="middle">n° 2021-1552 du 1er décembre 2021</td></tr><tr><td align="justify" valign="middle">R. 546-4</td><td align="justify" valign="middle">n° 2012-100 du 26 janvier 2012</td></tr><tr><td align="justify" valign="middle">R. 546-5</td><td align="justify" valign="middle">n° 2022-110 du 1er février 2022</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article R. 546-1, les références à l'organisme mentionné à l'article L. 512-1 du code des assurances et au registre des personnes mentionnées au I de l'article L. 546-1 sont remplacées par les dispositions applicables localement ayant le même objet ;

2° A l'article R. 546-2, le second alinéa du I et la deuxième phrase du II sont supprimés ;

3° A l'article R. 546-3, la deuxième phrase du VI est supprimée ;

4° A l'article R. 546-5, après les mots : « télécommunication sécurisée », la fin de l'article est remplacée par les dispositions suivantes : « ou, pour les personnes mentionnées à l'article L. 545-1 originaires de Nouvelle-Calédonie, de Polynésie française et des îles Wallis et Futuna, auprès du greffe du tribunal de première instance mentionné à l'article 874 du code de procédure pénale ».

####### Sous-section 7 : Prestataires de services de financement participatif

**Art. R774-30**

Les dispositions de l'article R. 547-1 sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2022-110 du 1er février 2022.

**Art. D774-31**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 547-2 à D. 547-4</td><td align="justify" valign="middle">n° 2022-110 du 1er février 2022</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 547-2, les mots : « au titre de la directive (UE) 2015/2366 » sont remplacés par les mots : « au sens de l'article L. 314-1 » et les mots : « au titre de la directive 2015/365/ UE » sont remplacés par les mots : « au sens de l'article L. 321-1 » ;

2° A l'article D. 547-3, la référence à l'article 11 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération est supprimée.

####### Sous-section 8 : Intermédiaires en financement participatif

**Art. D774-32**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans sa rédaction résultant du décret</th></tr><tr><td align="justify">D. 548-1</td><td align="justify">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify">D. 548-3-1</td><td align="justify">n° 2022-1230 du 14 septembre 2022</td></tr></table></div></div>

**Art. R774-33**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans sa rédaction résultant du décret</th></tr><tr><td align="justify">R. 548-2</td><td align="justify">n° 2014-1053 du 16 septembre 2014</td></tr><tr><td align="justify">R. 548-3</td><td align="justify">n° 2022-1230 du 14 septembre 2022</td></tr><tr><td align="justify">R. 548-4 à R. 548-7</td><td align="justify">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify">R. 548-8 et R. 548-9</td><td align="justify">n° 2014-1053 du 16 septembre 2014</td></tr><tr><td align="justify">R. 548-10</td><td align="justify">n° 2022-1230 du 14 septembre 2022</td></tr></table></div>II. — Pour l'application du I :</div>

1° La référence au répertoire national des certifications professionnelles est remplacée par les dispositions équivalentes applicables localement ayant le même objet ;

2° Les références au registre mentionné au I de l'article L. 546-1 sont remplacées par les références au registre prévu par les dispositions équivalentes applicables localement ayant le même objet ;

3° Les références au numéro SIREN sont remplacées par les références au numéro du répertoire TAHITI.

####### Sous-section 9 : Prestataires de services de communication de données

**Art. R774-34**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 549-1 et R. 549-2</td><td align="justify" valign="middle">n° 2017-1253 du 9 août 2017</td></tr></table></div></div>

**Art. D774-35**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 549-4 et D. 549-5</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr></table></div></div>

####### Sous-section 10 : Prestataires de services sur actifs numériques

**Art. R774-36**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 54-10-4, R. 54-10-8</td><td align="justify">n° 2019-1248 du 28 novembre 2019</td></tr></table></div></div>

**Art. D774-37**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 54-10-1</td><td align="justify">n° 2019-1213 du 21 novembre 2019</td></tr><tr><td align="justify">D. 54-10-2, D. 54-10-3, D. 54-10-5 à D. 54-10-7, D. 54-10-9, D. 54-10-10</td><td align="justify">n° 2023-787 du 17 août 2023</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au dernier alinéa du II de l'article D. 54-10-3, les mots : " ou le décret n° 2010-112 du 2 février 2010 pris pour l'application des articles 9,10 et 12 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives " sont supprimés ;

2° Au II de l'article D. 54-10-10, les mots : " au sens du paragraphe 4 de l'article 6 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013 " sont supprimés.

####### Sous-section 11 : Gestionnaires de crédits et acheteurs de crédits

**Art. R774-37-1**

I. — Sont applicables en Polynésie française, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 54-11-1 à R. 54-11-3, R. 54-11-5 à R. 54-11-7</td><td align="justify"> n° 2023-1211 du 20 décembre 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

Au c de l'article R. 54-11-1, au a des articles R. 54-11-5 et R. 54-11-7, les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références aux articles L. 712-7 et L. 712-9 du présent code.

###### Section 6 : Intermédiaires en biens divers

**Art. R774-38**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 551-1 à R. 551-3</td><td align="justify">n° 2019-1248 du 28 novembre 2019</td></tr></table></div></div>

###### Section 7 : Obligations relatives à la lutte contre le blanchiment des capitaux, le gel des avoirs et les loteries et jeux prohibés

####### Sous-section 1 : Obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme

**Art. R774-39**

I. — En application du 8° de l'article 7 de la loi organique n° 2004-192 du 27 février 2004, sous réserve des adaptations prévues au II, au III et au IV, sont applicables de plein droit en Polynésie française :

1° Les articles R. 561-1 à R. 561-38-9 ;

2° L'article R. 561-39 à l'exception de son troisième alinéa ;

3° Les articles R. 561-40 à R. 561-42 ;

4° L'article R. 561-42-1 à l'exception des 2°, 3°, 4°, 5°, 7° et 8° ;

5° Les articles R. 561-42-2 à R. 561-64.

II. — Pour l'application du I :

1° Les références à la fiducie au sens du code civil sont supprimées et les références à tout autre dispositif juridique comparable relevant d'un droit étranger sont remplacées par les références à tout dispositif juridique comparable à une fiducie relevant d'un droit étranger ;

2° Les références au tribunal de commerce sont remplacées par les références au tribunal mixte de commerce ;

3° La référence aux agents de la direction générale des finances publiques est remplacée par la référence aux agents de l'administration fiscale de la Polynésie française ;

4° Les références aux agents de l'administration des douanes sont remplacées par les références aux agents chargés des opérations de douanes compétents localement ;

5° Les références aux agents désignés par l'autorité administrative chargée de la concurrence et de la consommation et d'agents chargés de la police des jeux sont remplacées par les références aux agents chargés des opérations de concurrence et de la police des jeux compétents localement.

III. — Pour l'application des articles susmentionnés :

1° A l'article R. 561-5-1, le 1° est remplacé par les dispositions suivantes :

"1° En recourant à un moyen d'identification électronique certifié ou attesté par l'Agence nationale de la sécurité des systèmes d'information conforme au niveau de garantie soit substantiel soit élevé, ou délivré dans le cadre d'un schéma d'information électronique dont le niveau de garantie correspond au niveau soit substantiel soit élevé, ainsi qualifié par les dispositions applicables localement équivalentes à celles mettant en œuvre le règlement n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur ;

2° A l'article R. 561-5-2 :

a) Les mots : "1° à 6° bis" sont remplacés par les mots : "1° à 6°, à l'exception du 1° quater," ;

b) Les références à l'annexe du règlement d'exécution (UE) 2015/1502 du 8 septembre 2015 et à l'article 22 du règlement (UE) n° 910/2014 du 23 juillet 2014 sont remplacées par les dispositions applicables localement équivalentes à celles mettant en œuvre le règlement n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur ;

3° Aux 1° et 2° de l'article R. 561-5-3, au 6° bis de l'article R. 561-10 et à l'article R. 561-2-2, après les mots : "au 9° bis de l'article L. 561-2", sont insérés les mots : "uniquement pour les opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne et leurs représentants légaux" ;

4° A l'article R. 561-6, les mots : "mentionnée au 9° de l'article L. 561-2, et dans les conditions définies par l' article 17 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne lorsqu'elle est effectuée par les personnes visées au 9° bis de l'article L. 561-2 "sont remplacés par les mots : "habilitée à effectuer ces vérifications par les dispositions applicables localement ayant le même objet" ;

5° Aux articles R. 561-8 et R. 561-15, les mots : "ou qui est soumise à des obligations de publicité conformes au droit de l'Union" sont supprimés ;

6° A l'article R. 561-9 :

a) Les mots : "1° à 6° bis" sont remplacés par les mots : "1° à 6°, à l'exception du 1° quater," ;

b) Les mots : "dans les Etats membres de l'Union européenne" sont remplacés par les mots : "en France métropolitaine" ;

7° A l'article R. 561-10, les mots : "aux 7° bis et 7° quater" sont remplacés par les mots : "au 7° quater," ;

8° Aux articles R. 561-13, R. 561-16, R. 561-20-4, R. 561-28, après les mots : "mentionnées aux 1° à 6°," sont insérés les mots : "à l'exception du 1° quater," ;

8° bis A l'article R. 561-14-1-1 :

a) Au premier alinéa du I, les mots : “1°, 1° ter et 1° quater” sont remplacés par les mots : “1° et 1° ter” ;

b) Au 3° du I, les mots : “1° à 1° quater” sont remplacés par les mots : “1° à 1° ter” ;

c) Le d du 4° du I est ainsi rédigé : “émettre des transferts de fonds sur un compte de dépôt ou un compte de paiement ouvert auprès d'une personne mentionnée aux 1° à 1° ter de l'article L. 561-2 qui est établi en France” ;

9° A l'article R. 561-15 :

a) Au 1°, les mots : "1° à 6° bis" sont remplacés par les mots : "1° à 6°, à l'exception du 1° quater," ;

b) Au 3° :

i) Le premier alinéa est remplacé par les dispositions suivantes :

"3° Les autorités publiques ou les organismes publics désignés comme tels en vertu de tout engagement international de la France, et qui satisfont aux trois critères suivants :" ;

ii) Le c est remplacé par les dispositions suivantes :

"c) Ils sont soumis à des procédures appropriées de contrôle de leur activité ;

10° Aux articles R. 561-16-2, R. 561-31-1 et R. 561-31-2, les références : "1° à 1° quater" sont remplacées par les références : "1° à 1° ter" ;

11° A l'article R. 561-16-2, les mots : "acquéreurs au sens du règlement UE 2015/751 du Parlement européen et du Conseil du 29 avril 2015, "sont remplacés par les mots : "prestataires de services de paiement lié qui s'engagent par contrat avec un bénéficiaire en vue d'accepter et de traiter les opérations de paiement liées à une carte, qui donnent lieu à un transfert de fonds vers ce bénéficiaire" ;

12° Aux articles R. 561-20-5 et R. 561-21, les mots : "aux 1° à 1° quater et aux 5° à 6° bis" sont remplacés par les mots : "aux 1° à 1° ter, 5° et 6°" ;

13° A l'article R. 561-22-1, les mots : "en application de l'article 9 de la directive (UE) 2015/849 du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme" sont supprimés ;

14° Aux articles R. 561-23, R. 561-24 et R. 561-38-2, après les mots : "aux 1° à 7° quater", sont insérés les mots : "à 1'exception des 1° quater et 6° bis," ;

15° Aux articles R. 561-25 et R. 561-57 :

a) Les références aux professions d'avocat, d'huissiers de justice, de notaires, de commissaires-priseurs judiciaires, d'experts-comptables et d'agents sportifs, d'agents désignés par l'autorité administrative chargée de la concurrence et de la consommation et d'agents chargés de la police des jeux sont remplacées par les références à ces professions telles qu'instituées par la réglementation en vigueur localement ;

b) Les "administrateurs judiciaires", les "commissaires-priseurs judiciaires" et les "experts-comptables" s'entendent des activités homologues réglementées par les dispositions applicables localement ayant le même objet ;

16° A l'article R. 561-31-2, après les mots : "aux 1° à 7°", sont insérés les mots : "à 1'exception des 1° quater et 6° bis," ;

17° Aux articles R. 561-38-4 et R. 561-38-7 :

a) Après les mots : "1° à 2° sexies,", sont insérés les mots : "à l'exception du 1° quater, et" et les mots : "et 6° bis" sont supprimés ;

b) Les mots : "mentionnée au I et au II "sont remplacés par les mots : "mentionné au I" ;

18° A l'article R. 561-38-8, les mots : "7° à 17° "sont remplacés par les mots : "7° à 9°, 9° bis uniquement pour les opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture de la concurrence et à la régulation du secteur des jeux d'argent de hasard en ligne et leurs représentants légaux, 10° à 16°" ;

19° A l'article R. 561-38-9, après les mots : "1° à 8°", sont insérés les mots : "à l'exception du 1° quater et 6° bis" ;

20° Aux articles R. 561-38-9 et R. 561-39, après les mots : "9° bis", sont insérés les mots : "uniquement pour les opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture de la concurrence et à la régulation du secteur des jeux d'argent de hasard en ligne et leurs représentants légaux,".

IV. — Les articles mentionnés aux I, appliqués dans les conditions décrites aux II et III, sont applicables aux services financiers de l'Office des postes et télécommunications de Polynésie française.

**Art. D774-40**

I. — En application du 8° de l'article 7 de la loi organique n° 2004-192 du 27 février 2004, sous réserve des adaptations prévues au II, les articles D. 561-4-1 à D. 561-54 sont applicables de plein droit en Polynésie française.

II. — Pour l'application du I, à l'article D. 561-51, les références à la Commission européenne, à la directive n° 2015/849 du 20 mai 2015 et à la directive n° 2019/1153 du 20 juin 2019 sont supprimées.

####### Sous-section 2 : Obligations relatives au gel des avoirs

**Art. R774-41**

I. — En application du 8° de l'article 7 de la loi organique n° 2004-192 du 27 février 2004, sous réserve des adaptations prévues au II, les articles R. 562-1 à R. 562-9 sont applicables de plein droit en Polynésie française.

II. — Pour l'application du I :

1° Au dernier alinéa de l'article R. 562-1, après les mots : « mentionnées aux 1° et 7° bis», sont insérés les mots : « , à l'exception des 1° quater et 6° bis, » ;

2° Aux articles R. 562-3 et R. 562-6, les mots : « règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne » sont remplacés par les mots : « règlements européens mentionnés à l'article L. 712-10 » ;

3° A l'article R. 562-4, les références au fichier immobilier et au livre foncier sont remplacées par les dispositions équivalentes applicables localement ayant le même objet.

####### Sous-section 3 : Obligations relatives à la lutte contre les jeux prohibés

**Art. R774-42**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 563-1 à R. 563-5</td><td align="justify" valign="middle">n° 2010-1504 du 7 décembre 2010</td></tr></table></div>II. — Pour l'application du I, à l'article R. 563-1, les mots : « ni un droit exclusif ni l'agrément mentionné à l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne, prise » sont remplacés par les mots : « pas de droit exclusif pris ».</div>

###### Section 8 : Dispositions pénales

**Art. R774-43**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 571-2</td><td align="justify" valign="middle">n° 2005-1007 du 25 août 2005</td></tr><tr><td align="justify" valign="middle">R. 571-3</td><td align="justify" valign="middle">n° 2014-1053 du 16 septembre 2014</td></tr></table></div></div>

##### Chapitre V : Dispositions particulières aux îles Wallis et Futuna

###### Section 1 : Prestataires de services bancaires

####### Sous-section 1 : Dispositions générales

**Art. R775-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 511-1</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-2</td><td align="justify" valign="middle">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify" valign="middle">R. 511-2-1-1 à l'exception des a, b et d du 2° de son I</td><td align="justify" valign="middle">n° 2018-1075 du 3 décembre 2018</td></tr><tr><td align="justify" valign="middle">R. 511-2-1-2 et R. 511-2-1-3</td><td align="justify" valign="middle">n° 2016-501 du 22 avril 2016</td></tr><tr><td align="justify" valign="middle">R. 511-2-1</td><td align="justify" valign="middle">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify" valign="middle">R. 511-3-2, R. 511-3-3, R. 511-3-5 et R. 511-6</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-16</td><td align="justify" valign="middle">n° 2014-785 du 8 juillet 2014</td></tr><tr><td align="justify" valign="middle">R. 511-16-1</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-16-2</td><td align="justify" valign="middle">n° 2014-1357 du 13 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-16-3</td><td align="justify" valign="middle">n° 2020-1637 du 22 décembre 2020</td></tr><tr><td align="justify" valign="middle">R. 511-16-4</td><td align="justify" valign="middle">n° 2015-564 du 20 mai 2015</td></tr><tr><td align="justify" valign="middle">R. 511-17 et R. 511-17-1</td><td align="justify" valign="middle">n° 2014 1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-18</td><td align="justify" valign="middle">n° 2020-1637 du 22 décembre 2020</td></tr><tr><td align="justify" valign="middle">R. 511-20 et R. 511-21</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-22</td><td align="justify" valign="middle">n° 2020-1637 du 22 décembre 2020</td></tr><tr><td align="justify" valign="middle">R. 511-23 à R. 511-25</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 511-26 à l'exception de la dernière phrase</td><td align="justify" valign="middle">n° 2020-1637 du 22 décembre 2020</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au b du 3° de l'article R. 511-2-1-2 :

a) Les mots : « selon les définitions de l'article 3 du décret n° 2008-1354 du 18 décembre 2008 relatif aux critères permettant de déterminer la catégorie d'appartenance d'une entreprise pour les besoins de l'analyse statistique et économique ; » sont remplacés par les mots : « ainsi définies : » ;

b) Sont ajoutés les alinéas suivants :

« - une petite ou moyenne entreprise est une entreprise qui occupe moins de 250 personnes et dont le chiffre d'affaires annuel n'excède pas 5 966 500 000 CFP ou dont le total du bilan annuel n'excède pas 5 131 190 000 francs CFP ;

« - une entreprise de taille intermédiaire est une entreprise qui occupe entre 250 et 5 000 personnes et a un chiffre d'affaires annuel entre 5 966 500 000 et 178 997 600 000 francs CFP ou un total de bilan entre 5 131 190 000 et 238 663 490 000 francs CFP ;

« - une grande entreprise est une entreprise qui occupe plus de 5 000 personnes et a un chiffre d'affaires supérieur à 178 997 600 000 francs CFP ou un total de bilan supérieur à 238 663 490 000 francs CFP. » ;

2° A l'article R. 511-2-2, les mots : « ou R. 511-3-1 » sont supprimés ;

3° Au second alinéa du I de l'article R. 511-16, les mots : « mentionnée par le règlement (CE) n° 1126/2008 de la Commission du 3 novembre 2008 » sont supprimés.

**Art. D775-2**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 511-8 et D. 511-9</td><td align="justify" valign="middle">n° 2014-1316 du 3 novembre 2014</td></tr></table></div></div>

####### Sous-section 2 : Etablissements de crédit spécialisés

**Art. R775-3**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 513-1-A</td><td align="justify">n° 2022-766 du 2 mai 2022</td></tr><tr><td align="justify">R. 513-1</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 513-2</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 513-4 à R. 513-6 à l'exception de son troisième alinéa</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 513-6-1 à R. 513-8</td><td align="justify">n° 2022-766 du 2 mai 2022</td></tr><tr><td align="justify">R. 513-8-1</td><td align="justify">n° 2023-102 du 16 février 2023</td></tr><tr><td align="justify">R. 513-9 à R. 513-13</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 513-14</td><td align="justify">n° 2023-1211 du 20 décembre 2023</td></tr><tr><td align="justify">R. 513-15</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 513-16</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr><tr><td align="justify">R. 513-17 et R. 513-18</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 513-19 et R. 513-20</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 513-21</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au 3 du II de l'article R. 513-1, les mots : du fonds de garantie à l'accession sociale à la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation ou de toute personne qui viendrait à s'y substituer sont remplacés par les mots : de toute personne venant en substitution d'un fonds de garantie à l'accession sociale à la propriété ;

2° Au dernier alinéa de l'article R. 513-6-1, les mots : après consultation de l'Agence bancaire européenne sont supprimés ;

3° A l'article R. 513-7, les mots : ou une entité similaire soumise au droit d'un Etat membre de l'Union européenne sont supprimés ;

4° A l'article R. 513-10, les mots : les sommes dues au fonds de garantie à l'accession sociale à la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation, sont supprimés ;

5° A l'article R. 513-13, les mots : aux articles R. 313-17-1, R. 313-17-2 et R. 313-18 sont remplacés par les mots : à l'article R. 313-18 ;

6° A l'article R. 513-17, après les mots : de la Banque de France , sont insérés les mots : et de l'Institut d'émission d'outre-mer ;

7° A l'article R. 513-20 :

a) Les mots : d'une banque centrale d'un Etat membre de l'Union européenne sont remplacés par les mots : de la Banque de France ou de l'Institut d'émission d'outre-mer ;

b) Les mots : une administration centrale d'un Etat membre de l'Union européenne sont remplacés par les mots : la France .

####### Sous-section 3 : Agence française de développement

**Art. R775-4**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 515-5 à R. 515-16</td><td align="justify" valign="middle">n° 2017-582 du 20 avril 2017</td></tr><tr><td align="justify" valign="middle">R. 515-17</td><td align="justify" valign="middle">n° 2019-742 du 16 juillet 2019</td></tr><tr><td align="justify" valign="middle">R. 515-18 à R. 515-25</td><td align="justify" valign="middle">n° 2017-582 du 20 avril 2017</td></tr></table></div></div>

####### Sous-section 4 : Sociétés de financement et compagnies financières

**Art. D775-5**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 517-1 et D. 517-7</td><td align="justify" valign="middle">n° 2014-1316 du 3 novembre 2014</td></tr></table></div></div>

####### Sous-section 5 : Etablissements et les services autorisés à effectuer des opérations de banque

######## Paragraphe 1 : Caisse des dépôts et consignations

**Art. R775-6**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 518-0 et R. 518-0-1</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-1</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-2</td><td align="justify">n° 2013-56 du 16 janvier 2013</td></tr><tr><td align="justify">R. 518-3 à R. 518-7</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-8-1</td><td align="justify">n° 2008-781 du 18 août 2008</td></tr><tr><td align="justify">R. 518-9 à R. 518-11-1</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-12</td><td align="justify">n° 2005-1007 du 25 août 2005</td></tr><tr><td align="justify">R. 518-12-1</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-23</td><td align="justify">n° 2005-1007 du 25 août 2005</td></tr><tr><td align="justify">R. 518-24</td><td align="justify">n° 2019-1443 du 23 décembre 2019</td></tr><tr><td align="justify">R. 518-25 à R. 518-27</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-28 et R. 518-29</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-30</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-30-1 et R. 518-30-2</td><td align="justify">n° 2020-94 du 5 février 2020</td></tr><tr><td align="justify">R. 518-30-3</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr><tr><td align="justify">R. 518-31</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-32 et R. 518-33</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-34</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-35 à R. 518-37</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-38</td><td align="justify">n° 2019-1197 du 20 novembre 2019</td></tr><tr><td align="justify">R. 518-39</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify">R. 518-40</td><td align="justify">n° 2012-783 du 30 mai 2012</td></tr><tr><td align="justify">R. 518-41 et R. 518-42</td><td align="justify">n° 2005-1007 du 2 août 2005</td></tr></tbody></table></div></div>

II. — Pour l'application du I, les références au code des procédures civiles d'exécution sont remplacées par les références aux dispositions équivalentes applicables localement ayant le même objet.

**Art. D775-7**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 518-0-2 et D. 518-43 à D. 518-50</td><td align="justify">n° 2019-1198 du 20 novembre 2019</td></tr></table></div></div>

######## Paragraphe 2 : Associations sans but lucratif et fondations reconnues d'utilité publique habilitées à faire certains prêts

**Art. R775-8**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 518-57 à R. 518-60</td><td align="justify" valign="middle">loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify" valign="middle">R. 518-61</td><td align="justify" valign="middle">n° 2022-124 du 4 février 2022</td></tr><tr><td align="justify" valign="middle">R. 518-62</td><td align="justify" valign="middle">n° 2012-471 du 11 avril 2012</td></tr></table></div></div>

####### Sous-section 6 : Intermédiaires en opérations de banque et en services de paiement

**Art. R775-9**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions d'adaptation prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 519-1</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-2 à R. 519-4 à l'exception de son III</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-5 et R. 519-6</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-7</td><td align="justify">n° 2022-894 du 15 juin 2022</td></tr><tr><td align="justify">R. 519-8</td><td align="justify">n° 2022-1456 du 23 novembre 2022</td></tr><tr><td align="justify">R. 519-9 à R. 519-11, R. 519-11-3 et R. 519-12</td><td align="justify">n° 2022-894 du 15 juin 2022</td></tr><tr><td align="justify">R. 519-13</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-14</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-15</td><td align="justify">n° 2022-894 du 15 juin 2022</td></tr><tr><td align="justify">R. 519-15-1</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-15-2</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-16</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-17 et R. 519-18</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-19</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-20</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-21</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 519-22 à R. 519-23</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-24</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-25</td><td align="justify">n° 2016-607 du 13 mai 2016</td></tr><tr><td align="justify">R. 519-26</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-27</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-28</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-29</td><td align="justify">n° 2012-101 du 26 janvier 2012</td></tr><tr><td align="justify">R. 519-30 et R. 519-31</td><td align="justify">n° 2019-1098 du 29 octobre 2019</td></tr><tr><td align="justify">R. 519-32 à R. 519-62</td><td align="justify">n° 2021-1552 du 1er décembre 2021</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les mots : « une entreprise d'assurance dans le cadre de ses activités de prêts «, les mots : « à l'entreprise d'assurance dans le cadre de ses activités de prêts », les mots : « des entreprises d'assurance dans le cadre de ses activités de prêts » et les mots : « entreprises d'assurance » sont supprimés ;

2° Les dispositions relatives aux associations professionnelles sont régies par les dispositions équivalentes applicables localement ayant le même objet ;

3° Les références au registre mentionné au I de l'article L. 546-1 sont remplacées par les dispositions applicables localement ayant le même objet.

III. — Pour l'application des articles susmentionnés :

1° Aux articles R. 519-4, R. 519-10, R. 519-15-1 et R. 519-26, les définitions mentionnées à l'article L. 313-1 du code de la consommation sont remplacées par la définition suivante :

« Constituent des contrats de crédit immobilier pour l'application du présent article, les contrats de crédit garantis par une hypothèque, par une autre sûreté comparable, ou par un droit lié à un bien immobilier à usage résidentiel et les contrats de crédit destinés à permettre l'acquisition ou le maintien de droits de propriété sur un terrain ou un immeuble existant ou à construire. » ;

2° Au 4° du I de l'article R. 519-4, les mots : « ainsi que des personnes mentionnées au III exerçant en libre prestation de services et en libre établissement sur le territoire français » sont supprimés ;

3° Aux articles R. 519-5, R. 519-15, R. 519-15-1 et R. 519-26, les mots : « au I et au III de l'article R. 519-4 » sont remplacés par les mots : « au I de l'article R. 519-4 » ;

4° Au 1° de l'article R. 519-8, les mots : « d'un diplôme sanctionnant des études supérieures d'un niveau de formation II » sont remplacés par les mots : « d'une certification professionnelle de niveau II enregistrée au répertoire national des certifications professionnelles ou sur un registre équivalent établi par les îles Wallis et Futuna » ;

5° Au 1° des articles R. 519-9 et R. 519-10, les mots : « d'un diplôme sanctionnant un premier cycle d'études supérieures d'un niveau de formation III » sont remplacés par les mots : « d'une certification professionnelle de niveau III enregistrée au répertoire national des certifications professionnelles ou sur un registre équivalent établi par les îles Wallis et Futuna » ;

6° A l'article R. 519-11 :

a) La deuxième phrase est ainsi rédigée : « Il est enregistré au répertoire national des certifications professionnelles ou sur un registre équivalent établi par les îles Wallis et Futuna et relève d'une nomenclature de formation précisée par un arrêté du ministre chargé de l'économie » ;

b) Les mots : « mentionné à l'article R. 335-12 du code de l'éducation » et « conformément à l'article L. 335-6 du code de l'éducation » sont supprimés ;

7° A l'article R. 519-12, les mots : « par les organisations représentatives de la profession et approuvé par arrêté du ministre chargé de l'économie » sont remplacés par les mots : « par les îles Wallis et Futuna » ;

8° A l'article R. 519-14, les mots : « ainsi que R. 519-11-1 et R. 519-11-2 » sont supprimés ;

9° Au second alinéa de l'article R. 519-15, les mots : « mentionné aux articles L. 6221-1 et L. 6325-1 du code du travail » sont supprimés ;

10° Aux articles R. 519-44, R. 519-54 et R. 519-62, les références à l'organisme mentionné à l'article L. 512-1 du code des assurances sont remplacées par les dispositions applicables localement ayant le même objet ;

11° A l'article R. 519-49, la référence à l'article L. 513-5 du code des assurances est supprimée ;

12° A l'article R. 519-51, la référence au registre mentionné à l'article L. 512-1 du code des assurances est remplacée par la référence au registre prévu par les dispositions applicables localement ayant le même objet ;

13° A l'article R. 519-54, les mots : « ou au titre de l'article R. 513-23 du code des assurances » sont supprimés ;

14° A l'article R. 519-56, après la référence : « L. 519-11 », sont insérés les mots : « à l'exception du second alinéa du I, ».

###### Section 2 : Prestataires de services de paiement, changeurs manuels et émetteurs de monnaie électronique

####### Sous-section 1 : Prestataires de services de paiement

**Art. D775-10**

L'article D. 521-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2013-672 du 26 juillet 2013.

####### Sous-section 2 : Etablissements de paiement

**Art. R775-11**

L'article R. 522-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2017-1313 du 31 août 2017.

**Art. D775-12**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 522-1-1 et D. 522-1-2</td><td align="justify" valign="middle">n° 2014-1053 du 16 septembre 2014</td></tr></table></div></div>

####### Sous-section 3 : Les agents

####### Sous-section 4 : Changeurs manuels

**Art. D775-13**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 524-1</td><td align="justify" valign="middle">n° 2013-372 du 2 mai 2013</td></tr><tr><td align="justify" valign="middle">D. 524-2</td><td align="justify" valign="middle">n° 2018-284 du 18 avril 2018</td></tr></table></div></div>

####### Sous-section 5 : Emetteurs de monnaie électronique

**Art. D775-14**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 525-1</td><td align="justify">n°2020-119 du 12 février 2020</td></tr><tr><td align="justify" valign="middle">D. 525-2</td><td align="justify" valign="middle">n° 2013-372 du 2 mai 2013</td></tr></table></div></div>

####### Sous-section 6 : Etablissements de monnaie électronique

**Art. R775-15**

L'article R. 526-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2017-1313 du 31 août 2017.

**Art. D775-16**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 526-2</td><td align="justify" valign="middle">n° 2013-372 du 2 mai 2013</td></tr><tr><td align="justify" valign="middle">D. 526-3</td><td align="justify" valign="middle">n° 2019-191 du 14 mars 2019</td></tr><tr><td align="justify" valign="middle">D. 526-5</td><td align="justify" valign="middle">n° 2019-191 du 14 mars 2019</td></tr></table></div></div>

###### Section 3 : Prestataires de services d'investissement

####### Sous-section 1 : Définitions

**Art. R775-17**

L'article R. 531-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2022-125 du 4 février 2022, sous réserve de supprimer au second alinéa, les mots : « conformément au règlement délégué (UE) 2021/1833 de la Commission du 14 juillet 2021 ».

####### Sous-section 2 : Conditions d'accès à la profession

**Art. R775-18**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 532-1 à R. 532-3</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-4</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 532-6</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-8-1</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">R. 532-8-2 et R. 532-8-3</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-10</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr><tr><td align="justify">R. 532-11</td><td align="justify">n° 2005-1007 du 25 août 2005</td></tr><tr><td align="justify">R. 532-12 et R. 532-12-1</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-13</td><td align="justify">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify">R. 532-14, le III de l'article R. 532-15 et l'article R. 532-15-1</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-15-2 et R. 532-15-3</td><td align="justify">n° 2009-1223 du 12 octobre 2009</td></tr><tr><td align="justify">R. 532-16</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 532-16-1</td><td align="justify">n° 2020-1148 du 17 septembre 2020</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa du I de l'article R. 532-1, les mots : « conditions prévues » sont remplacés par les mots : « mêmes conditions que celles exigées » ;

2° Au premier alinéa de l'article R. 532-8-2, les mots : « informations prévues » sont remplacés par les mots : « mêmes informations que celles exigées » ;

3° Les dispositions du III de l'article R. 532-15 sont applicables aux filiales directes ou indirectes d'un établissement de crédit ou d'une entreprise d'investissement agréés dans un autre Etat partie à l'Espace économique européen.

####### Sous-section 3 : Règles spécifiques relatives aux entreprises d'investissement de pays tiers

**Art. D775-19**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 532-36</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 532-37 à l'exception de ses III et IV</td><td align="justify">n° 2021-941du 15 juillet 2021</td></tr><tr><td align="justify">D. 532-38</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 532-41</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr></table></div></div>

###### Section 4 : Obligations des prestataires de services d'investissement

####### Sous-section 1 : Dispositions générales

**Art. R775-20**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 533-1-B</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">R. 533-1 et R. 533-2</td><td align="justify">loi n° 2013-672 du 26 juillet 2013</td></tr><tr><td align="justify">R. 533-2-2</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 533-16 et R. 533-16-0</td><td align="justify">n° 2019-1235 du 27 novembre 2019</td></tr><tr><td align="justify">R. 533-16-2</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article R. 533-1 B, les mots : « R. 511-15 à R. 511-16-4 » sont remplacés par les mots : « R. 511-16 à R. 511-16-3 » ;

2° Au II de l'article R. 533-16-0, les mots : « prévu à l'article L. 214-23 ou de celui » sont supprimés.

**Art. D775-21**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 533-2-1</td><td align="justify">n° 2007-904 du 15 mai 2007</td></tr><tr><td align="justify">D. 533-3 à D. 533-5</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 533-11 à l'exception de ses 5 et 6</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">D. 533-11-1 à D. 533-12-1</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 533-13 à l'exception des d) et f) de son 1, ainsi que de son 3</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">D. 533-14</td><td align="justify">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify">D. 533-15 à D. 533-15-2</td><td align="justify">n° 2022-125 du 4 février 2022</td></tr><tr><td align="justify">D. 533-16-1 à l'exception du second alinéa de son I et du d) du 6° de son III</td><td align="justify">n° 2021-663 du 27 mai 2021</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 533-4, les mots : « visés au premier alinéa du 1 du II de l'annexe 2 de la directive 2014/65/ UE du 15 mai 2014, » et les mots : « conformément au 4 de l'article 71 du règlement délégué (UE) n° 2017/565 de la Commission du 25 avril 2016 » sont supprimés ;

2° A l'article D. 533-11, les mots : « mentionnées à l'article 6 de l'ordonnance du 2 novembre 1945 «, les mots : « mentionnées à l'article 1er de la loi n° 85-695 du 11 juillet 1985 » et les mots : « mentionnées au III de l'article 4 de la loi n° 72-650 du 11 juillet 1972 » sont supprimés ;

3° A l'article D. 533-14, les mots : « mentionnées au 5 de l'article 71 du règlement délégué (UE) n° 2017/565 de la Commission du 25 avril 2016 » sont remplacés par les mots :

« suivantes :

« a) L'entreprise d'investissement fournit au client un avertissement écrit clair des conséquences pour le client d'une telle demande, y compris des protections qu'il peut perdre ;

« b) Le client confirme par écrit qu'il souhaite être traité comme une contrepartie éligible soit à tout moment, soit pour un ou plusieurs services d'investissement ou pour une transaction donnée ou un type de transactions ou de produits, et qu'il est conscient des conséquences de la perte de protection éventuellement liée à sa demande. » ;

4° A l'article D. 533-15, les références au règlement délégué (UE) n° 2017/565 de la Commission du 25 avril 2016 complétant la directive 2014/65/UE sont supprimées ;

5° Au II de l'article D. 533-15-1 :

a) Au 4°, les mots : « OPCVM structurés au sens de l'article 36, paragraphe 1, deuxième alinéa, du règlement (UE) n° 583/2010 de la Commission du 1er juillet 2010 ; » sont remplacés par les mots : « OPCVM structurés qui fournissent aux investisseurs, à certaines dates prédéterminées, des rémunérations dont le calcul est fondé sur un algorithme et qui sont liées à la performance ou à l'évolution du prix d'actifs financiers, d'indices ou de portefeuilles de référence ou à la réalisation d'autres conditions concernant ces actifs financiers, indices ou portefeuilles de référence, ou ayant des caractéristiques similaires ; » ;

b) Au 6°, les mots : « définis conformément à l'article 57 du règlement (UE) n° 2017/565 de la Commission du 25 avril 2016 complétant la directive 2014/65/ UE en ce qui concerne les exigences organisationnelles et les conditions d'exercice applicables aux entreprises d'investissement et la définition de certains termes aux fins de ladite directive » sont supprimés ;

6° A l'article D. 533-16-1 :

a) Les références aux règlements (UE) n° 2019/2088 et n° 2019/2089 du Parlement européen et du Conseil du 27 novembre 2019 et au règlement (UE) n° 2020/852 du Parlement européen et du Conseil du 18 juin 2020 précités, sont supprimées ;

b) Les références au règlement délégué sont supprimées ;

c) Les références à la stratégie nationale bas-carbone mentionnée à l'article L. 222-1 B du code de l'environnement sont supprimées.

####### Sous-section 2 : Gouvernance des entreprises d'investissement

**Art. R775-22**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 533-16-3 et R. 533-16-4</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">R. 533-17</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 533-17-1</td><td align="justify">n° 2020-1637 du 22 décembre 2020</td></tr><tr><td align="justify">R. 533-18, R. 533-18-2 à R. 533-18-4</td><td align="justify">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify">R. 533-19 à l'exception de son IV, R. 533-21 à R. 533-21-2</td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr></table></div></div>

###### Section 5 : Autres prestataires de services

####### Sous-section 1 : Conseillers en investissements financiers

**Art. D775-23**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 541-8 et D. 541-9</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr></table></div></div>

**Art. R775-24**

L'article R. 541-11 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2020-1148 du 17 septembre 2020.

####### Sous-section 2 : Intermédiaires ou personnes habilitées en vue de la conservation d'instruments financiers

**Art. R775-25**

L'article R. 542-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2013-672 du 26 juillet 2013.

####### Sous-section 3 : Sociétés de gestion de placements collectifs

####### Sous-section 4 : Services de recherche en investissement, d'analyse financière ou de conseil en vote

**Art. R775-26**

L'article R. 544-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2019-1235 du 27 novembre 2019.

####### Sous-section 5 : Agents liés

**Art. R775-27**

L'article R. 545-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2017-1253 du 9 août 2017.

####### Sous-section 6 : Immatriculation unique

**Art. R775-28**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 546-1</td><td align="justify" valign="middle">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify" valign="middle">R. 546-2 à l'exception du second alinéa de son I et R. 546-3</td><td align="justify" valign="middle">n° 2021-1552 du 1er décembre 2021</td></tr><tr><td align="justify" valign="middle">R. 546-4</td><td align="justify" valign="middle">n° 2012-100 du 26 janvier 2012</td></tr><tr><td align="justify" valign="middle">R. 546-5</td><td align="justify" valign="middle">n° 2022-110 du 1er février 2022</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article R. 546-1, les références à l'organisme mentionné à l'article L. 512-1 du code des assurances et au registre des personnes mentionnées au I de l'article L. 546-1 sont remplacées par les dispositions applicables localement ayant le même objet ;

2° A l'article R. 546-2, le second alinéa du I et la deuxième phrase du II sont supprimés ;

3° A l'article R. 546-3 la deuxième phrase du VI de l'article R. 546-3 est supprimée ;

4° A l'article R. 546-5, après les mots : « télécommunication sécurisée », la fin de l'article est remplacée par les dispositions suivantes : « ou, pour les personnes mentionnées à l'article L. 545-1 originaires de Nouvelle-Calédonie, de Polynésie française et des îles Wallis et Futuna, auprès du greffe du tribunal de première instance mentionné à l'article 874 du code de procédure pénale ».

####### Sous-section 7 : Prestataires de services de financement participatif

**Art. R775-29**

Les dispositions de l'article R. 547-1 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2022-110 du 1er février 2022.

**Art. D775-30**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 547-2 à D. 547-4</td><td align="justify" valign="middle">n° 2022-110 du 1er février 2022</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 547-2, les mots : « au titre de la directive (UE) 2015/2366 » sont remplacés par les mots : « au sens de l'article L. 314-1 » et les mots : « au titre de la directive 2015/365/ UE » sont remplacés par les mots : « au sens de l'article L. 321-1 » ;

2° A l'article D. 547-3, la référence à l'article 11 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération est supprimée.

####### Sous-section 8 : Intermédiaires en financement participatif

**Art. D775-31**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans sa rédaction résultant du décret</th></tr><tr><td align="justify">D. 548-1</td><td align="justify">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify">D. 548-3-1</td><td align="justify">n° 2022-1230 du 14 septembre 2022</td></tr></table></div></div>

**Art. R775-32**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans sa rédaction résultant du décret</th></tr><tr><td align="justify">R. 548-2</td><td align="justify">n° 2014-1053 du 16 septembre 2014</td></tr><tr><td align="justify">R. 548-3</td><td align="justify">n° 2022-1230 du 14 septembre 2022</td></tr><tr><td align="justify">R. 548-4 à R. 548-7</td><td align="justify">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify">R. 548-8 et R. 548-9</td><td align="justify">n° 2014-1053 du 16 septembre 2014</td></tr><tr><td align="justify">R. 548-10</td><td align="justify">n° 2022-1230 du 14 septembre 2022</td></tr></table></div>II. — Pour l'application du I :</div>

1° La référence au répertoire national des certifications professionnelles est remplacée par les dispositions équivalentes applicables localement ayant le même objet ;

2° Les références au registre mentionné au I de l'article L. 546-1 sont remplacées par les références au registre prévu par les dispositions équivalentes applicables localement ayant le même objet ;

3° Les références au numéro SIREN sont remplacées par les références au numéro du répertoire RIDET.

####### Sous-section 9 : Prestataires de services de communication de données

**Art. R775-33**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 549-1 et R. 549-2</td><td align="justify" valign="middle">n° 2017-1253 du 9 août 2017</td></tr></table></div></div>

**Art. D775-34**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 549-4 et D. 549-5</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr></table></div></div>

####### Sous-section 10 : Prestataires de services sur actifs numériques

**Art. R775-35**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 54-10-4, R. 54-10-8</td><td align="justify">n° 2019-1248 du 28 novembre 2019</td></tr></table></div></div>

**Art. D775-36**

I. — Sont applicables aux îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 54-10-1</td><td align="justify">n° 2019-1213 du 21 novembre 2019</td></tr><tr><td align="justify">D. 54-10-2, D. 54-10-3, D. 54-10-5 à D. 54-10-7, D. 54-10-9, D. 54-10-10</td><td align="justify">n° 2023-787 du 17 août 2023</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au dernier alinéa du II de l'article D. 54-10-3, les mots : " ou le décret n° 2010-112 du 2 février 2010 pris pour l'application des articles 9,10 et 12 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives " sont supprimés ;

2° Au II de l'article D. 54-10-10, les mots : " au sens du paragraphe 4 de l'article 6 du règlement (UE) n° 1024/2013 du Conseil du 15 octobre 2013 " sont supprimés.

####### Sous-section 11 : Gestionnaires de crédits et acheteurs de crédits

**Art. R775-36-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 54-11-1 à R. 54-11-3, R. 54-11-5 à R. 54-11-7</td><td align="justify"> n° 2023-1211 du 20 décembre 2023</td></tr></tbody></table></div> II. — Pour l'application du I :</div>

Au c de l'article R. 54-11-1, au a des articles R. 54-11-5 et R. 54-11-7, les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références aux articles L. 712-7 et L. 712-9 du présent code.

###### Section 6 : Intermédiaires en biens divers

**Art. R775-37**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 551-1 à R. 551-3</td><td align="justify">n° 2019-1248 du 28 novembre 2019</td></tr></table></div></div>

###### Section 7 : Obligations relatives à la lutte contre le blanchiment des capitaux, le gel des avoirs et les loteries et jeux prohibés

####### Sous-section 1 : Obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme

**Art. R775-38**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II et au III, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 561-1 à R. 561-3-0</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-4 et R. 561-5</td><td align="justify"> n° 2020-118 du 12 février 2020</td></tr><tr><td align="justify"> R. 561-5-1</td><td align="justify"> n° 2021-387 du 2 avril 2021</td></tr><tr><td align="justify"> R. 561-5-2 à R. 561-9</td><td align="justify"> n° 2020-118 du 12 février 2020</td></tr><tr><td align="justify"> R. 561-10</td><td align="justify"> n° 2021-387 du 2 avril 2021</td></tr><tr><td align="justify"> R. 561-10-3 à R. 561-11-1</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-12 à R. 561-14</td><td align="justify"> n° 2020-118 du 12 février 2020</td></tr><tr><td align="justify"> R. 561-14-1</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify">R. 561-14-1-1 et R. 561-14-2</td><td align="justify"><p>n° 2023-63 du 3 février 2023</p></td></tr><tr><td align="justify"> R. 561-15</td><td align="justify"> n° 2020-118 du 12 février 2020</td></tr><tr><td align="justify"> R. 561-16</td><td align="justify"> n° 2023-63 du 3 février 2023</td></tr><tr><td align="justify"> R. 561-16-1</td><td align="justify"> n° 2021-387 du 2 avril 2021</td></tr><tr><td align="justify"> R. 561-16-2</td><td align="justify"> n° 2020-118 du 12 février 2020</td></tr><tr><td align="justify"> R. 561-18</td><td align="justify"> n° 2021-1112 du 23 août 2021</td></tr><tr><td align="justify"> R. 561-19 à R. 561-21</td><td align="justify"> n° 2020-118 du 12 février 2020</td></tr><tr><td align="justify"> R. 561-22</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-22-1</td><td align="justify"> n° 2020-118 du 12 février 2020</td></tr><tr><td align="justify"> R. 561-22-2</td><td align="justify"> n° 2021-387 du 2 avril 2021</td></tr><tr><td align="justify"> R. 561-23</td><td align="justify"> n° 2020-118 du 12 février 2020</td></tr><tr><td align="justify"> R. 561-24</td><td align="justify"> n° 2019-1248 du 28 novembre 2019</td></tr><tr><td align="justify"> R. 561-25 à R. 561-27</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-28</td><td align="justify"> n° 2021-387 du 2 avril 2021</td></tr><tr><td align="justify"> R. 561-29 à R. 561-31-2</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-31-3</td><td align="justify"> n° 2021-387 du 2 avril 2021</td></tr><tr><td align="justify"> R. 561-32</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-36</td><td align="justify"> n° 2021-1757 du 22 décembre 2021</td></tr><tr><td align="justify"> R. 561-36-1 et R. 561-36-2</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-36-3</td><td align="justify"> n° 2021-1112 du 23 août 2021</td></tr><tr><td align="justify"> R. 561-37</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-37-1</td><td align="justify"> n° 2021-1112 du 23 août 2021</td></tr><tr><td align="justify"> R. 561-38 et R. 561-38-1</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-38-2</td><td align="justify"> n° 2019-1248 du 28 novembre 2019</td></tr><tr><td align="justify"> R. 561-38-3</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-38-4</td><td align="justify"> n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify"> R. 561-38-5</td><td align="justify"> n° 2020-118 du 12 février 2020</td></tr><tr><td align="justify"> R. 561-38-6</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-38-7 et R. 561-38-8</td><td align="justify"> n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify"> R. 561-38-9</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-39 à l'exception de son troisième alinéa, R. 561-40 et R. 561-41</td><td align="justify"> n° 2021-387 du 2 avril 2021</td></tr><tr><td align="justify"> R. 561-41-1</td><td align="justify"> n° 2020-118 du 12 février 2020</td></tr><tr><td align="justify"> R. 561-42</td><td align="justify"> n° 2009-1535 du 10 décembre 2009</td></tr><tr><td align="justify"> R. 561-42-1 à l'exception de ses 2°, 3°, 4°, 5°, 7° et 8°, R. 561-42-2 à R. 561-45</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-46</td><td align="justify"> n° 2009-1535 du 10 décembre 2009</td></tr><tr><td align="justify"> R. 561-47</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-48</td><td align="justify"> n° 2009-1535 du 10 décembre 2009</td></tr><tr><td align="justify"> R. 561-49 à R. 561-50-2</td><td align="justify"> n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify"> R. 561-55</td><td align="justify"> n° 2021-300 du 18 mars 2021</td></tr><tr><td align="justify"> R. 561-56 à R. 561-59</td><td align="justify"> n° 2020-118 du 12 février 2020</td></tr><tr><td align="justify">R. 561-57</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr><tr><td align="justify">R. 561-58 et R. 561-59</td><td align="justify">n° 2020-118 du 12 février 2020</td></tr><tr><td align="justify"> R. 561-60 et R. 561-61</td><td align="justify"> n° 2017-1094 du 12 juin 2017</td></tr><tr><td align="justify"> R. 561-62 à R. 561-64</td><td align="justify"> n° 2020-118 du 12 février 2020</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Les références à la fiducie au sens du code civil sont supprimées et les références à tout autre dispositif juridique comparable relevant d'un droit étranger sont remplacées par les références à tout dispositif juridique comparable à une fiducie relevant d'un droit étranger ;

2° Les références au tribunal de commerce sont remplacées par les références au tribunal de première instance statuant en matière commerciale ;

3° La référence aux agents de la direction générale des finances publiques est remplacée par la référence aux agents de l'administration fiscale de Wallis-et-Futuna ;

4° Les références aux agents de l'administration des douanes sont remplacées par les références aux agents chargés des opérations de douanes compétents localement ;

5° Les références aux agents désignés par l'autorité administrative chargée de la concurrence et de la consommation et d'agents chargés de la police des jeux sont remplacées par les références aux agents chargés des opérations de concurrence et de la police des jeux compétents localement.

III. — Pour l'application des articles susmentionnés :

1° A l'article R. 561-5-1, le 1° est remplacé par les dispositions suivantes :

1° En recourant à un moyen d'identification électronique certifié ou attesté par l'Agence nationale de la sécurité des systèmes d'information conforme au niveau de garantie soit substantiel soit élevé, ou délivré dans le cadre d'un schéma d'information électronique dont le niveau de garantie correspond au niveau soit substantiel soit élevé, ainsi qualifié par les dispositions applicables localement équivalentes à celles mettant en œuvre le règlement n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur ;

2° A l'article R. 561-5-2 :

a) Les mots : 1° à 6° bis sont remplacés par les mots : 1° à 6°, à l'exception du 1° quater, ;

b) Les références à l'annexe du règlement d'exécution (UE) 2015/1502 du 8 septembre 2015 et à l'article 22 du règlement (UE) n° 910/2014 du 23 juillet 2014 sont remplacées par les dispositions applicables localement équivalentes à celles mettant en œuvre le règlement n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur ;

3° Aux 1° et 2° de l'article R. 561-5-3, au 6° bis de l'article R. 561-10 et à l'article R. 561-22-2, après les mots : au 9° bis de l'article L. 561-2 sont insérés les mots : uniquement pour les opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne et leurs représentants légaux ;

4° A l'article R. 561-6, les mots : mentionnée au 9° de l'article L. 561-2, et dans les conditions définies par l'article 17 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne lorsqu'elle est effectuée par les personnes visées au 9° bis de l'article L. 561-2 sont remplacés par les mots : habilitée à effectuer ces vérifications par les dispositions applicables localement ayant le même objet ;

5° Aux articles R. 561-8 et R. 561-15, les mots : ou qui est soumise à des obligations de publicité conformes au droit de l'Union sont supprimés ;

6° A l'article R. 561-9 :

a) Les mots : 1° à 6° bis sont remplacés par les mots : 1° à 6°, à l'exception du 1° quater ;

b) Les mots : dans les Etats membres de l'Union européenne sont remplacés par les mots : en France métropolitaine ;

7° A l'article R. 561-10, les mots : aux 7° bis et 7° quater sont remplacés par les mots : au 7° quater ;

8° Aux articles R. 561-13, R. 561-16, R. 561-20-4, R. 561-28, après les mots : mentionnées aux 1° à 6° , sont insérés les mots : à l'exception du 1° quater, ;

8° bis A l'article R. 561-14-1-1 :

a) Au premier alinéa du I, les mots : “1°, 1° ter et 1° quater” sont remplacés par les mots : “1° et 1° ter” ;

b) Au 3° du I, les mots : “1° à 1° quater” sont remplacés par les mots : “1° à 1° ter” ;

c) Le d du 4° du I est ainsi rédigé : “émettre des transferts de fonds sur un compte de dépôt ou un compte de paiement ouvert auprès d'une personne mentionnée aux 1° à 1° ter de l'article L. 561-2 qui est établi en France” ;

9° A l'article R. 561-15 :

a) Au 1°, les mots : 1° à 6° bis sont remplacés par les mots : 1° à 6°, à l'exception du 1° quater, ;

b) Au 3° :

i) Le premier alinéa est remplacé par les dispositions suivantes :

3° Les autorités publiques ou les organismes publics désignés comme tels en vertu de tout engagement international de la France, et qui satisfont aux trois critères suivants : ;

ii) Le c est remplacé par les dispositions suivantes :

c) Ils sont soumis à des procédures appropriées de contrôle de leur activité ;

10° A l'article R. 561-16, la référence à l'article L. 441-1 du code des assurances est remplacée par les dispositions équivalentes applicables localement ayant le même objet ;

11° Aux articles R. 561-16-2, R. 561-31-1 et R. 561-31-2, les mots : 1° à 1° quater sont remplacés par les mots : 1° à 1° ter ;

12° A l'article R. 561-16-2, les mots : acquéreurs au sens du règlement UE 2015/751 du Parlement européen et du Conseil du 29 avril 2015, sont remplacés par les mots : prestataires de services de paiement lié qui s'engagent par contrat avec un bénéficiaire en vue d'accepter et de traiter les opérations de paiement liées à une carte, qui donnent lieu à un transfert de fonds vers ce bénéficiaire ;

13° Aux articles R. 561-20-5 et R. 561-21, les mots : aux 1° à 1° quater et aux 5° à 6° bis sont remplacés par les mots : aux 1° à 1° ter, 5° et 6° ;

14° A l'article R. 561-22-1, les mots : en application de l'article 9 de la directive (UE) 2015/849 du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme sont supprimés ;

15° Aux articles R. 561-23, R. 561-24 et R. 561-38-2, après les mots : aux 1° à 7° quater sont insérés les mots : à 1'exception des 1° quater et 6° bis, ;

16° Aux articles R. 561-25 et R. 561-57 :

a) Les références aux professions d'avocat, d'huissiers de justice, de notaires, de commissaires-priseurs judiciaires, d'experts comptables et d'agents sportifs, d'agents désignés par l'autorité administrative chargée de la concurrence et de la consommation et d'agents chargés de la police des jeux, sont remplacées par les références à ces professions telles qu'instituées par la réglementation en vigueur localement ;

b) Les administrateurs judiciaires , les commissaires-priseurs judiciaires et les experts-comptables s'entendent des activités homologues réglementées par les dispositions applicables localement ayant le même objet ;

17° A l'article R. 561-31-2, après les mots : aux 1° à 7° , sont insérés les mots : à 1'exception des 1° quater et 6° bis, ;

18° Aux articles R. 561-38-4 et R. 561-38-7 :

a) Après les mots : 1° à 2° sexies, , sont insérés les mots : à l'exception du 1° quater, et et les mots : et 6° bis sont supprimés ;

b) Les mots : mentionnée au I et au II sont remplacés par les mots : mentionné au I ;

19° A l'article R. 561-38-8, les mots : 7° à 17° sont remplacés par les mots : 7° à 9°, 9° bis uniquement pour les opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture de la concurrence et à la régulation du secteur des jeux d'argent de hasard en ligne et leurs représentants légaux, 10° à 16° ;

20° A l'article R. 561-38-9, après les mots : 1° à 8° , sont insérés les mots : à l'exception du 1° quater et 6° bis ;

21° Aux articles R. 561-38-9 et R. 561-39, après les mots : 9° bis , sont insérés les mots : uniquement pour les opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture de la concurrence et à la régulation du secteur des jeux d'argent de hasard en ligne et leurs représentants légaux.

**Art. D775-39**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 561-4-1</td><td align="justify">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify">D. 561-10-1</td><td align="justify">n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify">D. 561-10-2</td><td align="justify">n° 2020-1774 du 21 décembre 2020</td></tr><tr><td align="justify">D. 561-32-1</td><td align="justify">n° 2020-119 du 12 février 2020</td></tr><tr><td align="justify">D. 561-33 à D. 561-34-1</td><td align="justify">n° 2021-375 du 1er avril 2021</td></tr><tr><td align="justify">D. 561-35</td><td align="justify">n° 2018-284 du 18 avril 2018</td></tr><tr><td align="justify">D. 561-51</td><td align="justify">n° du 2021-1113 du 23 août 2021</td></tr><tr><td align="justify">D. 561-52</td><td align="justify">n° 2020-119 du 12 février 2020</td></tr><tr><td align="justify">D. 561-53</td><td align="justify">n° 2021-446 du 15 avril 2021</td></tr><tr><td align="justify">D. 561-54</td><td align="justify">n° 2010-69 du 18 janvier 2010</td></tr></table></div>II. — Pour l'application du I, à l'article D. 561-51, les références à la Commission européenne, à la directive n° 2015/849 du 20 mai 2015 et à la directive n° 2019/1153 du 20 juin 2019 sont supprimées.</div>

####### Sous-section 2 : Obligations relatives au gel des avoirs

**Art. R775-40**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 562-1</td><td align="justify">n° 2021-387 du 2 avril 2021</td></tr><tr><td align="justify">R. 562-2</td><td align="justify">n° 2018-264 du 9 avril 2018</td></tr><tr><td align="justify">R. 562-3</td><td align="justify">n° 2021-387 du 2 avril 2021</td></tr><tr><td align="justify">R. 562-4 et R. 562-5</td><td align="justify">n° 2018-264 du 9 avril 2018</td></tr><tr><td align="justify">R. 562-6 et R. 562-7</td><td align="justify">n° 2021-387 du 2 avril 2021</td></tr><tr><td align="justify">R. 562-8 et R. 562-9</td><td align="justify">n° 2018-264 du 9 avril 2018</td></tr></table></div>II. — Pour l'application du I :</div>

1° Au dernier alinéa de l'article R. 562-1, après les mots : « mentionnées aux 1° et 7° bis », sont insérés les mots : « , à l'exception des 1° quater et 6° bis, » ;

2° Aux articles R. 562-3 et R. 562-6, les mots : « règlements européens portant mesures restrictives pris en application des articles 75 ou 215 du traité sur le fonctionnement de l'Union européenne » sont remplacés par les mots : « règlements européens mentionnés à l'article L. 712-10 » ;

3° A l'article R. 562-4, les références au fichier immobilier et au livre foncier sont remplacées par les dispositions équivalentes applicables localement ayant le même objet.

####### Sous-section 3 : Obligations relatives à la lutte contre les jeux prohibés

**Art. R775-41**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 563-1 à R. 563-5</td><td align="justify" valign="middle">n° 2010-1504 du 7 décembre 2010</td></tr></table></div>II. — Pour l'application du I, à l'article R. 563-1, les mots : « ni un droit exclusif ni l'agrément mentionné à l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne, prise » sont remplacés par les mots : « pas de droit exclusif pris ».</div>

###### Section 7 : Dispositions pénales

**Art. R775-42**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 571-2</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 571-3</td><td align="justify" valign="middle">n° 2014-1053 du 16 septembre 2014</td></tr></table></div></div>

#### Titre VIII : Institutions compétentes en matière de réglementation et de contrôle

##### Chapitre I : Dispositions particulières à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

**Art. R781-1**

Pour son application à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, le II de l'article R. 612-18 est ainsi rédigé :

« II. — Le recouvrement de la contribution, des astreintes et des sanctions prévues aux articles L. 612-20, L. 612-25 et L. 612-39 à L. 612-41 est effectué par un comptable de l'Etat dans les conditions fixées par la convention prévue au III de l'article R. 612-18. »

**Art. R781-2**

Le 5° de l'article R. 612-20 n'est applicable ni à Saint-Barthélemy, ni à Saint-Pierre-et-Miquelon.

##### Chapitre II : Dispositions particulières à la Nouvelle-Calédonie

###### Section 1 : Institutions compétentes en matière de réglementation et de contrôle

####### Sous-section 1 : Réglementation

**Art. R782-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 611-1 à R. 611-3 à l'exception du premier alinéa</td><td align="justify" valign="middle">n° 2014-551 du 27 mai 2014</td></tr></table></div>II. — Pour l'application du I, les mots : « et aux comptables de la direction générale des finances publiques » sont supprimés.</div>

####### Sous-section 2 : Autorité de contrôle prudentiel et de résolution

######## Paragraphe 1 : Composition et fonctionnement de l'Autorité de contrôle prudentiel et de résolution

**Art. D782-2**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 612-1</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">D. 612-5-1 et D. 612-6-1</td><td align="justify" valign="middle">n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify" valign="middle">D. 612-8</td><td align="justify" valign="middle">n° 2010-218 du 3 mars 2010</td></tr></table></div></div>

**Art. R782-3**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-2 à R. 612-5, R. 612-6 et R. 612-7</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-7-1 et R. 612-7-2</td><td align="justify" valign="middle">n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify" valign="middle">R. 612-9</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr></table></div>II. — Pour l'application du I, au I de l'article R. 612-7, les mots : « ainsi qu'à l'article L. 334-1 du code des assurances » sont supprimés.</div>

######## Paragraphe 2 : Moyens de fonctionnement

**Art. R782-4**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-10</td><td align="justify" valign="middle">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify" valign="middle">R. 612-11 et R. 612-12</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-13 et R. 612-14</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-15</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-16 et R. 612-17</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-18 et R. 612-19</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article R. 612-10, les références à la loi n° 85-695 du 11 juillet 1985 sont supprimées ;

2° Le II de l'article R. 612-18 est ainsi rédigé :

« II. — Le recouvrement de la contribution, des astreintes et des sanctions prévues aux articles L. 612-20, L. 612-25 et L. 612-39 à L. 612-41 est effectué par un comptable de l'Etat dans les conditions fixées par la convention prévue au III de l'article R. 612-18 ; ».

######## Paragraphe 3 : Agréments et modifications des participations

**Art. R782-5**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-20, à l'exception des 2°, 3° et 4° du I</td><td align="justify" valign="middle">n° 2017-1313 du 31 août 2017</td></tr><tr><td align="justify" valign="middle">R. 612-20-1 à l'exception de ses paragraphes II à VII</td><td align="justify" valign="middle">n° 2020-1637 du 20 décembre 2020</td></tr><tr><td align="justify" valign="middle">R. 612-21</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-21-1</td><td align="justify" valign="middle">n° 2015-564 du 20 mai 2015</td></tr></table></div></div>

######## Paragraphe 4 : Exercice du contrôle

**Art. R782-6**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-22, R. 612-24 et R. 612-25</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-26</td><td align="justify" valign="middle">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify" valign="middle">R. 612-27</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 612-28</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-29</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-29-1 et R. 612-29-2</td><td align="justify" valign="middle">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify" valign="middle">R. 612-29-3, à l'exception du dernier alinéa de son I</td><td align="justify" valign="middle">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify" valign="middle">R. 612-29-4</td><td align="justify" valign="middle">n° 2014-1357 du 13 novembre 2014</td></tr></table></div>II. — Pour l'application du I, au III de l'article R. 612-24, les mots : « prévus par les articles L. 613-20-2 et L. 633-5 » sont supprimés.</div>

######## Paragraphe 5 : Mesures de police administrative

**Art. R782-7**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-30</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-30-1</td><td align="justify" valign="middle">n° 2014-1357 du 13 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 612-31</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-31-1</td><td align="justify" valign="middle">n° 2017-293 du 6 mars 2017</td></tr><tr><td align="justify" valign="middle">R. 612-31-2</td><td align="justify" valign="middle">n° 2018-179 du 13 mars 2018</td></tr><tr><td align="justify" valign="middle">R. 612-32</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 612-33</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-34</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-34-3</td><td align="justify" valign="middle">n° 2021-898 du 6 juillet 2021</td></tr></table></div>II. — Pour l'application du I, à l'article R. 612-31-2, au 12° du IV, après le mot : « excédents », le reste de la phrase est supprimé.</div>

######## Paragraphe 6 : Pouvoirs disciplinaires, relations avec les commissaires aux comptes et coopération

**Art. R782-8**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 612-35 et R. 612-36</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-37</td><td align="justify">n° 2015-513 du 7 mai 2015</td></tr><tr><td align="justify">R. 612-38</td><td align="justify">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify">R. 612-39</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-40</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-41</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-42</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-43</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-44 et R. 612-45</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-46</td><td align="justify">n° 2020-1616 du 17 décembre 2020</td></tr><tr><td align="justify">R. 612-47</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-48</td><td align="justify">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify">R. 612-49</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-50 à l'exception de ses deux derniers alinéas</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 612-50-1</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 612-51</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-52, R. 612-59 et R. 612-61 à l'exception de son 4°</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-60</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I, à l'article R. 612-60, les mots : en application de l'article L. 823-6 du code de commerce sont remplacés par les mots : par l'Autorité des marchés financiers.

**Art. D782-9**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 612-53</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr><tr><td align="justify">D. 612-54 à D. 612-56</td><td align="justify">n° 2010-218 du 3 mars 2010</td></tr><tr><td align="justify">D. 612-57</td><td align="justify">n° 2014-1316 du 3 novembre 2014</td></tr><tr><td align="justify">D. 612-58</td><td align="justify">n° 2010-218 du 3 mars 2010</td></tr></tbody></table></div></div>

II. — Les articles D. 612-53 à D. 612-58 s'appliquent uniquement aux personnes mentionnées au A du I de l'article L. 612-2.

######## Paragraphe 7 : Dispositions spécifiques aux établissements de crédit, entreprises d'investissement, sociétés de financement, établissements de monnaie électronique et établissements de paiement

######### Sous-Paragraphe 1 : Surveillance sur une base consolidée par l'Agence de contrôle prudentiel et de résolution et par le collège des superviseurs

**Art. R782-10**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 613-1, à l'exception de son deuxième alinéa</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-1-1</td><td align="justify" valign="middle">n° 2011-18 du 5 janvier 2011</td></tr></table></div>II. — Pour l'application du I, les références à l'Autorité bancaire européenne et aux autorités de résolution des autres Etats membres de l'Union européenne ne sont pas applicables.</div>

######### Sous-Paragraphe 2 : Traitement des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique, des établissements de paiement et des entreprises d'investissement en difficulté

**Art. R782-11**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 613-10 à R. 613-12</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-13</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 613-14</td><td align="justify" valign="middle">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify" valign="middle">R. 613-15</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 613-16</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-17</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 613-18, à l'exception de son II</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-19</td><td align="justify" valign="middle">n° 2005-1677 du 28 décembre 2005</td></tr><tr><td align="justify" valign="middle">R. 613-20</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 613-20-1</td><td align="justify" valign="middle">n° 2010-257 du 14 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 613-20-2</td><td align="justify" valign="middle">n° 2013-383 du 6 mai 2013</td></tr><tr><td align="justify" valign="middle">R. 613-21 et R. 613-22</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 613-23</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-28</td><td align="justify" valign="middle">n° 2018-710 du 3 août 2018</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références à l'Autorité bancaire européenne et aux autorités de résolution des autres Etats membres de l'Union européenne ne sont pas applicables ;

2° A l'article R. 613-16, la référence à l'article 36 du décret n° 85-295 du 1er mars 1985 pris pour l'application de la loi n° 84-148 du 1er mars 1984 est remplacée par la référence à des dispositions équivalentes applicables localement ayant le même objet ;

3° Au premier alinéa de l'article R. 613-18, après les mots : « et de la Banque de France », sont ajoutés les mots : « ainsi que de l'Institut d'émission d'outre-mer » ;

4° Aux articles R. 613-14, R. 613-15, R. 613-19, R. 613-22, les références au décret n° 85-1388 du 27 décembre 1985 sont remplacées par les références à des dispositions équivalentes applicables localement ayant le même objet ;

5° A l'article R. 613-28, le b du A du 5° est ainsi rédigé :

« b) A un taux variable égal, à la date de l'émission ou de l'emprunt, à un indice de référence déterminé sur la base du taux auquel les banques peuvent, sur le marché monétaire, prêter des fonds à d'autres banques ou à des agents autres que des banques ou leur emprunter des fonds ».

######### Sous-Paragraphe 3 : Résolution des crises bancaires

**Art. R782-12**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 613-40, R. 613-42 à R. 613-45</td><td align="justify"> n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify"> R. 613-46 à R. 613-46-2</td><td align="justify"> n° 2020-1703 du 24 décembre 2020</td></tr><tr><td align="justify"><p>R. 613-46-3</p></td><td align="justify">n° 2023-1323 du 28 décembre 2023</td></tr><tr><td align="justify"><p>R. 613-46-4</p></td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">R. 613-46-5</td><td align="justify"><p>n° 2023-1323 du 28 décembre 2023</p></td></tr><tr><td align="justify"><p>R. 613-46-6</p></td><td align="justify">n° 2020-1703 du 24 décembre 2020</td></tr><tr><td align="justify"> R. 613-47 à R. 613-51 à l'exception de son III, R. 613-52 à R. 613-63</td><td align="justify"> n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify"> R. 613-64</td><td align="justify"> n° 2020-1703 du 24 décembre 2020</td></tr><tr><td align="justify"> R. 613-65 à R. 613-73</td><td align="justify"> n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify"> R. 613-73-1</td><td align="justify"> n° 2023-1323 du 28 décembre 2023</td></tr><tr><td align="justify"> R. 613-74 à R. 613-78</td><td align="justify"> n° 2015-1160 du 17 septembre 2015</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Les références à l'Autorité bancaire européenne et aux autorités compétentes des autres Etats membres de l'Union européenne ne sont pas applicables ;

2° Aux articles R. 613-46-2, R. 613-46-3 et R. 613-46-4, les références au décret n° 85-1388 du 27 décembre 1985 sont remplacées par les références à des dispositions équivalentes applicables localement ayant le même objet ;

3° Au dernier alinéa des II bis et IV de l'article R. 613-46-3, les mots : " et de la Banque centrale européenne " sont supprimés ;

4° A l'article R. 613-46-5, les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

####### Sous-section 3 : Comité consultatif du crédit en Nouvelle-Calédonie

**Art. R782-13**

Le comité consultatif du crédit institué par l'article 214 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie comprend, outre le haut-commissaire de la République, président :

1° Six représentants de l'Etat :

a) Le secrétaire général du haut-commissariat ou son représentant ;

b) Le directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie ou son représentant ;

c) Le directeur de l'agence locale de l'Institut d'émission d'outre-mer ou son représentant ;

d) Le directeur de l'agence locale de l'Agence française de développement ou son représentant ;

e) Deux membres ainsi que leurs suppléants désignés par le haut-commissaire de la République ;

2° Six représentants de la Nouvelle-Calédonie et des provinces :

a) Deux représentants du Congrès de la Nouvelle-Calédonie ou leurs suppléants ;

b) Un représentant du gouvernement de la Nouvelle-Calédonie, vice-président, ou son suppléant ;

c) Un représentant de chaque province désigné par l'assemblée de province, ou son suppléant ;

3° Six représentants d'organismes à vocation économique, sociale ou financière :

a) Le président du comité local de la Fédération bancaire française ou son représentant ;

b) Un représentant des établissements de crédit non membres de la Fédération bancaire française, ou son suppléant, nommés par le haut-commissaire de la République après avis du président du gouvernement de la Nouvelle-Calédonie ;

c) Le président de la chambre de commerce et d'industrie territoriale ou son représentant ;

d) Le président de la chambre d'agriculture ou son représentant ;

e) Le président de la chambre de métiers et de l'artisanat de région ou son représentant ;

f) Un représentant désigné par le Conseil économique et social ou son suppléant.

**Art. R782-14**

Le comité consultatif du crédit est consulté par le haut-commissaire de la République sur les problèmes de crédit en Nouvelle-Calédonie.

**Art. R782-15**

Le comité consultatif du crédit se réunit au moins une fois par an sur convocation de son président, soit à l'initiative de celui-ci, soit dans le mois suivant la demande écrite qui lui en est faite par dix au moins de ses membres titulaires. Cette demande indique l'objet sur lequel la consultation est demandée.

Le comité consultatif du crédit ne peut valablement délibérer si le nombre des membres présents est inférieur à dix. Si le quorum n'est pas atteint, une nouvelle convocation est notifiée huit jours au moins avant la date de la nouvelle séance du comité, qui siège alors valablement, quel que soit le nombre des membres présents.

Les avis du comité consultatif du crédit sont pris à la majorité des voix des membres présents.

Le comité consultatif du crédit peut entendre, à l'initiative de son président ou à la demande de la majorité des membres présents, toute personne dont l'audition paraît utile.

**Art. R782-16**

Le secrétariat du comité consultatif du crédit est assuré par le directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie ou son représentant. Le secrétaire dresse un procès-verbal des séances du comité.

**Art. R782-17**

Les fonctions de membres du comité consultatif du crédit sont gratuites.

Les membres du comité n'ayant pas la qualité de fonctionnaire ou d'agent de l'Etat sont assimilés pour le remboursement de leurs frais de mission aux fonctionnaires exerçant des fonctions de niveau comparable.

####### Sous-section 4 : Comité consultatif du secteur financier et Comité consultatif de la législation et de la réglementation financières

**Art. D782-18**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 614-1</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify" valign="middle">D. 614-2</td><td align="justify" valign="middle">n° 2014-1316 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">D. 614-3</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

####### Sous-section 5 : Commissaires du Gouvernement et mission de contrôle des activités financières

**Art. D782-19**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 615-1</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">D. 615-2</td><td align="justify" valign="middle">n° 2010-291 du 18 mars 2010</td></tr><tr><td align="justify" valign="middle">D. 615-3 à D. 615-7</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">D. 615-8</td><td align="justify" valign="middle">n° 2010-291 du 18 mars 2010</td></tr></table></div></div>

####### Sous-section 6 : Incompatibilités

**Art. R782-20**

L'article R. 616-1 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant du décret n° 2014-1315 du 3 novembre 2014, sous réserve d'ajouter les mots : «, de l'Institut d'émission d'outre-mer » après les mots : « Banque de France ».

###### Section 2 : Autorité des marchés financiers

####### Sous-section 1 : Missions, composition et règles de fonctionnement

######## Paragraphe 1 : Composition et règles de fonctionnement

**Art. R782-21**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 621-1 à R. 621-3</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-4</td><td align="justify" valign="middle">n° 2019-821 du 2 août 2019</td></tr><tr><td align="justify" valign="middle">R. 621-5</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-6</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 621-7</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-8</td><td align="justify" valign="middle">n° 2011-968 du 16 août 2011</td></tr><tr><td align="justify" valign="middle">R. 621-9</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 621-10 et R. 621-11</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-12</td><td align="justify" valign="middle">n° 2020-173 du 27 février 2020</td></tr><tr><td align="justify" valign="middle">R. 621-13 à R. 621-22</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-23</td><td align="justify" valign="middle">n° 2019-798 du 26 juillet 2019</td></tr><tr><td align="justify" valign="middle">R. 621-24</td><td align="justify" valign="middle">n° 2021-29 du 14 janvier 2021</td></tr><tr><td align="justify" valign="middle">R. 621-25</td><td align="justify" valign="middle">n° 2014-551 du 27 mai 2014</td></tr><tr><td align="justify" valign="middle">R. 621-26</td><td align="justify" valign="middle">ordonnance n° 2018-1074 du 26 novembre 2018</td></tr></table></div>II. — Pour l'application du I, à l'article R. 621-25, la dernière phrase est supprimée.</div>

######## Paragraphe 2 : Droit fixe et contributions

**Art. D782-22**

I. — Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> D. 621-27</td><td align="justify"> n° 2020-1768 du 30 décembre 2020</td></tr><tr><td align="justify"> D. 621-28</td><td align="justify"> n° 2018-1327 du 28 décembre 2018</td></tr><tr><td align="justify"> D. 621-29</td><td align="justify"> n° 2022-1734 du 30 décembre 2022</td></tr><tr><td align="justify"> D. 621-29-1</td><td align="justify"> n° 2020-1768 du 30 décembre 2020</td></tr><tr><td align="justify"> D. 621-30 à l'exception de son 1er alinéa</td><td align="justify"> n° 2023-978 du 23 octobre 2023.</td></tr></tbody></table></div>II. — Pour l'application du I, les références au règlement (UE) n° 2017/1129 du 14 juin 2017 sont remplacées par la référence aux articles L. 712-7 et L. 712-9.</div>

####### Sous-section 2 : Pouvoirs et sanctions

**Art. R782-23**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 621-30-1</td><td align="justify" valign="middle">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify" valign="middle">R. 621-31</td><td align="justify" valign="middle">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify" valign="middle">R. 621-32 et R. 621-33</td><td align="justify" valign="middle">n° 2012-100 du 26 janvier 2012</td></tr><tr><td align="justify" valign="middle">R. 621-34</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-35</td><td align="justify" valign="middle">n° 2014-498 du 16 mai 2014</td></tr><tr><td align="justify" valign="middle">R. 621-35-1 à R. 621-35-4</td><td align="justify" valign="middle">n° 2018-1188 du 19 décembre 2018</td></tr><tr><td align="justify" valign="middle">R. 621-36</td><td align="justify" valign="middle">n° 2014-498 du 16 mai 2014</td></tr><tr><td align="justify" valign="middle">R. 621-37 et R. 621-37-1</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-37-2</td><td align="justify" valign="middle">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify" valign="middle">R. 621-37-3</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-37-4 et R. 621-37-5</td><td align="justify" valign="middle">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify" valign="middle">R. 621-38 à R. 621-39-2</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-39-3 à R. 621-39-10</td><td align="justify" valign="middle">n° 2008-893 du 2 septembre 2008</td></tr><tr><td align="justify" valign="middle">R. 621-40</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-41</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 621-41-1 à R. 621-41-6</td><td align="justify" valign="middle">n° 2017-865 du 9 mai 2017</td></tr><tr><td align="justify" valign="middle">R. 621-43-1</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-44</td><td align="justify" valign="middle">n° 2009-1409 du 17 novembre 2009</td></tr><tr><td align="justify" valign="middle">R. 621-45</td><td align="justify" valign="middle">n° 2011-968 du 16 août 2011</td></tr><tr><td align="justify" valign="middle">R. 621-46</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr></table></div>II. — Pour l'application du I, à l'article R. 621-45 :</div>

1° La première phrase du II est remplacée par la phrase suivante :

« II. — Les recours contre les décisions de portée individuelle prises par l'Autorité des marchés financiers, autres que celles mentionnées au I, sont portés devant la cour d'appel de Nouméa pour la Nouvelle-Calédonie. » ;

2° Les références au code de procédure civile sont remplacées par les références aux dispositions équivalentes applicables localement ayant le même objet.

**Art. D782-24**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Article applicable</th><th>Dans sa rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 621-37-1-2 et D. 621-37-1-3</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr></table></div></div>

###### Section 3 : Coopération et échanges d'informations avec l'étranger

**Art. R782-25**

Les dispositions de l'article R. 632-1 sont applicables en Nouvelle Calédonie dans leur rédaction résultant du décret n° 2021-941 du 15 juillet 2021.

**Art. D782-26**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 632-1-1</td><td align="justify" valign="middle">n° 2007-904 du 15 mai 2007</td></tr><tr><td align="justify" valign="middle">D. 632-1</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify" valign="middle">D. 632-4</td><td align="justify" valign="middle">n° 2008-1480 du 30 décembre 2008</td></tr><tr><td align="justify" valign="middle">D. 632-5</td><td align="justify" valign="middle">n° 2010-1715 du 29 décembre 2010</td></tr></table></div></div>

###### Section 4 : Dispositions pénales

**Art. R782-27**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 641-1 à R. 641-3</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr></table></div></div>

##### Chapitre III : Dispositions particulières à la Polynésie française

###### Section 1 : Institutions compétentes en matière de réglementation et de contrôle

####### Sous-section 1 : Réglementation

**Art. R783-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 611-1 à R. 611-3 à l'exception du premier alinéa</td><td align="justify" valign="middle">n° 2014-551 du 27 mai 2014</td></tr></table></div>II. — Pour l'application du I, les mots : « et aux comptables de la direction générale des finances publiques » sont supprimés.</div>

####### Sous-section 2 : Autorité de contrôle prudentiel et de résolution

######## Paragraphe 1 : Composition et fonctionnement de l'Autorité de contrôle prudentiel et de résolution

**Art. D783-2**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 612-1</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">D. 612-5-1 et D. 612-6-1</td><td align="justify" valign="middle">n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify" valign="middle">D. 612-8</td><td align="justify" valign="middle">n° 2010-218 du 3 mars 2010</td></tr></table></div></div>

**Art. R783-3**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-2 à R. 612-5, R. 612-6 et R. 612-7</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-7-1 et R. 612-7-2</td><td align="justify" valign="middle">n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify" valign="middle">R. 612-9</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr></table></div>II. — Pour l'application du I, au I de l'article R. 612-7, les mots : « ainsi qu'à l'article L. 334-1 du code des assurances » sont supprimés.</div>

######## Paragraphe 2 : Moyens de fonctionnement

**Art. R783-4**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-10</td><td align="justify" valign="middle">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify" valign="middle">R. 612-11 et R. 612-12</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-13 et R. 612-14</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-15</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-16 et R. 612-17</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-18 et R. 612-19</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article R. 612-10, les références à la loi n° 85-695 du 11 juillet 1985 sont supprimées ;

2° Le II de l'article R. 612-18 est ainsi rédigé :

« II. — Le recouvrement de la contribution, des astreintes et des sanctions prévues aux articles L. 612-20, L. 612-25 et L. 612-39 à L. 612-41 est effectué par un comptable de l'Etat dans les conditions fixées par la convention prévue au III de l'article R. 612-18 ; ».

######## Paragraphe 3 : Agréments et modifications des participations

**Art. R783-5**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-20, à l'exception des 2°, 3° et 4° du I</td><td align="justify" valign="middle">n° 2017-1313 du 31 août 2017</td></tr><tr><td align="justify" valign="middle">R. 612-20-1 à l'exception de ses paragraphes II à VII</td><td align="justify" valign="middle">n° 2020-1637 du 20 décembre 2020</td></tr><tr><td align="justify" valign="middle">R. 612-21</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-21-1</td><td align="justify" valign="middle">n° 2015-564 du 20 mai 2015</td></tr></table></div></div>

######## Paragraphe 4 : Exercice du contrôle

**Art. R783-6**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-22, R. 612-24 et R. 612-25</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-26</td><td align="justify" valign="middle">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify" valign="middle">R. 612-27</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 612-28</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-29</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-29-1 et R. 612-29-2</td><td align="justify" valign="middle">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify" valign="middle">R. 612-29-3, à l'exception du dernier alinéa de son I</td><td align="justify" valign="middle">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify" valign="middle">R. 612-29-4</td><td align="justify" valign="middle">n° 2014-1357 du 13 novembre 2014</td></tr></table></div>II. — Pour l'application du I, au III de l'article R. 612-24, les mots : « prévus par les articles L. 613-20-2 et L. 633-5 » sont supprimés.</div>

######## Paragraphe 5 : Mesures de police administrative

**Art. R783-7**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-30</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-30-1</td><td align="justify" valign="middle">n° 2014-1357 du 13 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 612-31</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-31-1</td><td align="justify" valign="middle">n° 2017-293 du 6 mars 2017</td></tr><tr><td align="justify" valign="middle">R. 612-31-2</td><td align="justify" valign="middle">n° 2018-179 du 13 mars 2018</td></tr><tr><td align="justify" valign="middle">R. 612-32</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 612-33</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-34</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-34-3</td><td align="justify" valign="middle">n° 2021-898 du 6 juillet 2021</td></tr></table></div>II. — Pour l'application du I, à l'article R. 612-31-2, au 12° du IV, après le mot : « excédents », le reste de la phrase est supprimé.</div>

######## Paragraphe 6 : Pouvoirs disciplinaires, relations avec les commissaires aux comptes et coopération

**Art. R783-8**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 612-35 et R. 612-36</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-37</td><td align="justify">n° 2015-513 du 7 mai 2015</td></tr><tr><td align="justify">R. 612-38</td><td align="justify">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify">R. 612-39</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-40</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-41</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-42</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-43</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-44 et R. 612-45</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-46</td><td align="justify">n° 2020-1616 du 17 décembre 2020</td></tr><tr><td align="justify">R. 612-47</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-48</td><td align="justify">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify">R. 612-49</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-50 à l'exception de ses deux derniers alinéas</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 612-50-1</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 612-51</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-52, R. 612-59 et R. 612-61 à l'exception de son 4°</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-60</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr></tbody></table></div></div>

II. — Pour l'application du I, à l'article R. 612-60, les mots : en application de l'article L. 823-6 du code de commerce sont remplacés par les mots : par l'Autorité des marchés financiers.

**Art. D783-9**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 612-53</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr><tr><td align="justify">D. 612-54 à D. 612-56</td><td align="justify">n° 2010-218 du 3 mars 2010</td></tr><tr><td align="justify">D. 612-57</td><td align="justify">n° 2014-1316 du 3 novembre 2014</td></tr><tr><td align="justify">D. 612-58</td><td align="justify">n° 2010-218 du 3 mars 2010</td></tr></tbody></table></div></div>

II. — Les articles D. 612-53 à D. 612-58 s'appliquent uniquement aux personnes mentionnées au A du I de l'article L. 612-2.

######## Paragraphe 7 : Dispositions spécifiques aux établissements de crédit, entreprises d'investissement, sociétés de financement, établissements de monnaie électronique et établissements de paiement

######### Sous-Paragraphe 1 : Surveillance sur une base consolidée par l'Agence de contrôle prudentiel et de résolution et par le collège des superviseurs

**Art. R783-10**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 613-1, à l'exception de son deuxième alinéa</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-1-1</td><td align="justify" valign="middle">n° 2011-18 du 5 janvier 2011</td></tr></table></div>II. — Pour l'application du I, les références à l'Autorité bancaire européenne et aux autorités de résolution des autres Etats membres de l'Union européenne ne sont pas applicables.</div>

######### Sous-Paragraphe 2 : Traitement des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique,des établissements de paiement et des entreprises d'investissement en difficulté

**Art. R783-11**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 613-10 à R. 613-12</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-13</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 613-14</td><td align="justify" valign="middle">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify" valign="middle">R. 613-15</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 613-16</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-17</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 613-18, à l'exception de son II</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-19</td><td align="justify" valign="middle">n° 2005-1677 du 28 décembre 2005</td></tr><tr><td align="justify" valign="middle">R. 613-20</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 613-20-1</td><td align="justify" valign="middle">n° 2010-257 du 14 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 613-20-2</td><td align="justify" valign="middle">n° 2013-383 du 6 mai 2013</td></tr><tr><td align="justify" valign="middle">R. 613-21 et R. 613-22</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 613-23</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-28</td><td align="justify" valign="middle">n° 2018-710 du 3 août 2018</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références à l'Autorité bancaire européenne et aux autorités de résolution des autres Etats membres de l'Union européenne ne sont pas applicables ;

2° A l'article R. 613-16, la référence à l'article 36 du décret n° 85-295 du 1er mars 1985 pris pour l'application de la loi n° 84-148 du 1er mars 1984 est remplacée par la référence à des dispositions équivalentes applicables localement ayant le même objet ;

3° Au premier alinéa de l'article R. 613-18, après les mots : « et de la Banque de France », sont ajoutés les mots : « ainsi que de l'Institut d'émission d'outre-mer » ;

4° Aux articles R. 613-14, R. 613-15, R. 613-19, R. 613-22, les références au décret n° 85-1388 du 27 décembre 1985 sont remplacées par les références à des dispositions équivalentes applicables localement ayant le même objet ;

5° A l'article R. 613-28, le b du A du 5° est ainsi rédigé :

« b) A un taux variable égal, à la date de l'émission ou de l'emprunt, à un indice de référence déterminé sur la base du taux auquel les banques peuvent, sur le marché monétaire, prêter des fonds à d'autres banques ou à des agents autres que des banques ou leur emprunter des fonds ».

######### Sous-Paragraphe 3 : Résolution des crises bancaires

**Art. R783-12**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 613-40, R. 613-42 à R. 613-45</td><td align="justify"> n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify"> R. 613-46 à R. 613-46-2</td><td align="justify"> n° 2020-1703 du 24 décembre 2020</td></tr><tr><td align="justify"><p>R. 613-46-3</p></td><td align="justify">n° 2023-1323 du 28 décembre 2023</td></tr><tr><td align="justify"><p>R. 613-46-4</p></td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify"><p>R. 613-46-5</p></td><td align="justify"> n° 2023-1323 du 28 décembre 2023</td></tr><tr><td align="justify"><p>R. 613-46-6</p></td><td align="justify">n° 2020-1703 du 24 décembre 2020</td></tr><tr><td align="justify"> R. 613-47 à R. 613-51 à l'exception de son III, R. 613-52 à R. 613-63</td><td align="justify"> n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify"> R. 613-64</td><td align="justify"> n° 2020-1703 du 24 décembre 2020</td></tr><tr><td align="justify"> R. 613-65 à R. 613-73</td><td align="justify"> n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify"> R. 613-73-1</td><td align="justify">n° 2023-1323 du 28 décembre 2023</td></tr><tr><td align="justify"> R. 613-74 à R. 613-78</td><td align="justify"> n° 2015-1160 du 17 septembre 2015</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les références à l'Autorité bancaire européenne et aux autorités compétentes des autres Etats membres de l'Union européenne ne sont pas applicables ;

2° Aux articles R. 613-46-2, R. 613-46-3 et R. 613-46-4, les références au décret n° 85-1388 du 27 décembre 1985 sont remplacées par les références à des dispositions équivalentes applicables localement ayant le même objet ;

3° Au dernier alinéa des II bis et IV de l'article R. 613-46-3, les mots : " et de la Banque centrale européenne " sont supprimés ;

4° A l'article R. 613-46-5, les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

####### Sous-section 3 : Comité consultatif du crédit en Polynésie française

**Art. R783-13**

Le comité consultatif du crédit institué par l'article 101 de la loi organique n°2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française est consulté par le haut-commissaire de la République sur les problèmes de crédit en Polynésie française.

**Art. R783-14**

Le comité consultatif du crédit se réunit au moins une fois par an sur convocation de son président, soit à l'initiative de celui-ci, soit dans le mois suivant la demande écrite qui lui en est faite par dix au moins de ses membres titulaires. Cette demande indique l'objet sur lequel la consultation est demandée.

**Art. R783-15**

Le comité consultatif du crédit ne peut valablement délibérer si le nombre des membres présents est inférieur à dix. Si le quorum n'est pas atteint, une nouvelle convocation est notifiée huit jours au moins avant la date de la nouvelle séance du comité, qui siège alors valablement, quel que soit le nombre des membres présents.

Les avis du comité consultatif du crédit sont pris à la majorité des voix des membres présents.

Le comité consultatif du crédit peut entendre, à l'initiative de son président ou à la demande de la majorité des membres présents, toute personne dont l'audition paraît utile.

**Art. R783-16**

Le secrétariat du comité consultatif du crédit est assuré par le directeur chargé de la direction des finances publiques de la Polynésie française ou son représentant. Le secrétaire dresse un procès-verbal des séances du comité.

**Art. R783-17**

Les fonctions de membres du comité consultatif du crédit sont gratuites.

Les membres du comité n'ayant pas la qualité de fonctionnaire ou d'agent de l'Etat sont assimilés pour le remboursement de leurs frais de mission aux fonctionnaires exerçant des fonctions de niveau comparable.

####### Sous-section 4 : Comité consultatif du secteur financier et Comité consultatif de la législation et de la réglementation financières

**Art. D783-18**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 614-1</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify" valign="middle">D. 614-2</td><td align="justify" valign="middle">n° 2014-1316 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">D. 614-3</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

####### Sous-section 5 : Commissaires du Gouvernement et mission de contrôle des activités financières

**Art. D783-19**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 615-1</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">D. 615-2</td><td align="justify" valign="middle">n° 2010-291 du 18 mars 2010</td></tr><tr><td align="justify" valign="middle">D. 615-3 à D. 615-7</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">D. 615-8</td><td align="justify" valign="middle">n° 2010-291 du 18 mars 2010</td></tr></table></div></div>

####### Sous-section 6 : Incompatibilités

**Art. R783-20**

L'article R. 616-1 est applicable en Polynésie française, dans sa rédaction résultant du décret n° 2014-1315 du 3 novembre 2014, sous réserve d'ajouter les mots : « , de l'Institut d'émission d'outre-mer » après les mots : « Banque de France ».

###### Section 2 : Autorité des marchés financiers

####### Sous-section 1 : Missions, composition et règles de fonctionnement

######## Paragraphe 1 : Composition et règles de fonctionnement

**Art. R783-21**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 621-1 à R. 621-3</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-4</td><td align="justify" valign="middle">n° 2019-821 du 2 août 2019</td></tr><tr><td align="justify" valign="middle">R. 621-5</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-6</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 621-7</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-8</td><td align="justify" valign="middle">n° 2011-968 du 16 août 2011</td></tr><tr><td align="justify" valign="middle">R. 621-9</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 621-10 et R. 621-11</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-12</td><td align="justify" valign="middle">n° 2020-173 du 27 février 2020</td></tr><tr><td align="justify" valign="middle">R. 621-13 à R. 621-22</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-23</td><td align="justify" valign="middle">n° 2019-798 du 26 juillet 2019</td></tr><tr><td align="justify" valign="middle">R. 621-24</td><td align="justify" valign="middle">n° 2021-29 du 14 janvier 2021</td></tr><tr><td align="justify" valign="middle">R. 621-25</td><td align="justify" valign="middle">n° 2014-551 du 27 mai 2014</td></tr><tr><td align="justify" valign="middle">R. 621-26</td><td align="justify" valign="middle">ordonnance n° 2018-1074 du 26 novembre 2018</td></tr></table></div>II. — Pour l'application du I, à l'article R. 621-25, la dernière phrase est supprimée.</div>

######## Paragraphe 2 : Droit fixe et contributions

**Art. D783-22**

I. — Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> D. 621-27</td><td align="justify"> n° 2020-1768 du 30 décembre 2020</td></tr><tr><td align="justify"> D. 621-28</td><td align="justify"> n° 2018-1327 du 28 décembre 2018</td></tr><tr><td align="justify"> D. 621-29</td><td align="justify"> n° 2022-1734 du 30 décembre 2022</td></tr><tr><td align="justify"> D. 621-29-1</td><td align="justify"> n° 2020-1768 du 30 décembre 2020</td></tr><tr><td align="justify"> D. 621-30 à l'exception de son 1er alinéa</td><td align="justify"> n° 2023-978 du 23 octobre 2023.</td></tr></tbody></table></div>II. — Pour l'application du I, les références au règlement (UE) n° 2017/1129 du 14 juin 2017 sont remplacées par la référence aux articles L. 712-7 et L. 712-9.</div>

####### Sous-section 2 : Pouvoirs et sanctions

**Art. R783-23**

I. — Sont applicables en Polynésie française, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 621-30-1</td><td align="justify" valign="middle">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify" valign="middle">R. 621-31</td><td align="justify" valign="middle">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify" valign="middle">R. 621-32 et R. 621-33</td><td align="justify" valign="middle">n° 2012-100 du 26 janvier 2012</td></tr><tr><td align="justify" valign="middle">R. 621-34</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-35</td><td align="justify" valign="middle">n° 2014-498 du 16 mai 2014</td></tr><tr><td align="justify" valign="middle">R. 621-35-1 à R. 621-35-4</td><td align="justify" valign="middle">n° 2018-1188 du 19 décembre 2018</td></tr><tr><td align="justify" valign="middle">R. 621-36</td><td align="justify" valign="middle">n° 2014-498 du 16 mai 2014</td></tr><tr><td align="justify" valign="middle">R. 621-37 et R. 621-37-1</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-37-2</td><td align="justify" valign="middle">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify" valign="middle">R. 621-37-3</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-37-4 et R. 621-37-5</td><td align="justify" valign="middle">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify" valign="middle">R. 621-38 à R. 621-39-2</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-39-3 à R. 621-39-10</td><td align="justify" valign="middle">n° 2008-893 du 2 septembre 2008</td></tr><tr><td align="justify" valign="middle">R. 621-40</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-41</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 621-41-1 à R. 621-41-6</td><td align="justify" valign="middle">n° 2017-865 du 9 mai 2017</td></tr><tr><td align="justify" valign="middle">R. 621-43-1</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-44</td><td align="justify" valign="middle">n° 2009-1409 du 17 novembre 2009</td></tr><tr><td align="justify" valign="middle">R. 621-45</td><td align="justify" valign="middle">n° 2011-968 du 16 août 2011</td></tr><tr><td align="justify" valign="middle">R. 621-46</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr></table></div>II. — Pour l'application du I, à l'article R. 621-45 :</div>

1° La première phrase du II est remplacée par la phrase suivante :

« II. — Les recours contre les décisions de portée individuelle prises par l'Autorité des marchés financiers, autres que celles mentionnées au I, sont portés devant la cour d'appel de Papeete pour la Polynésie française. » ;

2° Les références au code de procédure civile sont remplacées par les références aux dispositions équivalentes applicables localement ayant le même objet.

**Art. D783-24**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Article applicable</th><th>Dans sa rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 621-37-1-2 et D. 621-37-1-3</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr></table></div></div>

###### Section 3 : Coopération et échanges d'informations avec l'étranger

**Art. R783-25**

Les dispositions de l'article R. 632-1 sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2021-941 du 15 juillet 2021.

**Art. D783-26**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 632-1-1</td><td align="justify" valign="middle">n° 2007-904 du 15 mai 2007</td></tr><tr><td align="justify" valign="middle">D. 632-1</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify" valign="middle">D. 632-4</td><td align="justify" valign="middle">n° 2008-1480 du 30 décembre 2008</td></tr><tr><td align="justify" valign="middle">D. 632-5</td><td align="justify" valign="middle">n° 2010-1715 du 29 décembre 2010</td></tr></table></div></div>

###### Section 4 : Dispositions pénales

**Art. R783-27**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 641-1 à R. 641-3</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr></table></div></div>

##### Chapitre IV : Dispositions particulières aux îles Wallis et Futuna

###### Section 1 : Institutions compétentes en matière de réglementation et de contrôle

####### Sous-section 1 : Réglementation

**Art. R784-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 611-1 à R. 611-3 à l'exception du premier alinéa</td><td align="justify" valign="middle">n° 2014-551 du 27 mai 2014</td></tr></table></div>II. — Pour l'application du I, les mots : « et aux comptables de la direction générale des finances publiques » sont supprimés.</div>

####### Sous-section 2 : Autorité de contrôle prudentiel et de résolution

######## Paragraphe 1 : Composition et fonctionnement de l'Autorité de contrôle prudentiel et de résolution

**Art. D784-2**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 612-1</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">D. 612-5-1 et D. 612-6-1</td><td align="justify" valign="middle">n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify" valign="middle">D. 612-8</td><td align="justify" valign="middle">n° 2010-218 du 3 mars 2010</td></tr></table></div></div>

**Art. R784-3**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-2 à R. 612-5, R. 612-6 et R. 612-7</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-7-1 et R. 612-7-2</td><td align="justify" valign="middle">n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify" valign="middle">R. 612-9</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr></table></div></div>

######## Paragraphe 2 : Moyens de fonctionnement

**Art. R784-4**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-10</td><td align="justify" valign="middle">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify" valign="middle">R. 612-11 et R. 612-12</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-13 et R. 612-14</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-15</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-16 et R. 612-17</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-18 et R. 612-19</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr></table></div>II. — Pour l'application du I :</div>

1° A l'article R. 612-10, les références à la loi n° 85-695 du 11 juillet 1985 sont supprimées ;

2° Le II de l'article R. 612-18 est ainsi rédigé :

« II. — Le recouvrement de la contribution, des astreintes et des sanctions prévues aux articles L. 612-20, L. 612-25 et L. 612-39 à L. 612-41 est effectué par un comptable de l'Etat dans les conditions fixées par la convention prévue au III de l'article R. 612-18 ; ».

######## Paragraphe 3 : Agréments et modifications des participations

**Art. R784-5**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-20, à l'exception des 2°, 3° et 4° du I</td><td align="justify" valign="middle">n° 2017-1313 du 31 août 2017</td></tr><tr><td align="justify" valign="middle">R. 612-20-1 à l'exception de ses paragraphes II à VII</td><td align="justify" valign="middle">n° 2020-1637 du 20 décembre 2020</td></tr><tr><td align="justify" valign="middle">R. 612-21</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-21-1</td><td align="justify" valign="middle">n° 2015-564 du 20 mai 2015</td></tr></table></div></div>

######## Paragraphe 4 : Exercice du contrôle

**Art. R784-6**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-22, R. 612-24 et R. 612-25</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-26</td><td align="justify" valign="middle">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify" valign="middle">R. 612-27</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 612-28</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-29</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-29-1 et R. 612-29-2</td><td align="justify" valign="middle">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify" valign="middle">R. 612-29-3, à l'exception du dernier alinéa de son I</td><td align="justify" valign="middle">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify" valign="middle">R. 612-29-4</td><td align="justify" valign="middle">n° 2014-1357 du 13 novembre 2014</td></tr></table></div>II. — Pour l'application du I, au III de l'article R. 612-24, les mots : « prévus par les articles L. 613-20-2 et L. 633-5 » sont supprimés.</div>

######## Paragraphe 5 : Mesures de police administrative

**Art. R784-7**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 612-30</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-30-1</td><td align="justify" valign="middle">n° 2014-1357 du 13 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 612-31</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-31-1</td><td align="justify" valign="middle">n° 2017-293 du 6 mars 2017</td></tr><tr><td align="justify" valign="middle">R. 612-31-2</td><td align="justify" valign="middle">n° 2018-179 du 13 mars 2018</td></tr><tr><td align="justify" valign="middle">R. 612-32</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 612-33</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 612-34</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 612-34-3</td><td align="justify" valign="middle">n° 2021-898 du 6 juillet 2021</td></tr></table></div></div>

######## Paragraphe 6 : Pouvoirs disciplinaires, relations avec les commissaires aux comptes et coopération

**Art. R784-8**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 612-35 et R. 612-36</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-37</td><td align="justify">n° 2015-513 du 7 mai 2015</td></tr><tr><td align="justify">R. 612-38</td><td align="justify">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify">R. 612-39</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-40</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-41</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-42</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-43</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-44 et R. 612-45</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-46</td><td align="justify">n° 2020-1616 du 17 décembre 2020</td></tr><tr><td align="justify">R. 612-47</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-48</td><td align="justify">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify">R. 612-49</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-50 à l'exception de ses deux derniers alinéas</td><td align="justify">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify">R. 612-50-1</td><td align="justify">n° 2021-898 du 6 juillet 2021</td></tr><tr><td align="justify">R. 612-51</td><td align="justify">n° 2011-769 du 28 juin 2011</td></tr><tr><td align="justify">R. 612-52, R. 612-59 et R. 612-61 à l'exception de son 4°</td><td align="justify">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify">R. 612-60</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr></tbody></table></div></div>

**Art. D784-9**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 612-53</td><td align="justify">n° 2023-1394 du 30 décembre 2023</td></tr><tr><td align="justify">D. 612-54 à D. 612-56</td><td align="justify">n° 2010-218 du 3 mars 2010</td></tr><tr><td align="justify">D. 612-57</td><td align="justify">n° 2014-1316 du 3 novembre 2014</td></tr><tr><td align="justify">D. 612-58</td><td align="justify">n° 2010-218 du 3 mars 2010</td></tr></tbody></table></div></div>

II. — Les articles D. 612-53 à D. 612-58 s'appliquent uniquement aux personnes mentionnées au A du I de l'article L. 612-2.

######## Paragraphe 7 : Dispositions spécifiques aux établissements de crédit, entreprises d'investissement, sociétés de financement, établissements de monnaie électronique et établissements de paiement

######### Sous-Paragraphe 1 : Surveillance sur une base consolidée par l'Agence de contrôle prudentiel et de résolution et par le collège des superviseurs

**Art. R784-10**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 613-1, à l'exception de son deuxième alinéa</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-1-1</td><td align="justify" valign="middle">n° 2011-18 du 5 janvier 2011</td></tr></table></div>II. — Pour l'application du I, les références à l'Autorité bancaire européenne et aux autorités de résolution des autres Etats membres de l'Union européenne ne sont pas applicables.</div>

######### Sous-Paragraphe 2 : Traitement des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique,des établissements de paiement et des entreprises d'investissement en difficulté

**Art. R784-11**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 613-10 à R. 613-12</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-13</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 613-14</td><td align="justify" valign="middle">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify" valign="middle">R. 613-15</td><td align="justify" valign="middle">n° 2013-978 du 30 octobre 2013</td></tr><tr><td align="justify" valign="middle">R. 613-16</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-17</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 613-18, à l'exception de son II</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-19</td><td align="justify" valign="middle">n° 2005-1677 du 28 décembre 2005</td></tr><tr><td align="justify" valign="middle">R. 613-20</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 613-20-1</td><td align="justify" valign="middle">n° 2010-257 du 14 mars 2010</td></tr><tr><td align="justify" valign="middle">R. 613-20-2</td><td align="justify" valign="middle">n° 2013-383 du 6 mai 2013</td></tr><tr><td align="justify" valign="middle">R. 613-21 et R. 613-22</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 613-23</td><td align="justify" valign="middle">n° 2014-1315 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">R. 613-28</td><td align="justify" valign="middle">n° 2018-710 du 3 août 2018</td></tr></table></div>II. — Pour l'application du I :</div>

1° Les références à l'Autorité bancaire européenne et aux autorités de résolution des autres Etats membres de l'Union européenne ne sont pas applicables ;

2° Au premier alinéa de l'article R. 613-18, après les mots : « et de la Banque de France », sont ajoutés les mots : « ainsi que de l'Institut d'émission d'outre-mer » ;

3° Aux articles R. 613-14, R. 613-15, R. 613-19, R. 613-22, les références au décret n° 85-1388 du 27 décembre 1985 sont supprimées ;

4° A l'article R. 613-28, le b du A du 5° est ainsi rédigé :

« b) A un taux variable égal, à la date de l'émission ou de l'emprunt, à un indice de référence déterminé sur la base du taux auquel les banques peuvent, sur le marché monétaire, prêter des fonds à d'autres banques ou à des agents autres que des banques ou leur emprunter des fonds ».

######### Sous-Paragraphe 3 : Résolution des crises bancaires

**Art. R784-12**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> R. 613-40, R. 613-42 à R. 613-45</td><td align="justify"> n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify"> R. 613-46 à R. 613-46-2</td><td align="justify"> n° 2020-1703 du 24 décembre 2020</td></tr><tr><td align="justify"><p>R. 613-46-3</p></td><td align="justify">n° 2023-1323 du 28 décembre 2023</td></tr><tr><td align="justify"><p>R. 613-46-4</p></td><td align="justify">n° 2021-941 du 15 juillet 2021</td></tr><tr><td align="justify">R. 613-46-5</td><td align="justify"><p>n° 2023-1323 du 28 décembre 2023</p></td></tr><tr><td align="justify"><p>R. 613-46-6</p></td><td align="justify">n° 2020-1703 du 24 décembre 2020</td></tr><tr><td align="justify"> R. 613-47 à R. 613-51 à l'exception de son III, R. 613-52 à R. 613-63</td><td align="justify"> n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify"> R. 613-64</td><td align="justify"> n° 2020-1703 du 24 décembre 2020</td></tr><tr><td align="justify"> R. 613-65 à R. 613-73</td><td align="justify"> n° 2015-1160 du 17 septembre 2015</td></tr><tr><td align="justify"> R. 613-73-1</td><td align="justify"> n° 2023-1323 du 28 décembre 2023</td></tr><tr><td align="justify"> R. 613-74 à R. 613-78</td><td align="justify"> n° 2015-1160 du 17 septembre 2015</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Les références à l'Autorité bancaire européenne et aux autorités compétentes des autres Etats membres de l'Union européenne ne sont pas applicables ;

2° Aux articles R. 613-46-2, R. 613-46-3 et R. 613-46-4, les références au décret n° 85-1388 du 27 décembre 1985 sont remplacées par les références à des dispositions équivalentes applicables localement ayant le même objet ;

3° Au dernier alinéa des II bis et IV de l'article R. 613-46-3, les mots : " et de la Banque centrale européenne " sont supprimés ;

4° A l'article R. 613-46-5, les références au règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 sont remplacées par les références aux articles L. 712-7 et L. 712-9.

####### Sous-section 3 : Comité consultatif du secteur financier et Comité consultatif de la législation et de la réglementation financières

**Art. D784-13**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 614-1</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify" valign="middle">D. 614-2</td><td align="justify" valign="middle">n° 2014-1316 du 3 novembre 2014</td></tr><tr><td align="justify" valign="middle">D. 614-3</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr></table></div></div>

####### Sous-section 4 : Commissaires du Gouvernement et mission de contrôle des activités financières

**Art. D784-14**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 615-1</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">D. 615-2</td><td align="justify" valign="middle">n° 2010-291 du 18 mars 2010</td></tr><tr><td align="justify" valign="middle">D. 615-3 à D. 615-7</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">D. 615-8</td><td align="justify" valign="middle">n° 2010-291 du 18 mars 2010</td></tr></table></div></div>

####### Sous-section 5 : Incompatibilités

**Art. R784-15**

L'article R. 616-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2014-1315 du 3 novembre 2014, sous réserve d'ajouter les mots : « , de l'Institut d'émission d'outre-mer » après les mots : « Banque de France ».

###### Section 2 : Autorité des marchés financiers

####### Sous-section 1 : Missions, composition et règles de fonctionnement

######## Paragraphe 1 : Composition et règles de fonctionnement

**Art. R784-16**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 621-1 à R. 621-3</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-4</td><td align="justify" valign="middle">n° 2019-821 du 2 août 2019</td></tr><tr><td align="justify" valign="middle">R. 621-5</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-6</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 621-7</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-8</td><td align="justify" valign="middle">n° 2011-968 du 16 août 2011</td></tr><tr><td align="justify" valign="middle">R. 621-9</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 621-10 et R. 621-11</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-12</td><td align="justify" valign="middle">n° 2020-173 du 27 février 2020</td></tr><tr><td align="justify" valign="middle">R. 621-13 à R. 621-22</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-23</td><td align="justify" valign="middle">n° 2019-798 du 26 juillet 2019</td></tr><tr><td align="justify" valign="middle">R. 621-24</td><td align="justify" valign="middle">n° 2021-29 du 14 janvier 2021</td></tr><tr><td align="justify" valign="middle">R. 621-25</td><td align="justify" valign="middle">n° 2014-551 du 27 mai 2014</td></tr><tr><td align="justify" valign="middle">R. 621-26</td><td align="justify" valign="middle">ordonnance n° 2018-1074 du 26 novembre 2018</td></tr></table></div>II. — Pour l'application du I, à l'article R. 621-25, la dernière phrase est supprimée.</div>

######## Paragraphe 2 : Droit fixe et contributions

**Art. D784-17**

I. — Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"> D. 621-27</td><td align="justify"> n° 2020-1768 du 30 décembre 2020</td></tr><tr><td align="justify"> D. 621-28</td><td align="justify"> n° 2018-1327 du 28 décembre 2018</td></tr><tr><td align="justify"> D. 621-29</td><td align="justify"> n° 2022-1734 du 30 décembre 2022</td></tr><tr><td align="justify"> D. 621-29-1</td><td align="justify"> n° 2020-1768 du 30 décembre 2020</td></tr><tr><td align="justify"> D. 621-30 à l'exception de son 1er alinéa</td><td align="justify"> n° 2023-978 du 23 octobre 2023.</td></tr></tbody></table></div>II. — Pour l'application du I, les références au règlement (UE) n° 2017/1129 du 14 juin 2017 sont remplacées par la référence aux articles L. 712-7 et L. 712-9.</div>

####### Sous-section 2 : Pouvoirs et sanctions

**Art. R784-18**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations mentionnées au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 621-30-1</td><td align="justify" valign="middle">n° 2017-1253 du 9 août 2017</td></tr><tr><td align="justify" valign="middle">R. 621-31</td><td align="justify" valign="middle">n° 2022-110 du 1er février 2022</td></tr><tr><td align="justify" valign="middle">R. 621-32 et R. 621-33</td><td align="justify" valign="middle">n° 2012-100 du 26 janvier 2012</td></tr><tr><td align="justify" valign="middle">R. 621-34</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-35</td><td align="justify" valign="middle">n° 2014-498 du 16 mai 2014</td></tr><tr><td align="justify" valign="middle">R. 621-35-1 à R. 621-35-4</td><td align="justify" valign="middle">n° 2018-1188 du 19 décembre 2018</td></tr><tr><td align="justify" valign="middle">R. 621-36</td><td align="justify" valign="middle">n° 2014-498 du 16 mai 2014</td></tr><tr><td align="justify" valign="middle">R. 621-37 et R. 621-37-1</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-37-2</td><td align="justify" valign="middle">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify" valign="middle">R. 621-37-3</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-37-4 et R. 621-37-5</td><td align="justify" valign="middle">n° 2013-687 du 25 juillet 2013</td></tr><tr><td align="justify" valign="middle">R. 621-38 à R. 621-39-2</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-39-3 à R. 621-39-10</td><td align="justify" valign="middle">n° 2008-893 du 2 septembre 2008</td></tr><tr><td align="justify" valign="middle">R. 621-40</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-41</td><td align="justify" valign="middle">n° 2005-1007 du 2 août 2005</td></tr><tr><td align="justify" valign="middle">R. 621-41-1 à R. 621-41-6</td><td align="justify" valign="middle">n° 2017-865 du 9 mai 2017</td></tr><tr><td align="justify" valign="middle">R. 621-43-1</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr><tr><td align="justify" valign="middle">R. 621-44</td><td align="justify" valign="middle">n° 2009-1409 du 17 novembre 2009</td></tr><tr><td align="justify" valign="middle">R. 621-45</td><td align="justify" valign="middle">n° 2011-968 du 16 août 2011</td></tr><tr><td align="justify" valign="middle">R. 621-46</td><td align="justify" valign="middle">n° 2018-572 du 3 juillet 2018</td></tr></table></div>II. — Pour l'application du I, à l'article R. 621-45 :</div>

1° La première phrase du II est remplacée par la phrase suivante :

« II. — Les recours contre les décisions de portée individuelle prises par l'Autorité des marchés financiers, autres que celles mentionnées au I, sont portés devant la cour d'appel de Nouméa pour les îles Wallis et Futuna. » ;

2° Les références au code de procédure civile sont remplacées par les références aux dispositions équivalentes applicables localement ayant le même objet.

**Art. D784-19**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Article applicable</th><th>Dans sa rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 621-37-1-2 et D. 621-37-1-3</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr></table></div></div>

###### Section 3 : Coopération et échanges d'informations avec l'étranger

**Art. R784-20**

Les dispositions de l'article R. 632-1 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2021-941 du 15 juillet 2021.

**Art. D784-21**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">D. 632-1-1</td><td align="justify" valign="middle">n° 2007-904 du 15 mai 2007</td></tr><tr><td align="justify" valign="middle">D. 632-1</td><td align="justify" valign="middle">n° 2017-1324 du 6 septembre 2017</td></tr><tr><td align="justify" valign="middle">D. 632-4</td><td align="justify" valign="middle">n° 2008-1480 du 30 décembre 2008</td></tr><tr><td align="justify" valign="middle">D. 632-5</td><td align="justify" valign="middle">n° 2010-1715 du 29 décembre 2010</td></tr></table></div></div>

###### Section 4 : Dispositions pénales

**Art. R784-22**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify" valign="middle">R. 641-1 à R. 641-3</td><td align="justify" valign="middle">n° 2010-217 du 3 mars 2010</td></tr></table></div></div>
