---
title: Code de la mutualité
date: 2024-01-15
---

## Partie législative

### Livre Ier : Règles générales applicables à l'ensemble des mutuelles, unions et fédérations.

#### Chapitre préliminaire : Principes communs aux mutuelles, unions et fédérations 

**Art. L110-1**

Les mutuelles, unions et fédérations sont des personnes morales de droit privé à but non lucratif.

Elles sont régies par leurs statuts qui définissent leur objet social, leur champ d'activité, et leurs modalités de fonctionnement conformément aux dispositions du présent code. Les statuts peuvent préciser une raison d'être, constituée des principes dont la mutuelle, union ou fédération se dote et pour le respect desquels elle entend affecter des moyens dans la réalisation de son activité.

Elles exercent leur activité dans le respect du principe de solidarité et mettent en place une gouvernance démocratique, fixée par les statuts, prévoyant la participation des membres.

**Art. L110-1-1**

Une mutuelle ou une union peut faire publiquement état de la qualité de mutuelle à mission ou d'union à mission lorsque les conditions suivantes sont respectées :

1° Ses statuts précisent une raison d'être, au sens de l'article L. 110-1 ;

2° Ses statuts précisent un ou plusieurs objectifs sociaux et environnementaux que la mutuelle ou l'union se donne pour mission de poursuivre dans le cadre de son activité ;

3° Ses statuts précisent les modalités du suivi de l'exécution de la mission mentionnée au 2°. Ces modalités prévoient qu'un comité de mission, distinct des organes sociaux prévus par le présent livre, est chargé exclusivement de ce suivi et présente annuellement un rapport joint au rapport de gestion, mentionné à l'article L. 114-17, à l'assemblée chargée de l'approbation des comptes de la mutuelle ou de l'union. Ce comité procède à toute vérification qu'il juge opportune et se fait communiquer tout document nécessaire au suivi de l'exécution de la mission ;

4° L'exécution des objectifs sociaux et environnementaux mentionnés au 2° fait l'objet d'une vérification par un organisme tiers indépendant, selon des modalités et une publicité définies par décret en Conseil d'Etat. Cette vérification donne lieu à un avis joint au rapport mentionné au 3°.

**Art. L110-1-2**

Lorsque l'une des conditions mentionnées à l'article L. 110-1-1 n'est pas respectée, ou lorsque l'avis de l'organisme tiers indépendant conclut qu'un ou plusieurs des objectifs sociaux et environnementaux que la mutuelle ou l'union s'est assignée en application du 2° du même article L. 110-1-1 ne sont pas respectés, le ministère public ou toute personne intéressée peut saisir le président du tribunal statuant en référé aux fins d'enjoindre, le cas échéant sous astreinte, au représentant légal de la mutuelle ou de l'union de supprimer la mention mutuelle à mission ou union à mission de tous les actes, documents ou supports électroniques émanant de la mutuelle ou de l'union.

**Art. L110-1-3**

Une mutuelle ou une union qui emploie au cours de l'exercice moins de cinquante salariés permanents et dont les statuts remplissent les conditions définies au 1° et 2° de l'article L. 110-1-1 peut prévoir dans ses statuts qu'un référent de mission se substitue au comité de mission mentionné au 3° du même article L. 110-1-1. Le référent de mission peut être un salarié de la mutuelle ou de l'union, à condition que son contrat de travail corresponde à un emploi effectif.

**Art. L110-2**

Les mutuelles et les unions qui mènent des activités de prévention ou d'action sociale ou qui gèrent des réalisations sanitaires, sociales ou culturelles ne peuvent moduler le montant des cotisations qu'en fonction du revenu ou de la durée d'appartenance à la mutuelle ou du régime de sécurité sociale d'affiliation ou du lieu de résidence ou du nombre d'ayants droit ou de l'âge des membres participants.

Les mutuelles et les unions exerçant une activité d'assurance sont soumises aux dispositions de l'alinéa précédent pour les opérations individuelles et collectives à adhésion facultative relatives au remboursement ou à l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident. Pour les dispositifs prévus par l'article 22 bis de la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires, par l'article 88-2 de la loi n° 84-53 du 26 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique territoriale et par l'article L. 4123-3 du code de la défense, elles peuvent en outre moduler les cotisations en fonction de la date d'adhésion des agents à ces dispositifs. Pour les opérations individuelles et collectives à adhésion facultative mentionnées au présent alinéa, les mutuelles et les unions ne peuvent en aucun cas recueillir des informations médicales auprès de leurs membres ou des personnes souhaitant bénéficier d'une couverture, ni fixer les cotisations en fonction de l'état de santé.

Les mutuelles et les unions visées au présent article ne peuvent instaurer de différences dans le niveau des prestations qu'en fonction des cotisations payées ou de la situation de famille des intéressés ou lorsque l'assuré choisit de recourir à un professionnel de santé, un établissement de santé ou un service de santé avec lequel les mutuelles, unions ou fédérations ont conclu une convention dans les conditions mentionnées à l'article L. 863-8 du code de la sécurité sociale.

**Art. L110-3**

Aucune différence de traitement en matière de cotisations et de prestations ne peut être fondée sur le sexe.

Les frais liés à la grossesse et à la maternité n'entraînent pas un traitement moins favorable des femmes en matière de cotisations et de prestations.

**Art. L110-4**

Les mutuelles, unions et fédérations sont tenues de mentionner dans leurs statuts, règlements et contrats, publicités ou tous autres documents qu'elles sont régies par les dispositions du présent code.

Il est interdit de donner toute appellation comportant les termes : " mutuel ", " mutuelle ", " mutualité " ou " mutualiste " à des organismes qui ne sont pas régis par les dispositions du présent code sous réserve des dispositions législatives, notamment du code des assurances, qui autorisent les entreprises d'assurance à utiliser le terme de " mutuelle ". Dans ce cas, elles doivent obligatoirement lui associer celui d'assurance.

Il est également interdit à tout autre organisme de faire figurer dans ses statuts, contrats, documents et publicités toute mention susceptible de faire naître une confusion avec les mutuelles, unions et fédérations régies par le présent code.

**Art. L110-5**

Les mutuelles qui gèrent des régimes obligatoires de sécurité sociale en application du code de la sécurité sociale et du code rural et de pêche maritime sont régies par le code de la mutualité, sous réserve des dispositions législatives, réglementaires et statutaires qui sont propres à la gestion de ces régimes.

**Art. L110-6**

L'accès à l'assurance contre les risques d'invalidité ou de décès est garanti dans les conditions fixées aux articles L. 1141-1 à L. 1141-3, L. 1141-5 et L. 1141-6 du code de la santé publique.

#### Chapitre Ier : Objet des mutuelles, unions et fédérations.

**Art. L111-1**

I. – Les mutuelles acquièrent la qualité de mutuelle et sont soumises aux dispositions du présent code à dater de leur immatriculation dans les conditions fixées par décret en Conseil d'Etat. Elles mènent, notamment au moyen des cotisations versées par leurs membres, et dans l'intérêt de ces derniers et de leurs ayants droit, une action de prévoyance, de solidarité et d'entraide, dans les conditions prévues par leurs statuts, afin de contribuer au développement culturel, moral, intellectuel et physique de leurs membres et à l'amélioration de leurs conditions de vie. Elles sont gérées en prenant en considération les enjeux sociaux et environnementaux de leur activité.

Les mutuelles peuvent avoir pour objet :

1° De réaliser les opérations d'assurance suivantes :

a) Couvrir les risques de dommages corporels liés à des accidents ou à la maladie ;

b) Contracter des engagements dont l'exécution dépend de la durée de la vie humaine, verser un capital en cas de mariage ou de naissance d'enfants, faire appel à l'épargne en vue de la capitalisation en contractant des engagements déterminés ;

c) Réaliser des opérations de protection juridique et d'assistance aux personnes ;

d) Couvrir le risque de perte de revenus lié au chômage ;

e) Apporter leur caution mutualiste aux engagements contractés par leurs membres participants en vue de l'acquisition, de la construction, de la location ou de l'amélioration de leur habitat ou de celui de leurs ayants droit ;

2° D'assurer la prévention des risques de dommages corporels liés à des accidents ou à la maladie, ainsi que la protection de l'enfance, de la famille, des personnes âgées, dépendantes ou handicapées ;

3° De mettre en œuvre une action sociale, de créer et exploiter des établissements ou services et de gérer des activités à caractère social, sanitaire, médico-social, sportif, culturel ou funéraire, et de réaliser des opérations de prévention ;

4° De participer à la gestion d'un régime légal d'assurance maladie et maternité en application des articles L. 160-17 et L. 611-3 du code de la sécurité sociale et des articles L. 723-2, L. 731-30, L. 741-23 et L. 742-3 du code rural et de la pêche maritime et d'assurer la gestion d'activités et de prestations sociales pour le compte de l'Etat ou d'autres collectivités publiques.

Elles peuvent accepter les engagements mentionnés au 1° ci-dessus en réassurance.

Elles peuvent également, à la demande d'autres mutuelles ou unions, se substituer intégralement à ces organismes dans les conditions prévues au livre II pour la délivrance de ces engagements.

II. – Sous réserve des dispositions du III, une même mutuelle ne peut exercer à la fois une activité d'assurance définie au 1° ou aux deux derniers alinéas du I et une activité définie au 2° ou au 3° du I. En outre, une mutuelle exerçant une activité d'assurance ne peut contracter à la fois des engagements définis au b du 1° du I et des engagements définis aux c, d et e du 1° du I.

III. – Une mutuelle exerçant une activité d'assurance peut assurer la prévention des risques de dommages corporels, mettre en oeuvre une action sociale ou gérer des réalisations sanitaires et sociales dans la mesure où ces activités sont accessoires, et accessibles uniquement :

– à ses membres participants et à leurs ayants droit, dès lors que les prestations délivrées dans ce cadre découlent directement du contrat qu'ils ont souscrit ;

– aux souscripteurs d'un contrat proposé par une entreprise relevant du code des assurances, par une institution de prévoyance relevant du code de la sécurité sociale ou par une autre mutuelle d'assurance, et ayant passé une convention avec elle, dès lors que les prestations délivrées dans ce cadre découlent directement du contrat passé avec ces souscripteurs.

**Art. L111-1-1**

I. – La réassurance est l'activité d'un organisme, autre qu'un véhicule de titrisation mentionné à l'article L. 310-1-2 du code des assurances, définie aux I et II de l'article L. 310-1-1 du code des assurances.

II. – Outre les mutuelles mentionnées au 1° de l'article L. 111-1 et unions exerçant la même activité, sont autorisées à exercer en France l'activité de réassurance les mutuelles et unions ayant la réassurance pour activité exclusive, dont le siège social est situé en France et qui sont agréées dans les conditions définies à l'article L. 211-8-1.

**Art. L111-2**

Une union est une personne morale de droit privé à but non lucratif créée par plusieurs mutuelles ou unions.

L'union ainsi constituée peut accepter ultérieurement l'adhésion d'autres mutuelles ou d'autres unions, sur proposition des conseils d'administration approuvée par les assemblées générales de ces organismes.

Une personne physique ne peut bénéficier directement des prestations ou services proposés par une union sans être membre d'une mutuelle adhérant à l'union ou ayant passé une convention avec cette union.

Les unions peuvent exercer les missions visées au I de l'article L. 111-1, sous les réserves définies aux II et III du même article.

**Art. L111-3**

Lorsque l'assemblée générale d'une mutuelle relevant du livre II du présent code décide de créer une autre mutuelle dans les conditions prévues à l'article L. 114-12 ou lorsque l'assemblée générale d'une union relevant du livre II du présent code décide de créer une union dans les mêmes conditions, le conseil d'administration de la personne morale fondatrice et celui de la mutuelle ou de l'union créée ne peuvent être composés des mêmes membres dans une proportion supérieure aux deux tiers.

Les commissaires aux comptes des deux organismes sont différents. Lorsqu'ils sont salariés ou associés au sein de personnes morales, celles-ci doivent être distinctes.

L'apport de la mutuelle ou de l'union fondatrice à la mutuelle ou à l'union qu'elle a créée ne peut excéder le montant de son patrimoine libre. L'engagement financier de la mutuelle ou de l'union fondatrice dans la mutuelle ou l'union qu'elle a créée est limité au montant de son apport. Lors de la création d'une mutuelle pratiquant exclusivement des opérations d'assurance ou de gestion de réalisations sanitaires, sociales et culturelles, cet apport est soumis à l'approbation de l'assemblée générale de la personne morale fondatrice.

Les transferts financiers de la mutuelle ou de l'union fondatrice au profit de la mutuelle ou de l'union qu'elle a créée ne peuvent remettre en cause les exigences de solvabilité définies à l'article L. 334-1 du code des assurances pour les mutuelles et unions mentionnées à l'article L. 211-11 et à l'article L. 352-1 du code des assurances pour les mutuelles et unions mentionnées à l'article L. 211-10.

Lorsque la cotisation afférente aux activités de la mutuelle ou de l'union ainsi créée est incluse dans la cotisation globale prélevée par la mutuelle ou l'union fondatrice, les statuts de cette dernière prévoient la part de cotisation qui est affectée à chacun des deux organismes.

**Art. L111-4**

Lorsque deux ou plusieurs mutuelles ou unions régies par le livre II du présent code créent une union régie par le livre III, l'apport de chaque mutuelle ou union fondatrice dans l'union ainsi créée ne peut excéder son patrimoine libre et sa responsabilité est limitée au montant de cet apport. Ces apports sont soumis à l'approbation de l'assemblée générale de chaque mutuelle ou union fondatrice.

Les transferts financiers de chaque mutuelle ou union fondatrice au profit de l'union à la création de laquelle elle a participé ne peuvent remettre en cause les exigences de solvabilité définies à l'article L. 334-1 du code des assurances pour les mutuelles et unions mentionnées à l'article L. 211-11 et à l'article L. 352-1 du code des assurances pour les mutuelles et unions mentionnées à l'article L. 211-10.

**Art. L111-4-1**

Les statuts d'une union peuvent prévoir l'ouverture de cette union à des organismes relevant des catégories suivantes :

1° Organismes régis par le titre 3 du livre 9 du code de la sécurité sociale ou par le II de l'article L. 727-2 du code rural et de la pêche maritime ;

2° Sociétés d'assurance mutuelle et unions de sociétés d'assurance mutuelle relevant du code des assurances ainsi que les sociétés de groupe d'assurance mutuelle et les groupements d'assurance mutuelle définis respectivement aux articles L. 322-1-3 et L. 322-1-5 du code des assurances ;

3° Autres organismes d'assurance à forme mutuelle ou coopérative ou à gestion paritaire dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

4° Fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances lorsqu'ils sont constitués sous forme de sociétés d'assurance mutuelle ;

5° Mutuelles et unions de retraite professionnelle supplémentaire ;

6° Institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale.

Dans un tel cas, l'union est dénommée union de groupe mutualiste.

Pour l'application du 3°, est considéré comme organisme d'assurance à gestion paritaire tout organisme assureur dont le conseil d'administration ou l'organe assimilé prend ses décisions par la voie de délibérations de représentants des employeurs et de représentants des salariés.

L'union de groupe mutualiste a pour objet de faciliter et de développer, en les coordonnant, les activités de ses membres qui demeurent, pour chacun d'entre eux, directement responsables de la garantie de leurs engagements. En aucun cas, les unions de groupe mutualiste ne peuvent pratiquer des opérations d'assurance ou de réassurance.

Les modalités de fonctionnement entre l'union de groupe mutualiste et les organismes visés au premier alinéa sont définies par une convention. Les organismes visés au premier alinéa ne peuvent adhérer à une union de groupe mutualiste que si leurs statuts en prévoient expressément la possibilité. L'union de groupe mutualiste ne peut exercer sur ses membres d'influence dominante au sens du 1° de l'article L. 356-1 du code des assurances ni établir de relations financières fortes et durables entre ses membres.

Les statuts de l'union de groupe mutualiste peuvent prévoir que les mutuelles et unions relevant du présent code disposent d'au moins la moitié des sièges à l'assemblée générale et au conseil d'administration.

Une union de groupe mutualiste peut être transformée en union mutualiste de groupe au sens de l'article L. 111-4-2 sans donner lieu à dissolution ni à création d'une personne morale nouvelle.

Les conditions de fonctionnement de l'union de groupe mutualiste sont fixées par décret en Conseil d'Etat.

**Art. L111-4-2**

L'expression " unions mutualistes de groupe " désigne les entreprises qui ne sont pas des compagnies financières holding mixtes, au sens de l'article L. 517-4 du code monétaire et financier, et dont l'activité principale consiste :

1° A prendre et à gérer des participations, au sens du 10° de l'article L. 310-3 du code des assurances, dans des entreprises mentionnées aux articles L. 310-1 ou L. 310-1-1 du code des assurances, ou dans des entreprises d'assurance ou de réassurance dont le siège social est situé hors de France ;

2° Ou à nouer et à gérer des relations financières fortes et durables avec :

a) Des mutuelles ou unions régies par le livre II ;

b) Des institutions de prévoyance ou unions régies par le titre 3 du livre 9 du code de la sécurité sociale ;

c) Des sociétés d'assurance mutuelle régies par le code des assurances, ou entreprises d'assurance ou de réassurance à forme mutuelle ou coopérative ou à gestion paritaire ayant leur siège social dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

d) Des unions mutualistes de groupe définies au présent article, des sociétés de groupe d'assurance mutuelle définies à l'article L. 322-1-3 du code des assurances, ou des sociétés de groupe assurantiel de protection sociale définies à l'article L. 931-2-2 du code de la sécurité sociale ;

e) Des fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances lorsqu'ils sont constitués sous forme de sociétés d'assurance mutuelle ;

f) Des mutuelles et unions de retraite professionnelle supplémentaire ;

g) Des institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale.

L'union mutualiste de groupe doit exercer effectivement une influence dominante au moyen d'une coordination centralisée sur les décisions, y compris financières, des organismes affiliés.

L'union mutualiste de groupe doit compter au moins deux organismes affiliés dont l'un au moins est, soit une mutuelle ou union relevant du livre II, soit une union mutualiste de groupe.

Les mutuelles et unions relevant du présent code disposent d'au moins la moitié des sièges à l'assemblée générale et au conseil d'administration. Toute clause contraire des statuts entraîne la nullité de la constitution de l'union mutualiste de groupe.

Lorsque l'union mutualiste de groupe a, avec un organisme affilié, des relations financières fortes et durables qui ne résultent pas de participations au sens du 10° de l'article L. 310-3 du code des assurances, ces relations sont définies par une convention d'affiliation.

Un organisme ne peut s'affilier à une union mutualiste de groupe que si ses statuts en prévoient expressément la possibilité et qu'il n'est pas déjà affilié à une autre union mutualiste de groupe, à une société de groupe d'assurance définie à l'article L. 322-1-2 du code des assurances et à une société de groupe assurantiel de protection sociale définie à l'article L. 931-2-2 du code de la sécurité sociale.

La conclusion par un organisme d'une convention d'affiliation à une union mutualiste de groupe ou la résiliation de celle-ci font l'objet d'une déclaration préalable à l'Autorité de contrôle prudentiel et de résolution. Celle-ci dispose d'un délai dont la durée est fixée par décret en Conseil d'Etat à compter de la réception du dossier pour s'opposer à l'opération projetée si celle-ci apparaît contraire aux intérêts des assurés. Il en va de même lorsqu'un organisme fait l'objet d'une mesure d'exclusion de l'union mutualiste de groupe.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article et précise les conditions de fonctionnement de ces unions mutualistes de groupe.

**Art. L111-4-3**

I. – Des mutuelles ou unions régies par le livre III du présent code peuvent créer entre elles ou avec des mutuelles ou unions régies par le livre II une union régie par le livre III ayant pour objet de faciliter et de développer, en les coordonnant, des activités sanitaires, sociales et culturelles.

Cette union peut admettre parmi ses adhérents les organismes relevant des catégories suivantes :

1° Institutions de prévoyance ou unions régies par le titre III du livre IX du code de la sécurité sociale ;

2° Sociétés d'assurance mutuelles relevant du code des assurances ;

3° Entreprises d'assurance ou de réassurance à forme mutuelle ou coopérative ou à gestion paritaire dont le siège social est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

4° Coopératives régies par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération ;

5° Associations régies par la loi du 1er juillet 1901 relative au contrat d'association ou, le cas échéant, par le code civil local applicable aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle ;

6° Fondations régies par la loi n° 87-571 du 23 juillet 1987 sur le développement du mécénat ;

7° Sociétés commerciales mentionnées au 2° du II de l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire.

II. – Chaque membre est tenu d'effectuer à l'union un apport en numéraire ou en nature, à la création de celle-ci ou lors de son adhésion.

Des apports complémentaires peuvent être réalisés en cours d'exercice.

La responsabilité de chaque membre est limitée au montant de son apport. L'apport d'une mutuelle ou union régie par le livre II du présent code ne peut excéder le montant de son patrimoine libre.

III. – L'assemblée générale est composée de tous les membres de l'union, représentés par au moins un de leurs dirigeants ou administrateurs.

Toutefois, les mutuelles et unions régies par le présent code disposent de la majorité des droits de vote à l'assemblée générale ainsi que des sièges au conseil d'administration. Toute clause contraire des statuts entraîne la nullité de la constitution de l'union.

IV. – Les statuts de l'union peuvent prévoir que celle-ci dispose de pouvoirs lui permettant d'exercer un contrôle du fonctionnement, notamment dans le domaine financier, des activités sanitaires, sociales et culturelles de ses membres. Ces pouvoirs sont définis dans les statuts.

V. – Les conditions de fonctionnement de l'union sont fixées par décret en Conseil d'Etat.

**Art. L111-5**

I. – Une fédération est une personne morale de droit privé à but non lucratif créée par plusieurs mutuelles ou unions en vue de défendre leurs intérêts collectifs, moraux et matériels, d'en assurer la représentation et de faciliter leurs activités.

Les membres adhérents d'une fédération sont des mutuelles et unions régies par le présent code.

Toutefois, si ses statuts le prévoient, une fédération peut admettre comme membres associés des organismes non régis par le présent code, dont le capital ou les droits de vote sont détenus majoritairement par des mutuelles ou unions ainsi que des entreprises de l'économie sociale et solidaire définies à l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire. Les droits et obligations de ces membres associés sont définis par les statuts de la fédération, qui peuvent prévoir leur représentation à l'assemblée générale et au conseil d'administration et en fixer les modalités. Dans ce cas, les mutuelles et unions relevant du présent code disposent de la majorité des sièges au sein de l'assemblée générale et du conseil d'administration.

II. – Les fédérations coordonnent ou mettent en oeuvre des actions d'information dans le domaine de la santé, notamment en matière de prévention, de lutte contre la toxicomanie, du bon usage des médicaments et de mise en place de réseaux de soins.

Elles assurent une mission de formation et de prévention des risques auxquels sont confrontés les mutuelles et unions régies par le livre III.

Les fédérations ne peuvent pas pratiquer directement des opérations d'assurance. Elles sont autorisées à pratiquer des opérations de réassurance portant sur les opérations mentionnées au 1° du I de l'article L. 111-1, dans des conditions prévues à l'article L. 111-4, au moyen d'unions consacrées à ces catégories d'opérations.

III. – Les membres d'une fédération qui relèvent du livre II du présent code peuvent créer, dans les conditions prévues à l'article L. 111-4, une union chargée de gérer un système fédéral de garantie. Le système fédéral de garantie ainsi constitué fonctionne dans les conditions fixées à l'article L. 111-6 et est soumis au contrôle de la l'Autorité de contrôle prudentiel et de résolution.

**Art. L111-6**

Les systèmes fédéraux de garantie mis en place conformément à l'article L. 111-5 sont agréés dans des conditions fixées par décret en Conseil d'Etat. Les ressources des systèmes fédéraux de garantie sont définies par leurs statuts.

Une mutuelle ou union ne peut être membre de plus d'un système fédéral de garantie.

Sans préjudice des pouvoirs de contrôle conférés à l'Autorité de contrôle prudentiel et de résolution, les systèmes fédéraux veillent à l'application par leurs membres des dispositions législatives et réglementaires qui les régissent et exercent un contrôle administratif, technique et financier sur leur organisation et leur gestion.

Dans les conditions et limites définies par leur règlement, ils garantissent, en cas de défaillance, le paiement des prestations dues aux membres participants des mutuelles et unions qui leur sont affiliées. Sont toutefois exclues de cette garantie les opérations d'assistance et de protection juridique figurant au c du 1° du I de l'article L. 111-1.

Les systèmes fédéraux de garantie peuvent en outre intervenir à titre préventif auprès d'une mutuelle ou d'une union susceptible de ne plus répondre aux conditions de solvabilité mentionnées à l'article L. 334-1 du code des assurances pour les mutuelles et unions mentionnées à l'article L. 211-11 et à l'article L. 352-1 du code des assurances pour les mutuelles et unions mentionnées à l'article L. 211-10. Les interventions préventives du système fédéral de garantie prennent la forme de concours non remboursables.

Le système fédéral de garantie est subrogé dans les droits de l'organisme défaillant et de ses membres participants à concurrence du montant de toutes les sommes qu'il a versées.

Lorsqu'une mutuelle ou une union relevant du livre II du présent code cesse d'être membre d'un système fédéral de garantie, celui-ci en informe le ministre chargé de la mutualité et l'Autorité de contrôle prudentiel et de résolution qui s'assure de son adhésion directe au fonds de garantie mentionné à l'article L. 431-1. Le système fédéral de garantie informe également le président du fonds mentionné à l'article L. 431-1.

#### Chapitre III : Création, fusion, scission et dissolution des mutuelles, unions et fédérations.

**Art. L113-1**

Les mutuelles se constituent par la volonté de personnes physiques réunies en assemblée générale.

L'assemblée constitutive délibère à la majorité de ses membres, présents ou représentés. Elle adopte les statuts de la mutuelle. Elle nomme les membres du premier conseil d'administration et, pour un an, les premiers commissaires aux comptes prévus à l'article L. 114-38 qui doivent, les uns et les autres, accepter explicitement leurs fonctions. Cette acceptation doit être annexée au procès-verbal de l'assemblée.

Les unions et fédérations se constituent par la réunion en assemblée générale des représentants des personnes morales fondatrices. Les dispositions de l'alinéa précédent leur sont applicables.

**Art. L113-2**

La fusion de plusieurs mutuelles, de plusieurs unions ou de plusieurs fédérations n'est possible qu'entre organismes régis par le présent code et résulte de délibérations concordantes de leurs assemblées générales adoptées dans les conditions prévues au I de l'article L. 114-12.

Ces délibérations sont précédées de l'examen d'un rapport établi par un commissaire à la fusion désigné par le président du tribunal judiciaire. Le commissaire à la fusion se prononce sur les méthodes d'évaluation et sur la valeur de l'actif et du passif des organismes concernés et expose les conditions financières de la fusion. Pour l'exercice de sa mission, le commissaire à la fusion peut obtenir auprès de chacun de ces organismes communication de tous documents utiles et procéder aux vérifications nécessaires.

Les membres des organismes ayant fusionné acquièrent la qualité de membres de l'organisme résultant de la fusion.

Le groupement absorbant reçoit l'actif et est tenu d'acquitter le passif du groupement absorbé.

**Art. L113-3**

La scission d'une mutuelle, union ou fédération est prononcée par l'assemblée générale dans les conditions prévues au I de l'article L. 114-12. Cette délibération est précédée de l'examen d'un rapport établi par un commissaire à la scission désigné par le président du tribunal judiciaire. Le commissaire à la scission se prononce sur les méthodes d'évaluation et sur la valeur de l'actif et du passif des organismes concernés et expose les conditions financières de la scission. Pour l'exercice de sa mission, le commissaire à la scission peut obtenir auprès de chacun de ces organismes communication de tous documents utiles et procéder aux vérifications nécessaires.

**Art. L113-4**

La dissolution d'une mutuelle, union ou fédération est prononcée par l'assemblée générale dans les conditions prévues au I de l'article L. 114-12.

Lors de la même réunion, l'assemblée générale désigne le ou les attributaires de l'excédent de l'actif net sur le passif. Ces attributaires sont d'autres mutuelles, unions ou fédérations, le fonds de solidarité et d'action mutualistes mentionné à l'article L. 421-1, ou le fonds de garantie mentionné à l'article L. 431-1. A défaut de dévolution, par l'assemblée générale ayant prononcé la dissolution, de l'excédent de l'actif net sur le passif, celui-ci est affecté au fonds de garantie mentionné à l'article L. 431-1 et, pour les mutuelles et unions relevant du livre III du présent code, au fonds de solidarité et d'action mutualistes mentionné à l'article L. 421-1.

A défaut de réunion de l'assemblée générale durant deux années civiles consécutives, pour les mutuelles et unions régies par le livre II du présent code, la dissolution peut être prononcée par l'Autorité de contrôle prudentiel et de résolution, qui nomme un liquidateur. L'excédent de l'actif net sur le passif est dévolu au fonds de garantie mentionné à l'article L. 431-1.

A défaut de décision de l'assemblée générale pour les mutuelles et unions régies par le livre II du présent code, dans le cas d'une liquidation judiciaire, l'excédent de l'actif net sur le passif est affecté au fonds de garantie mentionné à l'article L. 431-1.

#### Chapitre IV : Fonctionnement des mutuelles, unions et fédérations : dispositions générales.

##### Section 1 : Adhésion, droits et obligations.

**Art. L114-1**

I. – Les statuts définissent les règles de participation des membres au fonctionnement de la mutuelle ou de l'union.

Les membres participants d'une mutuelle sont les personnes physiques qui bénéficient des prestations de la mutuelle à laquelle elles ont adhéré et en ouvrent le droit à leurs ayants droit. Les conditions dans lesquelles une personne est considérée comme ayant droit d'un membre participant sont définies par les statuts.

Les mutuelles peuvent admettre des membres honoraires, personnes physiques, qui versent des cotisations, des contributions, leur font des dons ou leur ont rendu des services équivalents dans des conditions définies par les statuts sans bénéficier de leurs prestations.

Les unions, à l'exception des unions régies par le livre II et des unions mentionnées à l'article L. 111-4-2, peuvent admettre des membres honoraires, personnes morales, qui versent des cotisations, des contributions, leur font des dons ou leur ont rendu des services équivalents, sans bénéficier de leurs prestations.

Les mutuelles et les unions régies par le livre II peuvent admettre comme membres honoraires les personnes morales souscrivant des contrats collectifs et, selon des modalités définies par les statuts, les représentants des salariés de ces personnes morales.

II. – Les règlements définissent le contenu des engagements contractuels existant entre chaque membre participant ou honoraire et la mutuelle ou l'union régie par le livre II, en ce qui concerne les prestations et les cotisations.

Les statuts des mutuelles et unions régies par le livre III peuvent prévoir, selon les mêmes modalités, l'établissement de règlements.

Les règlements sont adoptés par l'assemblée générale sur proposition du conseil d'administration, sauf si les statuts prévoient qu'ils le sont par le conseil d'administration.

III. – Toute personne qui souhaite être membre d'une mutuelle fait acte d'adhésion, dans des conditions définies par décret en Conseil d'Etat, et reçoit gratuitement copie des statuts et règlements de la mutuelle. La signature du bulletin d'adhésion emporte acceptation des dispositions des statuts et des droits et obligations définis par le règlement. Tous actes ou délibérations ayant pour objet une modification des statuts sont portés à la connaissance de chacun des adhérents.

Par dérogation aux alinéas précédents, les droits et obligations résultant d'opérations collectives font l'objet d'un contrat écrit entre la personne morale souscriptrice et la mutuelle ou l'union.

Un décret en Conseil d'Etat détermine les mentions que doivent impérativement comporter les règlements et contrats collectifs.

**Art. L114-2**

A leur demande, les mineurs de plus de seize ans peuvent être membres participants des mutuelles sans l'intervention de leur représentant légal.

Sauf, refus exprès de leur part, les ayants droit mentionnés au deuxième alinéa de l'article L. 114-1, de plus de seize ans, sont identifiés de façon autonome par rapport au membre participant qui leur ouvre des droits et perçoivent à titre personnel les prestations de la mutuelle ou de l'union.

**Art. L114-3**

Les membres des mutuelles et des unions sont dispensés, sauf demande de leur part, du paiement de leurs cotisations à une mutuelle ou à une union par l'effet de l'adhésion de leur mutuelle à cette union durant les périodes d'activité du service national. De ce fait, ils ne peuvent prétendre, sauf disposition contraire des statuts ou des règlements, aux avantages accordés par la mutuelle ou l'union. Ils en bénéficient de plein droit, sans obligation de stage ni droit d'entrée, dès la fin de leur service national dès lors qu'à partir de cette date ils s'acquittent des obligations qui leur incombent.

##### Section 2 : Statuts.

**Art. L114-4**

Les statuts des mutuelles et des unions déterminent :

1° L'objet, le siège, la dénomination et, pour les organismes relevant du livre II, les branches d'assurance garanties directement ou acceptées en réassurance ;

2° Les conditions et les modes d'adhésion, de radiation et d'exclusion des membres participants et des membres honoraires ainsi que les conditions dans lesquelles une personne est considérée comme ayant droit d'un membre participant ;

3° Le cas échéant, l'existence d'un droit d'adhésion versé par chacun des membres, dont le montant, déterminé par l'assemblée générale, est dédié au fonds d'établissement ;

4° Le montant du fonds d'établissement ;

5° La composition du conseil d'administration, le mode d'élection de ses membres dans les conditions prévues à l'article L. 114-16, la limite d'âge qui s'impose à tout ou partie d'entre eux dans les conditions définies à l'article L. 114-22, la durée de leur mandat, les conditions de vote et de présence, les conditions dans lesquelles certaines attributions peuvent leur être confiées, ainsi que les conditions dans lesquelles les postes d'administrateur devenus vacants par décès ou démission ou perte de qualité d'adhérent ou par cessation de mandat à la suite d'une décision d'opposition prise par l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 612-23-1 du code monétaire et financier sont pourvus jusqu'à la prochaine assemblée générale ;

6° Les conditions et les modalités du vote à l'assemblée générale et du droit pour les membres de s'y faire représenter ainsi que l'organisation en collèges, le cas échéant ;

7° Les conditions dans lesquelles les pouvoirs sont délégués le cas échéant au dirigeant opérationnel mentionné à l'article L. 211-14 ;

8° Les fonctions que peuvent remplir les membres du conseil d'administration ;

9° La représentation de la mutuelle ou de l'union pour les actes de la vie civile et les actions en justice ;

10° Les conditions de dissolution volontaire de la mutuelle ou de l'union ainsi que de sa liquidation.

**Art. L114-5**

Les statuts des fédérations déterminent :

1° L'objet, le siège et la dénomination de la fédération ainsi que la durée ;

2° Les conditions et les modes d'adhésion, de radiation et d'exclusion de ses membres ;

3° L'existence d'un droit d'adhésion ;

4° Les modalités de fixation des cotisations ;

5° La composition du conseil d'administration, le mode d'élection de ses membres dans les conditions prévues à l'article L. 114-16, la limite d'âge qui s'impose à tout ou partie d'entre eux dans les conditions définies à l'article L. 114-22, la durée de leur mandat, les conditions de vote et de présence, les conditions dans lesquelles certaines attributions peuvent leur être confiées, ainsi que les conditions dans lesquelles les postes d'administrateur devenus vacants par décès ou démission ou perte de qualité d'adhérent ou par cessation de mandat à la suite d'une décision d'opposition prise par l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 612-23-1 du code monétaire et financier sont pourvus jusqu'à la prochaine assemblée générale ;

6° Les modalités de composition de l'assemblée générale, les conditions de vote ainsi que les modalités selon lesquelles les membres peuvent s'y faire représenter ;

7° Les conditions dans lesquelles les pouvoirs sont délégués aux dirigeants salariés ;

8° La représentation de la fédération pour les actes de la vie civile et les actions en justice ;

9° Les conditions de dissolution volontaire de la fédération ainsi que de sa liquidation.

##### Section 3 : Assemblée générale.

**Art. L114-6**

I. – L'assemblée générale des mutuelles est constituée des membres participants et des membres honoraires de la mutuelle.

Toutefois, les statuts peuvent prévoir qu'elle est constituée de délégués. Dans ce cas, chaque délégué est élu par une section de vote organisée selon les modalités définies au II ou désigné selon les modalités définies au III.

II. – Pour l'élection des délégués, les statuts de la mutuelle organisent des sections de vote selon l'un ou plusieurs des critères suivants qui peuvent être combinés entre eux :

1° Géographiques ;

2° Par branches professionnelles, par professions, par entreprises ou par mandats électifs mentionnés dans le code général des collectivités territoriales ;

3° Par opérations collectives ou individuelles telles que définies à l'article L. 221-2 ;

4° Par type d'activités exercées pour les mutuelles régies par le livre III ;

5° En fonction de la qualité des membres, participants ou honoraires.

L'organisation des sections de vote ne peut conduire à ce qu'un membre participant ou honoraire relève de plusieurs sections de vote.

Les statuts déterminent le nombre de délégués par section de vote en fonction du nombre de membres de chaque section, soit de manière proportionnelle à ce nombre, soit à raison d'un barème défini par tranches d'effectif.

Les sections de vote définies selon les mêmes critères appliquent les mêmes règles de détermination du nombre de délégués.

III. – Dans les mutuelles qui réalisent des opérations collectives mentionnées au III de l'article L. 221-2, les statuts peuvent en outre prévoir que les délégués représentant les membres participants couverts au titre de contrats collectifs sont désignés et que des délégués représentant les membres honoraires sont également désignés, selon des modalités qu'ils fixent.

Le nombre de délégués représentant les membres honoraires ne peut excéder celui des délégués regroupant les membres participants issus de la même opération collective.

IV. – Les statuts peuvent prévoir que les membres participants ou honoraires ainsi que les délégués élus ou désignés sont répartis au sein de l'assemblée générale en plusieurs collèges définis selon l'un ou plusieurs des critères, qui peuvent être combinés entre eux, mentionnés aux 1° à 5° du II.

V. – Chaque membre d'une mutuelle ou, le cas échéant, chaque délégué élu ou désigné dispose d'une voix à l'assemblée générale.

**Art. L114-7**

I. – L'assemblée générale des unions est constituée, dans des conditions déterminées par leurs statuts, par la réunion de délégués désignés ou élus par les mutuelles ou les unions adhérentes et de leurs membres honoraires.

II. – L'assemblée générale des fédérations est constituée, dans les conditions déterminées par leurs statuts, par la réunion délégués désignés ou élus par les mutuelles ou les unions adhérentes.

III. – Les statuts des unions ou fédérations peuvent prévoir que les délégués sont répartis en collèges définis selon l'un ou plusieurs des critères suivants qui peuvent être combinés entre eux :

1° Nature des entités ;

2° Apports en numéraire ou en nature des entités ;

3° Géographiques ;

4° Par branches professionnelles, par professions ou par entreprises ;

5° Par opérations collectives ou individuelles telles que définies à l'article L. 221-2 ;

6° Par type d'activités exercées pour les unions régies par le livre III.

IV. – Les statuts des unions ou fédérations peuvent prévoir, au sein de chacun des collèges :

1° Soit un nombre de délégués identique pour chaque mutuelle ou union adhérente. Dans ce cas, le nombre de voix de chaque délégué peut être pondéré en fonction de critères définis par les statuts, et notamment en fonction des apports en numéraire ou en nature des entités ;

2° Soit un nombre de délégués déterminé, pour chaque mutuelle ou union adhérente, en fonction de critères qu'ils définissent. Dans ce cas, chaque délégué dispose d'une voix.

**Art. L114-7-1**

Les décisions régulièrement prises par l'assemblée générale d'une mutuelle, d'une union ou d'une fédération s'imposent à l'organisme et à ses membres sous réserve de leur conformité aux dispositions du présent code.

Les modifications des montants de cotisations ainsi que des prestations sont applicables dès qu'elles ont été notifiées aux membres participants ou honoraires.

**Art. L114-8**

I. – Les membres des mutuelles, unions et fédérations se réunissent en assemblée générale au moins une fois par an, sur convocation du président du conseil d'administration. A défaut d'une telle convocation, le président du tribunal judiciaire, statuant en référé, peut, à la demande de tout membre de l'organisme, enjoindre sous astreinte aux membres du conseil d'administration de convoquer cette assemblée ou désigner un mandataire chargé de procéder à cette convocation.

L'assemblée générale peut également être convoquée par :

1° La majorité des administrateurs composant le conseil ;

2° Les commissaires aux comptes ;

3° L'Autorité de contrôle prudentiel et de résolution, d'office ou à la demande d'un membre participant ;

4° Un administrateur provisoire nommé par l'Autorité de contrôle prudentiel et de résolution, à la demande d'un ou plusieurs membres participants ;

5° Les liquidateurs.

A défaut d'une telle convocation, le président du tribunal judiciaire, statuant en référé, peut, à la demande de tout membre de l'organisme, enjoindre sous astreinte aux membres du conseil d'administration de convoquer cette assemblée ou désigner un mandataire chargé de procéder à cette convocation.

II. – La convocation des assemblées générales est faite dans les conditions et délais fixés par décret.

III. – L'ordre du jour de l'assemblée est arrêté par l'auteur de la convocation. Toutefois, les membres participants ou les délégués, selon la composition de l'assemblée générale, peuvent, dans des conditions déterminées par décret, requérir l'inscription à l'ordre du jour de projets de résolution.

L'assemblée ne peut délibérer que sur une question inscrite à l'ordre du jour. Néanmoins, elle peut en toutes circonstances révoquer un ou plusieurs membres du conseil d'administration et procéder à leur remplacement. Elle prend, en outre, en toutes circonstances, les mesures visant à sauvegarder l'équilibre financier et à respecter les règles prudentielles prévues par le présent code.

**Art. L114-9**

L'assemblée générale de la mutuelle ou de l'union procède à l'élection des membres du conseil d'administration et, le cas échéant, à leur révocation. Par dérogation à l'article L. 114-18, l'assemblée générale peut procéder directement à l'élection du président de la mutuelle ou de l'union.

Elle statue sur :

a) Les modifications des statuts ;

b) Les activités exercées ;

c) Le montant des droits d'adhésion, lorsqu'ils sont prévus par les statuts ; ce montant ne peut varier que dans des limites fixées par décret ; en tout état de cause, il est fixé une fois par an et est le même pour toutes les adhésions de l'exercice ;

d) Les montants ou taux de cotisations, lorsque cette compétence ne relève pas du conseil d'administration en application des articles L. 114-1 ou L. 114-11 ;

e) Les prestations offertes, lorsque cette compétence ne relève pas du conseil d'administration en application des articles L. 114-1 ou L. 114-11 ;

f) L'adhésion à une union ou une fédération, la conclusion d'une convention de substitution, la fusion avec une autre mutuelle ou union, la scission ou la dissolution de la mutuelle ou de l'union, ainsi que sur la création d'une autre mutuelle ou union, conformément aux articles L. 111-3 et L. 111-4 ;

g) Les règles générales auxquelles doivent obéir les opérations de cession de réassurance ;

h) L'émission des titres participatifs, de titres subordonnés, de certificats mutualistes et d'obligations dans les conditions fixées aux articles L. 114-44 et L. 114-45 ;

i) Le transfert de tout ou partie du portefeuille de contrats, que l'organisme soit cédant ou cessionnaire ;

j) Le rapport de gestion et les comptes annuels présentés par le conseil d'administration et les documents, états et tableaux qui s'y rattachent ;

k) Les comptes combinés ou consolidés de l'exercice établis conformément à l'article L. 212-7 ainsi que sur le rapport de gestion du groupe établi conformément à l'article L. 114-17 ;

l) Le rapport spécial du commissaire aux comptes sur les conventions réglementées, mentionné à l'article L. 114-34 ;

m) Le rapport du conseil d'administration relatif aux transferts financiers entre mutuelles ou unions régies par les livres II et III auquel est joint le rapport du commissaire aux comptes prévu à l'article L. 114-39 ;

n) Le plan prévisionnel de financement prévu à l'article L. 310-3 ;

o) Les règles générales auxquelles doivent obéir les opérations collectives mentionnées au III de l'article L. 221-2 ;

p) Les règles générales auxquelles doivent obéir les opérations individuelles mentionnées au II de l'article L. 221-2, dans le cas où les statuts prévoient que le conseil d'administration adopte les règlements de ces opérations.

**Art. L114-10**

L'assemblée générale de la fédération procède à l'élection des membres du conseil d'administration et, le cas échéant, à leur révocation. Par dérogation aux dispositions de l'article L. 114-18, l'assemblée générale peut procéder directement à l'élection du président de la fédération.

Elle statue sur :

– les activités exercées ;

– le montant des droits d'adhésion lorsqu'ils sont prévus par les statuts ;

– les prestations offertes à leurs membres ;

– le rapport spécial du commissaire aux comptes sur les conventions réglementées mentionné à l'article L. 114-34.

L'assemblée générale de la fédération statue sur l'émission de titres participatifs mentionnés à l'article L. 114-44, ainsi que sur l'émission d'obligations et de titres subordonnés mentionnés à l'article L. 114-45.

Elle statue sur la création des unions prévues aux articles L. 111-4 et L. 111-5.

Elle statue sur les modifications des statuts et sur le rapport de gestion présenté par le conseil d'administration ainsi que sur les comptes annuels et sur toutes les questions relatives aux comptes annuels.

Elle statue sur la scission, la fusion avec une autre fédération ou la dissolution de la fédération.

**Art. L114-11**

Sans préjudice du troisième alinéa du II de l'article L. 114-1, pour les opérations individuelles mentionnées au II de l'article L. 221-2, l'assemblée générale des mutuelles, unions et fédérations peut déléguer tout ou partie de ses pouvoirs de détermination des montants ou des taux de cotisations et de prestations au conseil d'administration. Cette délégation n'est valable que pour un an.

**Art. L114-12**

I. – Lorsqu'elle se prononce sur la modification des statuts, les activités exercées, les montants ou taux de cotisation, la délégation de pouvoir prévue à l'article L. 114-11, les prestations offertes, le transfert de portefeuille, les principes directeurs en matière de réassurance, les règles générales en matière d'opérations collectives, les règles générales en matière d'opérations individuelles mentionnées au II de l'article L. 221-2, dans le cas où les statuts prévoient que le conseil d'administration adopte les règlements de ces opérations en application de l'article L. 114-1, la fusion, la scission, la dissolution ou la création d'une mutuelle ou d'une union, l'assemblée générale des mutuelles, unions et fédérations ne délibère valablement que si le nombre de votants présents, représentés, ou ayant fait usage des facultés de vote par correspondance ou de vote électronique dans les conditions prévues par l'article L. 114-13, est au moins égal à la moitié du total des membres.

Si, lors de la première convocation, l'assemblée générale n'a pas réuni le quorum fixé à l'alinéa précédent, une seconde assemblée générale peut être convoquée qui délibère valablement si le nombre de ses membres présents, représentés ou ayant fait usage de la faculté de vote par correspondance ou de vote électronique dans les conditions prévues par l'article L. 114-13, représente au moins le quart du total des membres. Les décisions sont adoptées à la majorité des deux tiers des membres présents et représentés ou des suffrages exprimés, selon les modalités fixées par les statuts.

II. – Pour l'exercice des attributions autres que celles mentionnées au I du présent article, l'assemblée générale ne délibère valablement que si le nombre de ses membres présents, représentés ou ayant fait usage des facultés de vote par correspondance ou de vote électronique dans les conditions prévues par l'article L. 114-13, est au moins égal au quart du total des membres.

Si, lors de la première convocation, l'assemblée générale n'a pas réuni le quorum fixé à l'alinéa précédent, une seconde assemblée générale peut être convoquée qui délibère valablement quel que soit le nombre de ses membres présents, représentés ou ayant fait usage des facultés de vote par correspondance ou de vote électronique dans les conditions prévues par l'article L. 114-13.

Les décisions sont adoptées à la majorité simple des membres, ou des suffrages exprimés, selon les modalités fixées par les statuts.

**Art. L114-13**

Tout membre de l'assemblée générale autre que les délégués peut voter par procuration ou par correspondance selon des modalités définies par décret en Conseil d'Etat.

Les statuts peuvent, dans les conditions qu'ils définissent, autoriser les délégués à voter par procuration ou par correspondance.

Sauf disposition contraire des statuts, les membres de l'assemblée générale peuvent participer à celle-ci par des moyens de visioconférence ou de télécommunication permettant leur identification et garantissant leur participation effective. Ils sont alors réputés présents pour le calcul du quorum et de la majorité. Ces moyens transmettent au moins le son de la voix des participants et satisfont à des caractéristiques techniques permettant la retransmission continue et simultanée des délibérations.

Sauf disposition contraire des statuts, les membres peuvent recourir au vote électronique lors des réunions en assemblée générale. Les modalités d'organisation du vote électronique respectent le secret du vote et la sincérité du scrutin.

**Art. L114-14**

La liste et les modalités de mise à disposition des documents dont les membres composant l'assemblée générale doivent disposer avant celle-ci sont fixées par arrêté du ministre chargé de la mutualité.

A défaut de communication des documents prévus à l'alinéa précédent, le président du tribunal judiciaire, statuant en référé, peut enjoindre sous astreinte aux membres du conseil d'administration de les communiquer ou désigner un mandataire chargé de procéder à cette communication et, le cas échéant, de reporter la date de l'assemblée générale.

##### Section 4 : Conseil d'administration.

**Art. L114-16**

Les mutuelles sont administrées par un conseil d'administration composé d'administrateurs élus par les membres de l'assemblée générale dans les conditions fixées par les statuts garantissant le secret du vote, parmi les membres participants âgés de dix-huit ans révolus et les membres honoraires. Les membres participants représentent au moins les deux tiers du conseil d'administration.

Les administrateurs des unions sont élus parmi les délégués et les membres honoraires siégeant à l'assemblée générale. Les délégués des organismes adhérents représentent au moins les deux tiers du conseil d'administration.

Les administrateurs des fédérations sont élus parmi les délégués siégeant à l'assemblée générale.

Le conseil d'administration d'une mutuelle, union ou fédération ne peut être composé pour plus de la moitié d'administrateurs exerçant des fonctions d'administrateurs, de dirigeants ou d'associés dans une personne morale de droit privé à but lucratif appartenant au même groupe au sens de l'article L. 212-7. Toute élection ou nomination intervenant en méconnaissance de ces dispositions est nulle.

Le nombre de membres du conseil d'administration est fixé par les statuts. Il ne peut toutefois être inférieur à dix. Dans le cas où le nombre d'administrateurs est inférieur au minimum légal du fait d'une ou plusieurs vacances, une assemblée générale est convoquée par le président. A défaut de convocation, les dispositions prévues au I de l'article L. 114-8 s'appliquent.

Toutefois, les statuts peuvent prévoir qu'en cas de vacance en cours de mandat liée à un décès, à une démission, à la perte de qualité de membre participant ou de membre honoraire ou à la cessation de mandat à la suite d'une décision d'opposition à la poursuite du mandat prise par l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 612-23-1 du code monétaire et financier il peut être procédé à la cooptation d'un administrateur par le conseil d'administration avant la prochaine réunion de l'assemblée générale.

Cette cooptation est soumise à ratification de la plus proche assemblée générale. La non-ratification par celle-ci de la nomination faite par le conseil d'administration entraîne la cessation du mandat de l'administrateur mais n'entraîne pas, par elle-même, la nullité des délibérations auxquelles il a pris part.

L'administrateur dont la cooptation a été ratifiée par l'assemblée générale achève le mandat de celui qu'il a remplacé.

La durée des fonctions d'administrateur fixée par les statuts ne peut être supérieure à six ans. Cette fonction est renouvelable sauf stipulation statutaire contraire.

**Art. L114-16-1**

Le conseil d'administration des mutuelles mentionnées au premier alinéa de l'article L. 114-16 est composé en recherchant une représentation équilibrée des femmes et des hommes.

Les statuts prévoient les conditions dans lesquelles il est procédé à l'élection de ses membres pour garantir au sein du conseil d'administration une part minimale de sièges pour les personnes de chaque sexe au moins égale à 40 %.

Par dérogation à l'alinéa précédent, lorsque la proportion de membres participants d'un des deux sexes est inférieure à 25 %, la part de sièges dévolue aux membres de ce sexe est au moins égale à 25 %, dans la limite de 50 %.

L'électeur doit, sous peine de nullité du vote et sauf insuffisance du nombre de candidats d'un sexe, désigner un nombre de candidats de chaque sexe conforme à la part de ce sexe indiquée aux précédents alinéas.

**Art. L114-16-2**

I. — Dans les mutuelles, unions et fédérations employant entre cinquante et neuf cent quatre-vingt-dix-neuf salariés, deux représentants de ceux-ci, élus dans les conditions fixées par les statuts, assistent avec voix consultative aux séances du conseil d'administration.

Toutefois, leurs statuts peuvent prévoir que ces deux représentants assistent avec voix délibérative aux séances du conseil d'administration. (1)

II. — Dans les mutuelles, unions et fédérations employant, à la clôture de deux exercices consécutifs, au moins mille salariés permanents, les statuts prévoient que le conseil d'administration comprend, outre les administrateurs prévus à l'article L. 114-16, des représentants des salariés, qui assistent avec voix délibérative aux séances du conseil d'administration. Le nombre de ces représentants est au moins égal à deux.

Les statuts sont modifiés dans les douze mois suivant la clôture du second des deux exercices mentionnés au premier alinéa du présent II. L'élection des représentants des salariés intervient dans les neuf mois suivant la modification des statuts.

Par dérogation au deuxième alinéa du présent II, dans les mutuelles, unions ou fédérations ayant mis en œuvre le second alinéa du I, l'entrée en fonction des représentants des salariés mentionnés au premier alinéa du présent II intervient au plus tard à la date du terme des mandats exercés par les représentants mentionnés au même premier alinéa.

III. — Pour l'application des I et II, tous les salariés de la mutuelle, de l'union ou de la fédération dont le contrat de travail est antérieur de trois mois à la date de l'élection sont électeurs. Le vote est secret.

L'élection a lieu au scrutin de liste à la représentation proportionnelle au plus fort reste et sans panachage. Chaque liste comporte un nombre de candidats double de celui des sièges à pourvoir et est composée alternativement d'un candidat de chaque sexe. Sur chacune des listes, l'écart entre le nombre des candidats de chaque sexe ne peut être supérieur à un.

En cas d'égalité des voix, les candidats dont le contrat de travail est le plus ancien sont déclarés élus.

Les autres modalités de l'élection, notamment les modalités selon lesquelles les sièges peuvent être pourvus, en dehors d'une assemblée générale, en cas de vacance d'un poste par décès, démission, révocation, rupture du contrat de travail ou pour toute autre cause que ce soit, ainsi que la durée de leur mandat qui ne peut être supérieure à six ans, sont fixées par les statuts.

Les représentants élus par les salariés doivent être titulaires d'un contrat de travail avec la mutuelle, l'union ou la fédération antérieur d'une année au moins à leur nomination et correspondant à un emploi effectif. Toutefois, la condition d'ancienneté n'est pas requise lorsqu'au jour de la nomination, la mutuelle, l'union ou la fédération est constituée depuis moins d'un an.

Les représentants élus par les salariés ne sont pas pris en compte pour la détermination du nombre minimal d'administrateurs prévus à l'article L. 114-16 ni pour l'application des dispositions prévues à l'article L. 114-22.

Le mandat de représentant élu par les salariés est incompatible avec tout mandat de délégué syndical ou de membre du comité social et économique de la mutuelle, union ou fédération. Il est également incompatible avec l'exercice de fonctions clés ou de dirigeant opérationnel.

Le représentant élu par les salariés qui, lors de son élection, est titulaire d'un ou de plusieurs de ces mandats doit s'en démettre dans les huit jours. A défaut, il est réputé démissionnaire de son mandat de représentant élu par les salariés.

Les représentants élus par les salariés disposent du temps nécessaire pour exercer utilement leur mandat, dans les mêmes conditions que celles définies à l'article L. 225-30-1 du code de commerce pour les administrateurs salariés.

Ils bénéficient à leur demande, lors de leur première année d'exercice, d'une formation à la gestion adaptée à l'exercice de leur mandat, à la charge de la mutuelle, de l'union ou de la fédération. Ce temps de formation, dont la durée ne peut être inférieure à vingt heures par an, n'est pas imputable sur le crédit d'heures prévu au neuvième alinéa du présent III.

Les représentants élus par les salariés ne perdent pas le bénéfice de leur contrat de travail. Leur rémunération en tant que salariés ne peut être réduite du fait de l'exercice de leur mandat.

La rupture du contrat de travail met fin au mandat de représentant élu par les salariés.

Les représentants élus par les salariés ne peuvent être révoqués que pour faute dans l'exercice de leur mandat, par décision du président du tribunal judiciaire, rendue en la forme des référés, à la demande de la majorité des membres du conseil d'administration. La décision est exécutoire par provision.

Toute élection ou nomination intervenue en violation du présent article est nulle. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part le représentant élu irrégulièrement nommé.

**Art. L114-17**

Le conseil d'administration détermine les orientations de l'organisme et veille à leur application, en prenant en considération les enjeux sociaux et environnementaux de son activité ainsi que sa raison d'être lorsque celle-ci est précisée dans les statuts.

Le conseil d'administration opère les vérifications et contrôles qu'il juge opportuns et se saisit de toute question intéressant la bonne marche de l'organisme. Chaque administrateur reçoit toutes les informations nécessaires à l'accomplissement de sa mission et se fait communiquer les documents qu'il estime utiles.

A la clôture de chaque exercice, le conseil d'administration arrête les comptes annuels et établit un rapport de gestion qu'il présente à l'assemblée générale et dans lequel il rend compte :

a) Des prises de participation dans des sociétés soumises aux dispositions du livre II du code de commerce ;

b) De la liste des organismes avec lesquels la mutuelle ou l'union établit des comptes consolidés ou combinés conformément à l'article L. 212-7 ;

c) De l'ensemble des sommes versées en application de l'article L. 114-26 ; un rapport distinct, certifié par le commissaire aux comptes et également présenté à l'assemblée générale, détaille les sommes et avantages de toute nature versées à chaque administrateur ;

d) De l'ensemble des rémunérations versées le cas échéant au dirigeant opérationnel mentionné à l'article L. 211-14 ;

e) De la liste des mandats et fonctions exercés par chacun des administrateurs de la mutuelle, union ou fédération ;

f) Des transferts financiers entre mutuelles et unions ;

g) Pour les mutuelles ou leurs unions relevant du livre II, le montant et les modalités de répartition pour l'année écoulée de la participation aux excédents ;

h) Pour les mutuelles ou leurs unions relevant du livre II, la déclaration prévue au I de l'article L. 225-102-1 du code de commerce ou la déclaration prévue au II du même article lorsqu'elles remplissent les conditions applicables, le cas échéant sur une base consolidée ou combinée, aux sociétés mentionnées à cet article.

Le conseil d'administration établit, à la clôture de chaque exercice, les comptes consolidés ou combinés conformément à l'article L. 212-7, ainsi qu'un rapport sur la gestion du groupe qu'il communique à l'assemblée générale.

Le rapport de gestion du groupe inclut les informations visées à l'article L. 212-6.

Le conseil d'administration fixe les montants ou les taux de cotisation et les prestations des opérations collectives mentionnées au III de l'article L. 221-2, dans le respect des règles générales fixées par l'assemblée générale. Il rend compte devant l'assemblée générale des décisions qu'il prend en la matière. Il peut déléguer tout ou partie de cette compétence, pour une durée maximale d'un an, au président du conseil d'administration ou le cas échéant au dirigeant opérationnel mentionné à l'article L. 211-14.

Lorsque les statuts le prévoient, le conseil d'administration adopte les règlements des opérations individuelles mentionnées au II de l'article L. 221-2, dans le respect des règles générales fixées par l'assemblée générale. Il rend compte devant l'assemblée générale des décisions qu'il prend en la matière.

**Art. L114-17-1**

Par dérogation aux dispositions de l'article L. 821-67 du code de commerce, le comité spécialisé dont sont dotées les mutuelles régies par le livre II du présent code peut comprendre deux membres au plus qui ne font pas partie du conseil d'administration mais qui sont désignés par lui à raison de leurs compétences.

**Art. L114-18**

Le conseil d'administration élit parmi ses membres un président qui est élu en qualité de personne physique. Le président du conseil d'administration organise et dirige les travaux de celui-ci, dont il rend compte à l'assemblée générale. Il informe le conseil d'administration des procédures engagées en application des dispositions de la section 6 et de la section 7 du chapitre II du titre Ier du livre VI du code monétaire et financier. Il veille au bon fonctionnement des organes de la mutuelle ou de l'union et s'assure en particulier que les administrateurs sont en mesure de remplir les attributions qui leur sont confiées.

Le président est nommé pour une durée qui ne peut excéder celle de son mandat d'administrateur. Il est rééligible. Le conseil d'administration peut à tout moment mettre un terme aux fonctions du président.

Les statuts définissent la procédure applicable en cas de décès, de démission ou de perte de la qualité d'adhérent du président du conseil d'administration ou de cessation de son mandat à la suite d'une décision d'opposition prise par l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 612-23-1 du code monétaire et financier. A défaut de mention dans les statuts, le conseil d'administration peut, dans cette dernière hypothèse, procéder, jusqu'à la prochaine assemblée générale, à des nominations à titre provisoire, sans préjudice des règles fixées à l'article L. 114-16 du présent code.

A l'égard des tiers, la mutuelle ou l'union est engagée même par les actes du président qui ne relèvent pas de l'objet de la mutuelle ou de l'union, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances.

**Art. L114-20**

Le président convoque le conseil d'administration et en établit l'ordre du jour.

Le conseil d'administration ne délibère que si la moitié au moins de ses membres sont présents. Les décisions sont prises à la majorité des membres présents. La voix du président est prépondérante en cas de partage égal des voix.

Les administrateurs ainsi que toute personne appelée à assister aux réunions du conseil d'administration sont tenus à la confidentialité des informations données comme telles par le président ou les dirigeants.

Sauf disposition contraire des statuts, sont réputés présents les administrateurs et les représentants mentionnés au dernier alinéa de l'article L. 114-16 qui participent à la réunion par des moyens de visioconférence ou de télécommunication permettant leur identification et garantissant leur participation effective. Ces moyens transmettent au moins le son de la voix des participants et satisfont à des caractéristiques techniques permettant la retransmission continue et simultanée des délibérations.

Les statuts peuvent limiter la nature des décisions pouvant être prises lors d'une réunion tenue dans les conditions prévues à l'avant-dernier alinéa du présent article et prévoir un droit d'opposition au profit d'un nombre déterminé d'administrateurs.

##### Section 5 : Dispositions relatives aux fonctions d'administrateur, de dirigeant opérationnel et de mandataire mutualiste

**Art. L114-21**

I. – Nul ne peut directement ou indirectement administrer ou diriger un organisme mutualiste, et pour les mutuelles et unions mentionnées à l'article L. 211-10 et les unions mutualistes de groupe définies à l'article L. 111-4-2 ni être responsable d'une des fonctions clés mentionnées à l'article L. 211-12 :

1° S'il a fait l'objet depuis moins de dix ans d'une condamnation définitive pour crime ;

2° S'il a fait l'objet depuis moins de dix ans d'une condamnation définitive à une peine d'emprisonnement ferme ou d'au moins six mois avec sursis pour :

a) L'une des infractions prévues au titre Ier du livre III du code pénal et pour les délits prévus par des lois spéciales et punis des peines prévues pour l'escroquerie et l'abus de confiance ;

b) Recel ou l'une des infractions assimilées au recel ou voisines de celui-ci prévues à la section 2 du chapitre Ier du titre II du livre III du code pénal ;

c) Blanchiment ;

d) Corruption active ou passive, trafic d'influence, soustraction et détournement de biens ;

e) Faux, falsification de titres ou autres valeurs fiduciaires émises par l'autorité publique, falsification des marques de l'autorité ;

f) Participation à une association de malfaiteurs ;

g) Trafic de stupéfiants ;

h) Proxénétisme ou l'une des infractions prévues par les sections 2 et 2 bis du chapitre V du titre II du livre II du code pénal ;

i) L'une des infractions prévues à la section 3 du même chapitre et à la section 6 bis du chapitre III du même titre II ;

j) L'une des infractions à la législation sur les sociétés commerciales prévues au titre IV du livre II du code de commerce ;

k) Banqueroute ;

l) Pratique de prêt usuraire ;

m) L'une des infractions à la législation sur les jeux d'argent et de hasard et les casinos prévues aux articles L. 324-1 à L. 324-4, L. 324-10 et L. 324-12 à L. 324-14 du code de sécurité intérieure ;

n) Infraction à la législation et à la réglementation des relations financières avec l'étranger ;

o) Fraude fiscale ;

p) L'une des infractions prévues aux articles L. 121-2 à L. 121-4, L. 121-8 à L. 121-10, L. 411-2, L. 413-1, L. 413-2, L. 413-4 à L. 413-9, L. 422-2, L. 441-1, L. 441-2, L. 452-1, L. 455-2, L. 512-4 et L. 531-1 du code de la consommation ;

q) L'une des infractions prévues au code monétaire et financier ;

r) L'une des infractions prévues aux articles L. 8221-1, L. 8221-3, L. 8221-5 et L. 8224-1 du code du travail ;

s) Les atteintes aux systèmes de traitement automatisé prévues par le chapitre III du titre II du livre III du code pénal ;

t) L'une des infractions à la législation ou à la réglementation applicable aux institutions de prévoyance, unions et sociétés de groupe assurantiel de protection sociale régies par le titre 3 du livre 9 du code de la sécurité sociale, aux entreprises régies par le code des assurances et aux mutuelles, unions et fédérations régies par le présent code ;

3° S'il a fait l'objet depuis moins de dix ans d'une condamnation définitive à la destitution des fonctions d'officier public ou ministériel.

II. – L'incapacité prévue au premier alinéa du I s'applique à toute personne à l'égard de laquelle a été prononcée une mesure définitive de faillite personnelle ou une autre mesure définitive d'interdiction dans les conditions prévues par le livre VI du code de commerce.

III. – Sans préjudice des dispositions du deuxième alinéa de l'article 132-21 du code pénal, la juridiction prononçant la décision qui entraîne cette incapacité peut en réduire la durée.

IV. – Les personnes exerçant une fonction, une activité ou une profession mentionnée au premier alinéa du I qui font l'objet de l'une des condamnations prévues aux I et II doivent cesser leur activité dans un délai d'un mois à compter de la date à laquelle la décision de justice est devenue définitive. Ce délai peut être réduit ou supprimé par la juridiction qui a rendu cette décision.

V. – En cas de condamnation prononcée par une juridiction étrangère et passée en force de chose jugée pour une infraction constituant, selon la loi française, un crime ou l'un des délits mentionnés au I, le tribunal correctionnel du domicile du condamné déclare, à la requête du ministère public, après constatation de la régularité et de la légalité de la condamnation et l'intéressé ayant été dûment appelé en chambre du conseil, qu'il y a lieu à l'application de l'incapacité prévue au premier alinéa du I.

Cette incapacité s'applique également à toute personne non réhabilitée ayant fait l'objet d'une faillite personnelle prononcée par une juridiction étrangère quand le jugement déclaratif a été déclaré exécutoire en France. La demande d'exequatur peut être, à cette fin seulement, formée par le ministère public devant le tribunal judiciaire du domicile du condamné.

VI. – Le fait, pour une personne, de ne pas faire l'objet de l'incapacité prévue au présent article ne préjuge pas de l'appréciation, par l'autorité compétente, du respect des conditions nécessaires à l'agrément ou à l'autorisation d'exercice.

VII. – (Abrogé)

VIII. – Les personnes appelées à diriger une mutuelle ou union mentionnée à l'article L. 211-1 ou une union mutualiste de groupe, ou à y exercer une des fonctions clés mentionnées à l'article L. 211-12 doivent posséder l'honorabilité, la compétence ainsi que l'expérience nécessaires à leurs fonctions.

Les membres du conseil d'administration des mutuelles et unions mentionnées aux 3° et 10° du B du I de l'article L. 612-2 du code monétaire et financier disposent de l'honorabilité, de la compétence et de l'expérience requises.

Pour apprécier la compétence des intéressés, l'Autorité de contrôle prudentiel et de résolution tient compte de leur formation et de leur expérience de façon proportionnée à leurs attributions, notamment l'expérience acquise en tant que président d'un conseil ou d'un comité. L'autorité tient compte également, dans l'appréciation portée sur chaque personne, de la compétence, de l'expérience et des attributions des autres membres de l'organe auquel elle appartient. Lorsque des mandats ont été antérieurement exercés, la compétence est présumée à raison de l'expérience acquise. Pour les nouveaux membres, l'Autorité de contrôle prudentiel et de résolution tient compte des formations dont ils pourront bénéficier tout au long de leur mandat.

IX. – Lorsque l'Autorité de contrôle prudentiel et de résolution est amenée à se prononcer sur l'honorabilité, la compétence et l'expérience des personnes qui dirigent effectivement l'entreprise ou qui sont responsables de fonctions clés au sens de l'article L. 211-13 et, lorsque ces personnes exercent de telles fonctions auprès d'une autre entité du même groupe au sens défini à l'article L. 356-1 du code des assurances, elle consulte les autorités compétentes de cette autre entité. Elle communique à ces autorités les informations utiles à l'exercice de leurs missions.

X. – Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L114-22**

Les statuts doivent prévoir une limite d'âge à l'exercice des fonctions d'administrateur, qui ne peut être supérieure à soixante-dix ans. Cette limite peut s'appliquer à tous les administrateurs ou à une partie d'entre eux qui ne saurait être inférieure aux deux tiers des membres du conseil d'administration.

Un décret en Conseil d'Etat prévoit des exceptions aux dispositions du premier alinéa lorsque la mutuelle pratique les opérations mentionnées à l'article L. 222-2 ou est constituée majoritairement de retraités.

Le dépassement de la part maximale que peuvent représenter les administrateurs ayant dépassé la limite d'âge entraîne la démission d'office de l'administrateur le plus âgé. Toutefois, lorsqu'il trouve son origine dans l'élection d'un nouvel administrateur, ce dépassement entraîne la démission d'office de l'administrateur nouvellement élu.

**Art. L114-23**

I. – Une même personne ne peut appartenir simultanément à plus de cinq conseils d'administration de mutuelles, unions et fédérations.

II. – Le président du conseil d'administration ne peut exercer simultanément, en plus de son mandat de président, que quatre mandats d'administrateur, dont au plus deux mandats de président du conseil d'administration d'une fédération ou d'une union ou d'une mutuelle. Dans le décompte des mandats de président, ne sont pas pris en compte ceux détenus dans les mutuelles ou unions créées en application des articles L. 111-3 et L. 111-4.

III. – Dans le décompte des mandats mentionnés aux I et II ne sont pas pris en compte ceux détenus dans les mutuelles ou unions créées en application des articles L. 111-3 et L. 111-4.

III bis. – Dans le décompte des mandats mentionnés aux I et II, sont pris en compte pour un seul mandat ceux détenus dans des organismes mutualistes faisant partie d'un groupe au sens de l'article L. 356-1 du code des assurances.

III ter. – Dans le décompte des mandats mentionnés aux I et II, ne sont pas pris en compte ceux détenus dans les fédérations définies à l'article L. 111-5 et les unions qui ne relèvent ni du livre II ni du livre III, investies d'une mission spécifique d'animation ou de représentation.

IV. – Toute personne qui, lorsqu'elle accède à un nouveau mandat, se trouve en infraction avec les dispositions des I et II doit, dans les trois mois de sa nomination, se démettre de l'un de ses mandats. A l'expiration de ce délai, elle est réputée s'être démise de son mandat le plus récent, sans que soit, de ce fait, remise en cause la validité des délibérations auxquelles elle a pris part.

**Art. L114-24**

Les employeurs privés ou, pour les agents publics, l'autorité hiérarchique autorisent leurs salariés ou agents, membres d'un conseil d'administration d'une mutuelle, union ou fédération, à se rendre et à participer aux séances de ce conseil ou de ses commissions. Le salarié doit informer, selon le cas, l'employeur ou l'autorité hiérarchique de la séance dès qu'il en a connaissance.

Le temps passé hors du cadre du travail pendant les heures de travail par les administrateurs salariés ou agents publics, pour l'exercice de leurs fonctions mutualistes, est assimilé à une durée de travail effectif pour la détermination de la durée des congés payés, du droit aux prestations d'assurances sociales et aux prestations familiales ainsi qu'au regard de tous les droits que le salarié ou agent public tient du fait de son ancienneté dans l'entreprise.

Ces absences n'entraînent aucune diminution de leurs rémunérations et des avantages afférents.

Tout salarié ou agent public non titulaire, élu président du conseil d'administration ou auquel des attributions permanentes sont confiées au sein d'une mutuelle, union ou fédération, et qui, pour l'exercice de telles fonctions, doit cesser toute activité professionnelle, bénéficie des dispositions des articles L. 3142-83 à L. 3142-86 du code du travail.

Le licenciement par l'employeur d'un salarié exerçant le mandat d'administrateur ou ayant cessé son mandat depuis moins de six mois est soumis à la procédure prévue aux articles L. 2411-3 et L. 2421-9 du code du travail. Il en est de même du licenciement des candidats aux mandats d'administrateur pendant une durée de trois mois à compter de la date de l'envoi de la liste des candidatures adressée par la mutuelle, union ou fédération à ses membres.

Lorsque des attributions permanentes leur ont été confiées, les fonctionnaires peuvent être placés, sur leur demande, en position de détachement ou de mise à disposition pour exercer les fonctions de membre du conseil d'administration d'une mutuelle, union ou fédération.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L114-25**

Les mutuelles, unions et fédérations proposent à leurs administrateurs, lors de leur première année d'exercice, un programme de formation à leurs fonctions et aux responsabilités mutualistes.

Durant l'exercice de leur mandat, les administrateurs bénéficient, à des fins de maintien, de renforcement ou d'acquisition de compétences, d'une formation leur permettant notamment de demander la validation des acquis de leur expérience conformément aux dispositions du livre IV de la sixième partie du code du travail.

**Art. L114-26**

Les fonctions d'administrateur sont gratuites.

Cependant, lorsque l'importance de l'organisme le nécessite, l'assemblée générale peut décider d'allouer une indemnité au président du conseil d'administration ou à des administrateurs auxquels des attributions permanentes ont été confiées. Les cas et conditions de cette indemnisation, notamment le seuil d'activité à partir duquel elle peut être allouée, sont définis par décret en Conseil d'Etat.

L'organisme rembourse à l'employeur les rémunérations maintenues, pour permettre aux administrateurs salariés d'exercer leurs fonctions pendant le temps de travail, ainsi que les avantages et les charges y afférents.

Une convention conclue entre l'organisme, d'une part, et l'employeur, d'autre part, fixe les conditions de ce remboursement. Dans le cas où l'employeur ne maintient pas la rémunération, l'organisme peut verser au président et à l'administrateur ayant des attributions permanentes une somme d'un montant égal au montant brut du dernier salaire perçu.

Les administrateurs ayant la qualité de travailleurs indépendants ont droit à des indemnités déterminées par les statuts de l'organisme et approuvées par l'assemblée générale.

Les mutuelles, unions et fédérations remboursent également aux administrateurs les frais de garde d'enfants, de déplacement et de séjour, dans des limites fixées par arrêté du ministre chargé de la mutualité.

Le présent article est applicable aux agents publics dans les conditions fixées par les dispositions statutaires ou réglementaires qui les régissent.

Les fonctions de membre du conseil d'administration d'une mutuelle, union ou fédération, ouvrant droit aux indemnités visées au deuxième alinéa du présent article ne constituent ni des activités professionnelles procurant des revenus au sens de l'article L. 161-22 du code de la sécurité sociale, ni une activité privée lucrative au sens de l'article 25 septies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

**Art. L114-27**

Les indemnités versées pour l'exercice de leurs fonctions aux administrateurs ont le caractère de rémunération au sens de l'article L. 242-1 du code de la sécurité sociale.

**Art. L114-28**

Il est interdit aux administrateurs de faire partie du personnel rétribué par la mutuelle, union ou fédération ou de recevoir, à l'occasion de l'exercice de leurs fonctions, toute rémunération ou avantage autre que ceux prévus à l'article L. 114-26.

Les administrateurs ne peuvent exercer de fonctions donnant lieu à une rémunération de la mutuelle, union ou fédération qu'à l'expiration d'un délai d'un an à compter de la fin de leur mandat.

Un ancien salarié d'une mutuelle, union ou fédération ne peut être nommé administrateur de celle-ci pendant une durée de trois ans à compter de la fin de son contrat de travail.

La nullité des nominations intervenues en méconnaissance des deux alinéas précédents n'entraîne pas celle des délibérations auxquelles l'administrateur irrégulièrement nommé a pris part.

**Art. L114-29**

La responsabilité civile des administrateurs est engagée individuellement ou solidairement, selon les cas, envers la mutuelle, l'union ou la fédération ou envers les tiers, à raison des infractions aux dispositions législatives ou réglementaires, des violations des statuts ou des fautes commises dans leur gestion.

Si plusieurs administrateurs ont coopéré aux mêmes faits, le tribunal détermine la part contributive de chacun dans la réparation du dommage.

L'action en responsabilité contre les administrateurs, à titre individuel ou collectif, se prescrit par trois ans, à compter du fait dommageable ou, s'il a été dissimulé, de sa révélation.

**Art. L114-30**

Avant sa nomination, la personne pressentie pour exercer les fonctions de dirigeant est tenue de déclarer l'ensemble des activités professionnelles et fonctions électives qu'elle entend conserver. Le conseil d'administration se prononce sur la compatibilité des fonctions de dirigeant avec la poursuite de l'exercice de ces activités ou fonctions. Ultérieurement, il se prononce également sur les autres activités ou fonctions que le dirigeant entend exercer.

**Art. L114-31**

Aucune rémunération liée d'une manière directe ou indirecte au volume des cotisations des unions et des mutuelles ne peut être allouée à quelque titre que ce soit à un administrateur ou à un dirigeant opérationnel .

**Art. L114-32**

Toute convention intervenant entre une mutuelle, une union ou une fédération et l'un de ses administrateurs ou dirigeant opérationnel ou une personne morale à laquelle elle a délégué tout ou partie de sa gestion est soumise à l'autorisation préalable du conseil d'administration. La décision du conseil d'administration doit intervenir au plus tard lors de la réunion du conseil d'administration où sont arrêtés les comptes annuels de l'exercice.

Il en est de même des conventions auxquelles un administrateur ou un dirigeant opérationnel est indirectement intéressé ou dans lesquelles il traite avec la mutuelle, union ou fédération, par personne interposée, ainsi que des conventions intervenant entre la mutuelle, l'union ou la fédération et toute personne morale de droit privé si l'un des administrateurs, dirigeant opérationnel de la mutuelle, union ou fédération est propriétaire, associé indéfiniment responsable, gérant, administrateur, directeur général, membre du directoire, du conseil de surveillance ou, de façon générale, dirigeant de ladite personne morale.

Les conventions intervenant entre un administrateur ou un dirigeant opérationnel d'une mutuelle, union ou fédération et l'une des personnes morales appartenant au même groupe au sens de l'article L. 212-7 sont soumises aux dispositions du premier alinéa.

Lorsque le conseil d'administration d'une mutuelle, union ou fédération est composé, pour plus du tiers de ses membres, d'administrateurs, de dirigeants ou d'associés issus d'une seule personne morale de droit privé ne relevant pas des dispositions du présent code, les conventions intervenant entre cette personne morale et un administrateur ou un dirigeant opérationnel de la mutuelle, union ou fédération sont soumises aux dispositions du premier alinéa.

**Art. L114-33**

Les dispositions de l'article L. 114-32 ne sont pas applicables aux conventions portant sur des opérations courantes, conclues à des conditions normales, définies par décret en Conseil d'Etat.

Toutefois, ces conventions sont communiquées par l'intéressé au président du conseil d'administration. La liste et l'objet desdites conventions sont communiqués par le président aux membres du conseil d'administration et aux commissaires aux comptes. Ces éléments sont présentés par l'assemblée générale dans des conditions fixées par décret.

**Art. L114-34**

L'administrateur ou le dirigeant opérationnel intéressé est tenu d'informer le conseil d'administration de la mutuelle, union ou fédération dès qu'il a connaissance d'une convention à laquelle l'article L. 114-32 est applicable. Lorsqu'il s'agit d'un administrateur, ce dernier ne peut pas prendre part au vote sur l'autorisation sollicitée.

Le président du conseil d'administration donne avis aux commissaires aux comptes de toutes les conventions autorisées.

Les commissaires aux comptes présentent, sur ces conventions, un rapport spécial à l'assemblée générale sur lequel celle-ci statue. Le ou les intéressés ne prennent pas part au vote.

**Art. L114-35**

Sans préjudice de la responsabilité de l'administrateur ou du dirigeant opérationnel intéressé, les conventions mentionnées à l'article L. 114-32 et conclues sans autorisation préalable du conseil d'administration peuvent être annulées si elles ont eu des conséquences dommageables pour l'organisme.

L'action en nullité se prescrit par trois ans à compter de la date de la convention. Toutefois, si la convention a été dissimulée, le point de départ du délai de la prescription est reporté au jour où elle a été révélée.

La nullité peut être couverte par un vote de l'assemblée générale intervenant sur rapport spécial des commissaires aux comptes exposant les circonstances en raison desquelles la procédure d'autorisation n'a pas été suivie. Le ou les intéressés ne prennent pas part au vote.

**Art. L114-36**

Les conventions approuvées par le conseil d'administration, y compris lorsqu'elles ont été désapprouvées par l'assemblée générale, produisent leurs effets à l'égard des tiers, sauf lorsqu'elles sont annulées dans le cas de fraude.

Même en l'absence de fraude, les conséquences préjudiciables à la mutuelle, l'union ou la fédération des conventions désapprouvées par l'assemblée générale peuvent être mises à la charge de l'administrateur et éventuellement des autres membres du conseil d'administration.

**Art. L114-37**

Il est interdit aux administrateurs et au dirigeant opérationnel de contracter, sous quelque forme que ce soit, des emprunts auprès de la mutuelle, union ou fédération ou de se faire consentir par celle-ci un découvert, en compte courant ou autrement, ainsi que de faire cautionner ou avaliser par elle leurs engagements envers les tiers.

Toutefois, l'interdiction de contracter des emprunts ne s'applique pas lorsque les personnes concernées peuvent, en qualité d'administrateur et de dirigeant opérationnel , en bénéficier aux mêmes conditions que celles qui sont offertes par la mutuelle, l'union ou la fédération à l'ensemble des membres participants au titre de l'action sociale mise en oeuvre. Cette interdiction ne s'applique pas au dirigeant opérationnel lorsque ceux-ci sont susceptibles d'en bénéficier aux mêmes conditions que les salariés de la mutuelle, l'union ou la fédération. Dans tous les cas, le conseil d'administration est informé du montant et des conditions des prêts accordés au cours de l'année à chacun des dirigeants.

La même interdiction s'applique aux conjoints, ascendants et descendants des personnes mentionnées au présent article ainsi qu'à toute personne interposée.

**Art. L114-37-1**

Le mandataire mutualiste est une personne physique, exerçant des fonctions distinctes de celles des administrateurs mentionnés à l'article L. 114-16, qui apporte à une mutuelle, union ou fédération, en dehors de tout contrat de travail, un concours personnel et bénévole, dans le cadre du mandat pour lequel il a été désigné ou élu conformément aux statuts.

Les mutuelles, unions et fédérations proposent à leurs mandataires mutualistes, lors de l'exercice de leur mandat, un programme de formation à leurs fonctions et aux responsabilités mutualistes.

Les fonctions de mandataire mutualiste sont gratuites. Leurs frais de déplacement, de garde d'enfant et de séjour peuvent être remboursés dans des conditions définies dans les statuts et dans les mêmes limites que celles fixées pour les administrateurs.

##### Section 6 : Dispositions financières et comptables.

**Art. L114-38**

Les mutuelles et unions régies par le livre II, les unions mutualistes de groupe, ou, lorsqu'elles dépassent un volume d'activité fixé par décret, les mutuelles et unions régies par le livre III, ainsi que les fédérations, sont tenues de nommer au moins un commissaire aux comptes et, lorsque les conditions définies au troisième alinéa du I de l'article L. 821-40 du code de commerce sont réunies, un suppléant choisis sur la liste mentionnée au I de l'article L. 821-13 du code de commerce. Le président convoque les commissaires aux comptes à toute assemblée générale.

Les dispositions du titre II du livre VIII du code de commerce sont applicables aux commissaires aux comptes contrôlant les mutuelles, unions et fédérations sous réserve des dispositions du présent code et dans les conditions d'exercice définies par voie réglementaire au code de commerce.

Les honoraires des commissaires aux comptes sont à la charge de la mutuelle, de l'union ou de la fédération. Le montant des honoraires est fixé d'un commun accord entre le commissaire aux comptes et la mutuelle, union ou fédération, eu égard à l'importance du travail nécessaire à l'accomplissement de la mission légale de contrôle.

Le président du tribunal judiciaire du lieu du siège social de la mutuelle, union ou fédération statuant en référé est compétent pour connaître de tout litige tenant à la fixation du montant des honoraires des commissaires aux comptes.

Les commissaires aux comptes peuvent, en outre, recevoir des rémunérations de la mutuelle, union ou fédération pour des missions temporaires, d'objet limité, et entrant dans le cadre de leurs fonctions, dès lors que ces missions leur sont confiées par l'organisme à la demande d'une autorité publique.

**Art. L114-39**

Le commissaire aux comptes joint à son rapport annuel une annexe qui récapitule les concours financiers, subventions, prêts et aides de toute nature réalisés par une mutuelle ou union régie par le livre II au bénéfice d'une mutuelle ou union régie par le livre III.

**Art. L114-40**

Lorsque le commissaire aux comptes informe le président du tribunal judiciaire, en application de l'article L. 612-3 du code de commerce, il informe en même temps l'Autorité de contrôle prudentiel et de résolution.

**Art. L114-41**

Un tiers des membres de la mutuelle peut exercer les droits prévus aux articles L. 225-31, L. 225-232, L. 821-49, L. 821-50 du code de commerce.

**Art. L114-42**

I. – Lorsque le comité d'entreprise ou, s'il n'est pas constitué, les délégués du personnel ont connaissance de faits de nature à affecter de manière préoccupante la situation économique de la mutuelle, union ou fédération, ils peuvent demander à un dirigeant, dans les conditions définies aux articles L. 422-4 et L. 432-5 du code du travail, de leur fournir des explications.

Le dirigeant est tenu d'en informer le président.

Si le comité d'entreprise ou, à défaut, les délégués du personnel n'ont pu obtenir de réponse suffisante du dirigeant ou si celui-ci confirme le caractère préoccupant de la situation, ils établissent un rapport.

Le rapport est transmis au dirigeant et aux commissaires aux comptes. Le dirigeant est tenu de le remettre au président. Le conseil d'administration doit en être saisi dès qu'il est appelé à se réunir.

II. – Le comité d'entreprise ou à défaut les délégués du personnel communiquent au président de l'Autorité de contrôle prudentiel et de résolution, tout fait révélant la cessation des paiements de l'organisme.

III. – Les informations concernant la mutuelle, union ou fédération communiquées en application du présent article ont par nature un caractère confidentiel. Toute personne qui y a accès en application de ce même article est tenue à leur égard à une obligation de discrétion.

**Art. L114-43**

Les mutuelles et unions ainsi que les fédérations peuvent recevoir des dons et legs mobiliers et immobiliers.

**Art. L114-44**

Les mutuelles, les unions et les fédérations, à l'exception de celles qui ont souscrit une convention conforme aux dispositions de l'article L. 211-5, peuvent émettre des titres participatifs dans les conditions prévues par les articles L. 228-36 et L. 228-37 du code de commerce. Pour l'application de ces dispositions, les mots : " assemblée d'actionnaires ou de porteurs de parts " désignent, pour les mutuelles, l'assemblée générale des membres participants et honoraires. En ce qui concerne leur rémunération, la partie variable de ces titres participatifs ne peut être calculée par référence à un critère représentatif du volume d'activité de la mutuelle, union ou fédération émettrice. Les mutuelles, les unions et les fédérations peuvent également bénéficier de prêts participatifs consentis par les organismes mentionnés à l'article L. 313-3 du code monétaire et financier, dans les conditions fixées par le paragraphe 2 de la section 2 du chapitre III du titre Ier du livre III du code monétaire et financier.

**Art. L114-45**

Les mutuelles, les unions et les fédérations peuvent émettre des obligations et des titres subordonnés dans les conditions prévues par les articles L. 228-1 à L. 228-97 du code de commerce.

**Art. L114-45-1**

Les conditions d'émission, notamment le contrôle exercé par l'Autorité de contrôle prudentiel et de résolution, des titres mentionnés aux articles L. 114-44 et L. 114-45 émis par les mutuelles et unions soumises au contrôle de l'Autorité de contrôle prudentiel et de résolution en application du 3° du B du I de l'article L. 612-2 du code monétaire et financier sont déterminées par décret en Conseil d'Etat.

**Art. L114-46**

Les mutuelles, unions et fédérations sont soumises, dans des conditions fixées par décret en Conseil d'Etat, à l'obligation d'établir des comptes annuels pour l'ensemble de leurs opérations, y compris celles de leurs succursales établies à l'étranger, selon les prescriptions comptables définies par l'Autorité des normes comptables.

**Art. L114-46-1**

Sous réserve des dispositions prévues au présent code, les mutuelles et unions sont soumises aux obligations comptables figurant aux articles L. 123-12 à L. 123-22 du code de commerce.

**Art. L114-46-2**

Les mutuelles, unions et fédérations sont tenues de publier ou mettre à disposition, selon des modalités précisées par décret en Conseil d'Etat, leurs comptes annuels, le rapport de gestion, le rapport des commissaires aux comptes sur les comptes annuels ainsi que, le cas échéant, les comptes consolidés ou combinés, le rapport sur la gestion du groupe, le rapport des commissaires aux comptes sur les comptes consolidés ou combinés.

Lorsqu'une mutuelle, une union ou une fédération refuse de communiquer en tout ou partie des documents demandés au titre de l'alinéa précédent, le président du tribunal judiciaire statuant en référé peut, à la demande de la personne concernée, ordonner à la mutuelle, union ou fédération, sous astreinte, de lui communiquer ces documents.

**Art. L114-46-3**

Les personnes morales de droit privé mentionnées au premier alinéa de l'article L. 110-1 qui réalisent des opérations relevant du b du 1° du I de l'article L. 111-1 ou qui réassurent, en application du II de l'article L. 111-1-1, des engagements mentionnés au b du 1° du I de l'article L. 111-1 sont soumises à l'article L. 533-22-1 du code monétaire et financier.

##### Section 7 : Peines.

**Art. L114-47**

Est puni de six mois d'emprisonnement et de 7 500 euros d'amende :

1° Le fait, pour tout administrateur d'une mutuelle, union ou fédération régie par le présent code, d'accepter, d'exercer ou de conserver les fonctions d'administrateur en violation des obligations prévues à l'article L. 114-28 ;

2° Le fait, pour tout président, administrateur et dirigeant opérationnel d'une mutuelle, union ou fédération régie par le présent code, de méconnaître l'une des interdictions visées à l'article L. 114-21 ;

3° Le fait, pour tout administrateur ou dirigeant opérationnel d'une mutuelle ou union régie par le présent code, de recevoir, à quelque titre que ce soit, une rémunération liée d'une manière directe ou indirecte au volume des cotisations desdits organismes ;

4° Le fait, pour tout président ou dirigeant opérationnel d'une mutuelle ou union régie par les livres II et III du présent code, de méconnaître l'une des dispositions des articles L. 116-1 à L. 116-4.

**Art. L114-48**

Est puni de cinq ans d'emprisonnement et de 375 000 euros d'amende :

1° Le fait, pour tout président, administrateur ou dirigeant opérationnel d'une mutuelle, union ou fédération régie par le présent code, de présenter à l'assemblée générale des comptes annuels ne donnant pas, pour chaque exercice, une image fidèle du résultat des opérations de l'exercice, de la situation financière et du patrimoine, à l'expiration de cette période, en vue de dissimuler la véritable situation de l'organisme ;

2° Le fait, pour tout président, administrateur ou dirigeant opérationnel d'une mutuelle ou union faisant partie d'un groupe au sens de l'article L. 212-7, de publier ou présenter à l'assemblée générale des comptes consolidés ou combinés donnant, pour chaque exercice, une image manifestement infidèle des éléments significatifs, pour l'ensemble du groupe, du résultat des opérations de l'exercice, de la situation financière et de la consistance des actifs et des passifs, à l'expiration de cette période, en vue de dissimuler la véritable situation de l'ensemble du groupe.

**Art. L114-49**

Est puni de six mois d'emprisonnement et de 7 500 euros d'amende :

1° Le fait, pour tout président, administrateur ou dirigeant opérationnel d'une mutuelle, union ou fédération régie par le présent code, de ne pas établir pour chaque exercice, des comptes annuels et un rapport de gestion ;

2° Le fait, pour tout président, administrateur d'une mutuelle ou union, de ne pas établir, pour chaque exercice, des comptes consolidés ou combinés conformément à l'article L. 212-7 et un rapport de gestion du groupe conformément à l'article L. 114-17.

**Art. L114-50**

Est puni de six mois d'emprisonnement et de 7 500 euros d'amende :

1° Le fait, pour tout président, administrateur ou dirigeant opérationnel d'une mutuelle, union ou fédération régie par le présent code, de ne pas soumettre à l'assemblée générale les comptes annuels, les comptes consolidés et le rapport de gestion ;

2° Le fait, pour tout président, administrateur ou dirigeant opérationnel d'une mutuelle ou union faisant partie d'un groupe au sens de l'article L. 212-7, de ne pas soumettre à l'assemblée générale les comptes combinés et un rapport de gestion du groupe, sous réserve des dérogations prévues au même article.

**Art. L114-51**

I. – Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le fait pour tout président, administrateur ou dirigeant opérationnel d'une mutuelle, union ou fédération régie par le présent code, de ne pas provoquer la désignation de commissaires aux comptes ou de ne pas les convoquer à toute assemblée générale.

II. – Est puni de six mois d'emprisonnement et de 7 500 euros d'amende le fait pour toute personne, soit en son nom personnel, soit à titre d'associé dans une société de commissaires aux comptes, d'accepter, d'exercer ou de conserver les fonctions de commissaire aux comptes, nonobstant les incompatibilités légales.

III. – Est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende le fait pour tout commissaire aux comptes de donner ou confirmer soit en son nom personnel, soit à titre d'associé dans une société de commissaires aux comptes, des informations mensongères sur la situation d'une mutuelle, union ou fédération régie par le présent code ou de ne pas révéler au procureur de la République les faits délictueux dont il a eu connaissance.

Les articles 226-13 et 226-14 du code pénal relatifs au secret professionnel sont applicables aux commissaires aux comptes.

IV. – Est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende le fait pour tout président, administrateur, dirigeant opérationnel ou toute personne au service de la mutuelle, de l'union ou de la fédération régie par le présent code, de mettre obstacle aux vérifications ou contrôles des commissaires aux comptes ou de leur refuser la communication sur place de toutes les pièces utiles à l'exercice de leur mission et notamment de tous contrats, livres, documents comptables et registres de procès-verbaux.

**Art. L114-52**

Les dispositions des articles L. 114-48 à L. 114-51 visant le président, les administrateurs ou le dirigeant opérationnel de la mutuelle, union ou fédération régie par le présent code, sont applicables à toute personne qui, directement ou par personne interposée, aura, en fait, exercé la direction, l'administration ou la gestion desdits organismes sous couvert ou aux lieu et place de leurs représentants légaux.

**Art. L114-53**

Est puni de 30 000 euros d'amende le fait, pour quiconque, d'utiliser frauduleusement toute appellation comportant les termes : " mutuel ", " mutuelle ", " mutualité " ou " mutualiste " en violation des interdictions de l'article L. 110-4.

**Art. L114-54**

Les personnes physiques coupables de l'un des délits prévus au présent livre encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, pour une durée de cinq ans au plus ;

3° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L114-55**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies dans le présent livre encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

#### Chapitre V : Règles particulières à certaines mutuelles, unions et fédérations à caractère professionnel.

##### Section 1 : Mutuelles et sections de mutuelles d'entreprises ou interentreprises.

**Art. L115-1**

Les mutuelles d'entreprises sont des mutuelles qui exercent leur activité dans l'intérêt des salariés d'une entreprise déterminée et de leurs familles ou des anciens salariés et de leurs familles. Les mutuelles interentreprises peuvent constituer des sections d'entreprise.

Elles ne perdent pas leur qualité de mutuelles d'entreprises lorsque des dispositions législatives ou réglementaires les conduisent à garantir des personnes non salariées de l'entreprise.

Elles peuvent constituer des sections dans les différents établissements de l'entreprise.

Elles sont soumises au contrôle du comité d'entreprise dans les conditions prévues à l'article L. 432-8 du code du travail, sans qu'il puisse s'opposer à leurs décisions.

**Art. L115-2**

Les administrateurs peuvent, s'ils y ont été autorisés par délibération spéciale de l'assemblée générale, prendre ou conserver un intérêt direct ou indirect dans l'entreprise au sein de laquelle la mutuelle est constituée.

Le procès-verbal de cette délibération est communiqué à l'autorité administrative.

**Art. L115-3**

Les dispositions des articles L. 115-1 et L. 115-2 sont applicables aux mutuelles interentreprises lorsque les entreprises au sein desquelles la mutuelle est constituée sont dotées d'un comité interentreprises.

##### Section 2 : Sections de mutuelles à caractère professionnel ou interprofessionnel.

**Art. L115-4**

I. – Les statuts des mutuelles à caractère professionnel ou interprofessionnel peuvent prévoir la constitution de sections groupant les membres participants et honoraires appartenant à une même entreprise, à une même branche d'activité ou à un même secteur géographique.

Ces sections sont instituées par décision du conseil d'administration.

Chaque section est administrée par une commission de gestion spéciale à laquelle le conseil d'administration de la mutuelle peut déléguer tout ou partie de ses pouvoirs. Cette commission est composée de membres désignés ou élus par le conseil d'administration selon des modalités fixées par les statuts parmi les membres participants et honoraires appartenant à la section et présidée par le président du conseil d'administration de la mutuelle ou son délégué.

Les règles de fonctionnement de la section font l'objet d'un règlement établi par le conseil d'administration de la mutuelle lorsque la section ne verse à ses membres aucune prestation propre et n'exige le versement d'aucune cotisation spécifique.

Si la section souhaite assurer à ses membres le versement de prestations propres, en contrepartie de cotisations particulières, le règlement doit être adopté par l'assemblée générale.

Toute modification des garanties définies au bulletin d'adhésion est constatée par la notification de celles-ci au membre participant ou honoraire.

II. – Lorsque l'engagement réciproque du membre participant et de la mutuelle ou de l'union ne résulte pas de la signature d'un bulletin d'adhésion, mais de la souscription d'un contrat collectif, toute modification de celui-ci est constatée par un avenant signé des parties.

##### Section 3 : Mutuelles des militaires.

**Art. L115-5**

Les dispositions du présent code s'appliquent aux mutuelles constituées dans les armées, sous réserve des dispositions qui font l'objet des articles L. 115-6 à L. 115-8.

**Art. L115-6**

Par dérogation à l'article L. 114-18, le président du conseil d'administration et le premier vice-président des mutuelles constituées dans les armées sont désignés et révoqués par l'autorité administrative.

**Art. L115-8**

Un commissaire aux comptes est désigné par l'autorité administrative.

#### Chapitre VI : Distribution d'assurances

**Art. L116-1**

Sous réserve que la mutuelle ou l'union continue de pratiquer à titre principal les activités conformes à son objet social, et lorsqu'elle y est autorisée par ses statuts, la mutuelle ou l'union peut présenter des garanties dont le risque est porté par un autre organisme habilité à pratiquer des opérations d'assurance.

Toutefois, les mutuelles et les unions régies par les dispositions du livre III du présent code ne peuvent présenter, à titre accessoire, que des garanties en rapport avec leur activité ou relevant des opérations d'assurance mentionnées au 1° du I de l'article L. 111-1 dont le risque est porté par une mutuelle ou une union régie par les dispositions du livre II du présent code.

**Art. L116-2**

Lorsqu'elles y sont autorisées par leurs statuts, les mutuelles et les unions régies par le livre II du présent code peuvent recourir à des intermédiaires d'assurance ou de réassurance. Les dispositions du code des assurances relatives aux intermédiaires sont applicables aux intermédiaires des mutuelles et des unions.

**Art. L116-3**

La mutuelle ou l'union ne peut déléguer, de manière totale ou partielle, la gestion d'un contrat collectif que si ses statuts l'y autorisent. L'assemblée générale définit les principes que doivent respecter ces délégations de gestion. Le délégataire rend compte chaque année de sa gestion au conseil d'administration de la mutuelle ou de l'union.

**Art. L116-4**

Le conseil d'administration établit, chaque année, un rapport qu'il présente à l'assemblée générale et dans lequel il rend compte des opérations d'intermédiation et de délégation de gestion visées aux articles L. 116-1 à L. 116-3.

**Art. L116-5**

Les mutuelles et unions proposant les opérations mentionnées à l'article L. 223-1 établissent des conventions avec les intermédiaires mentionnés à l'article L. 116-2.

Ces conventions prévoient notamment :

1° Les conditions dans lesquelles l'intermédiaire mentionné à l'article L. 116-2 est tenu de soumettre à la mutuelle ou l'union les documents à caractère publicitaire, préalablement à leur diffusion, afin de vérifier leur conformité à l'opération d'assurance ou de capitalisation et, le cas échéant, à la notice, à la note ou à la fiche d'information ;

2° Les conditions dans lesquelles sont mises à disposition de l'intermédiaire par la mutuelle ou l'union les informations nécessaires à l'appréciation de l'ensemble des caractéristiques de l'opération d'assurance.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment les cas et conditions dans lesquels l'obligation d'établir des conventions n'est pas justifiée compte tenu de la nature des contrats ou de leur mode de distribution.

**Art. L116-6**

Les dispositions du code des assurances relatives aux distributeurs d'assurance sont applicables aux mutuelles et unions régies par le livre II du présent code, sous réserve des règles propres à ces mutuelles ou unions prévues par le présent code.

Pour l'application de ces dispositions, il y a lieu d'entendre :

1° “ mutuelles ou unions exerçant une activité d'assurance ou une activité de réassurance ” là où sont mentionnés dans le code des assurances les termes : “ entreprises d'assurance et de réassurance ” ;

2° “ mutuelle ou union exerçant une activité d'assurance ” là où sont mentionnés dans le code des assurances les termes : “ entreprise d'assurance ” et “ assureur ” ;

3° “ règlement ou contrat collectif ” là où est mentionné dans le code des assurances : “ contrat ” ;

4° “ employeur, personne morale souscriptrice ou membre participant ” là où sont mentionnés dans le code des assurances : “ souscripteur ”, “ adhérent ” et “ souscripteur ou adhérent ” ;

5° “ cotisation ” là où est mentionné dans le code des assurances : “ prime ”.

### Livre II : Mutuelles et unions pratiquant des opérations d'assurance, de réassurance et de capitalisation.

#### Titre Ier : Règles de fonctionnement applicables aux mutuelles et unions pratiquant des opérations d'assurance et de capitalisation et aux mutuelles et unions de retraite professionnelle supplémentaire.

##### Chapitre Ier : Champ d'application et conditions d'activité.

###### Section 1 : Dispositions générales 

####### Sous-section 1 : Conditions d'exercice 

**Art. L211-1**

Les mutuelles et les unions qui réalisent des opérations relevant du 1° du I de l'article L. 111-1 ou de l'article L. 111-1-1 sont régies par le présent livre, à l'exception du chapitre IV du présent titre.

Les mutuelles et unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 sont régies par la présente sous-section et le chapitre IV du présent titre.

**Art. L211-2**

Les mutuelles garantissent à leurs membres participants et aux ayants droit de ceux-ci le règlement intégral des engagements qu'elles contractent à leur égard.

Pour les opérations mentionnées au quatrième alinéa de l'article L. 111-2, les unions sont seules responsables des garanties qu'elles ont délivrées et des engagements qu'elles ont pris.

**Art. L211-3**

Les mutuelles et unions soumises aux dispositions du présent livre sont tenues de déclarer à l'Autorité de contrôle prudentiel et de résolution toute convention de gestion par laquelle elles participent au financement d'une mutuelle ou d'une union soumise aux dispositions du livre III ou disposent avec elle de services communs. Toute modification de la convention fait l'objet de la même procédure.

**Art. L211-4**

Sous réserve des dispositions de l'article L. 211-5, dans tous les cas où une mutuelle ou une union se réassure contre les risques qu'elle a couverts ou les transfère à un véhicule de titrisation mentionné à l'article L. 310-1-2 du code des assurances, elle reste seule responsable de ses engagements vis-à-vis des personnes garanties.

Les statuts des mutuelles et unions déterminent les modalités suivant lesquelles une mutuelle ou une union peut se réassurer auprès d'entreprises non régies par le présent code ou transférer des risques à un véhicule de titrisation.

La présence d'opérations relevant de la réassurance financière limitée est explicitement mentionnée dans l'intitulé des contrats régissant ce type d'opérations.

**Art. L211-5**

I. – Pour l'application du dernier alinéa du I de l'article L. 111-1, les mutuelles ou les unions, dénommées mutuelles et unions substituées, concluent avec des mutuelles ou unions qui se substituent à elles, dénommées mutuelles et unions substituantes, une convention de substitution.

Les opérations faites en application de la convention de substitution sont considérées, au regard des dispositions du présent livre, comme des opérations directes de la mutuelle ou de l'union substituante.

La substitution s'étend à l'ensemble des opérations et des branches pratiquées par la mutuelle ou l'union substituée et est assurée par une mutuelle ou une union substituante unique.

Les mutuelles et unions substituantes donnent aux mutuelles et unions substituées leur caution solidaire pour l'ensemble de leurs engagements financiers et charges, y compris non assurantiels vis-à-vis des membres participants, ayants droit, bénéficiaires et de toute autre personne physique ou morale.

La mutuelle ou l'union substituante exerce à ce titre un pouvoir de contrôle sur la mutuelle ou l'union substituée. Dans ce cadre, les prestations et les cotisations ne peuvent être fixées par la mutuelle ou l'union substituée, dans les conditions définies aux articles L. 114-9 et L. 114-17, qu'après l'autorisation préalable de la mutuelle ou l'union substituante.

II. – Les statuts des mutuelles et unions substituées comportent une disposition organisant la substitution de la mutuelle ou union substituante à ces mutuelles et unions.

Cette disposition confère à la mutuelle ou à l'union substituante un pouvoir de contrôle à l'égard des mutuelles et unions substituées, y compris en ce qui concerne leur gestion, qui comporte a minima une autorisation préalable du conseil d'administration ou de l'assemblée générale de la mutuelle ou de l'union substituante, pour la fixation des prestations et des cotisations, pour la désignation du dirigeant opérationnel si la mutuelle ou l'union substituée relève du régime dit “ Solvabilité II ” au sens de l'article L. 211-10, pour la politique salariale et de recrutement, pour les plans de sauvegarde de l'emploi, pour la conclusion de contrats d'externalisation de prestations, pour la conclusion par la mutuelle ou union substituée d'opérations d'acquisition ou de cession d'immeubles par nature, d'acquisition ou de cession totale ou partielle d'actifs ou de participations, de constitution de sûretés et d'octroi de cautions, avals ou garanties. Elle prévoit qu'en cas de carence de la mutuelle ou de l'union substituée pour fixer ces paramètres ils sont déterminés par la mutuelle ou l'union substituante.

III. – A compter de l'entrée en vigueur de la convention, les mutuelles et unions auxquelles une autre mutuelle ou union s'est substituée ne sont pas soumises aux dispositions de l'article L. 212-1, sauf si elles relèvent du régime dit “ Solvabilité II ” au sens de l'article L. 211-10.

Lorsqu'une mutuelle ou une union conclut une convention de substitution et obtient l'autorisation de l'Autorité de contrôle prudentiel et de résolution, celle-ci constate, par décision publiée au Journal officiel, la caducité de l'ensemble des agréments de la mutuelle ou de l'union substituée. La décision précise que la mutuelle ou l'union substituée est dispensée d'agrément.

Les mutuelles ou unions substituées sont également dispensées de nommer un commissaire aux comptes lorsque la mutuelle ou l'union avec laquelle elles ont passé convention établit leurs comptes annuels. Dans ce cas, le commissaire aux comptes de l'organisme qui s'est substitué à elles certifie les comptes annuels.

Le rapport annuel réalisé par le commissaire aux comptes sur les comptes de la mutuelle ou de l'union substituée est transmis à la mutuelle ou à l'union substituante.

IV. – Lorsqu'une mutuelle ou une union accepte de se substituer à une mutuelle ou une union et de conclure avec elle une convention de substitution, elle informe l'Autorité de contrôle prudentiel et de résolution de ce projet au plus tard trois mois avant la conclusion de la convention de substitution.

Elle l'informe également de tout projet de modification de la convention de substitution au plus tard trois mois avant la modification de la convention et de tout projet de résiliation de la convention de substitution au plus tard six mois avant la résiliation de la convention.

Toute conclusion, modification ou résiliation de la convention de substitution est soumise à l'autorisation préalable de l'Autorité de contrôle prudentiel et de résolution.

Au plus tard trois mois avant l'expiration ou la résiliation de la convention de substitution, les mutuelles et les unions substituées sont tenues d'informer et de justifier auprès de l'Autorité de contrôle prudentiel et de résolution :

1° Ou bien qu'elles ont prolongé la convention ou qu'elles en ont conclu une nouvelle ;

2° Ou bien qu'elles ont obtenu un agrément pour exercer à nouveau les activités pour lesquelles a été constatée la caducité de l'agrément dont elles disposaient ;

3° Ou bien enfin qu'elles ont obtenu l'autorisation de transférer leur portefeuille dans les conditions prévues à l'article L. 212-11.

Si elles ne peuvent apporter l'une des justifications mentionnées aux 1° et 2° ci-dessus, elles ne peuvent passer de nouveaux contrats ou en renouveler, à compter de la date de l'expiration de la convention. A compter de cette même date, elles sont passibles des mesures prévues aux articles L. 612-33 et L. 612-34 et des sanctions prévues à l'article L. 612-39 du code monétaire et financier.

V. – Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L211-6**

La direction effective des mutuelles et des unions doit être exercée depuis le territoire de la République française, à l'exclusion de la Nouvelle-Calédonie et de la Polynésie française.

**Art. L211-7**

Les mutuelles et unions régies par le présent code qui réalisent des opérations relatives aux remboursements de frais de soins doivent faire figurer dans les documents de communication à leurs adhérents ou destinés à faire leur publicité les conditions de prise en charge, de façon simple et normalisée, chiffrée en euros, pour les frais de soins parmi les plus courants ou pour ceux pour lesquels le reste à charge est le plus important, selon des modalités précisées par arrêté du ministre chargé de la sécurité sociale.

####### Sous-section 2 : Agréments 

**Art. L211-8**

Les mutuelles et unions mentionnées au 1° du I de l'article L. 111-1 ne peuvent commencer leurs opérations qu'après avoir obtenu un agrément délivré par l'Autorité de contrôle prudentiel et de résolution, dans les conditions définies à l'article L. 321-10 du code des assurances.

Pour l'application de l'alinéa précédent, il y a lieu d'entendre : " mutuelles et unions " là où est mentionné dans le code des assurances : " entreprises ou entreprises d'assurance ", les mutuelles et unions mentionnées à l'article L. 211-10 sont assimilées à des entreprises d'assurance mentionnées à l'article L. 310-3-1 du code des assurances, la référence à l'article L. 322-2 du code des assurances est remplacée par la référence à l'article L. 114-21 du code de la mutualité, la référence à l'article L. 322-3-2 du code des assurances est remplacée par la référence à l'article L. 211-13 du code de la mutualité, la référence à l'article L. 324-1 du code des assurances est remplacée par la référence à l'article L. 212-11 du code de la mutualité.

Les dispositions du présent article s'appliquent en cas d'extension de l'activité de l'organisme ou de modification substantielle de ses conditions d'exercice.

Les opérations d'acceptation en réassurance ne sont pas soumises à l'agrément.

**Art. L211-8-1**

Les mutuelles et unions mentionnées au II de l'article L. 111-1-1, qui ont pour activité exclusive la réassurance et dont le siège social est situé en France, ne peuvent commencer leurs opérations qu'après avoir obtenu un agrément délivré par l'Autorité de contrôle prudentiel et de résolution dans les conditions définies à l'article L. 321-10-1 du code des assurances.

Pour l'application du précédent alinéa, la référence à l'article L. 324-1-2 du code des assurances est remplacée par la référence à l'article L. 212-11-1 du code de la mutualité, la référence à l'article L. 322-2 du code des assurances est remplacée par la référence à l'article L. 114-21 du code de la mutualité, la référence à l'article L. 322-3-2 du code des assurances est remplacée par la référence à l'article L. 211-13 du code de la mutualité, et il y a lieu d'entendre : “ mutuelles ou leurs unions exerçant une activité de réassurance ” là où est mentionné : “ entreprise de réassurance ”, et “ mutuelles ou leurs unions ” là où est mentionné : “ entreprise ”.

**Art. L211-8-2**

Les mutuelles et unions soumises aux dispositions du présent livre peuvent pratiquer des opérations de libre prestation de service ou en libre établissement dans les conditions fixées par les articles L. 321-11 et L. 321-11-1 du code des assurances. Les mutuelles ou unions mentionnées à l'article L. 211-10 sont assimilées aux entreprises mentionnées à l'article L. 310-3-1 du code des assurances et il y a lieu d'entendre : “ les mutuelles ou leurs unions exerçant une activité d'assurance directe ou de réassurance ” là ou est mentionné : “ les entreprise d'assurance ou de réassurance. ”

**Art. L211-9**

L'agrément prévu aux articles L. 211-8 et L. 211-8-1 est déclaré caduc par l'Autorité de contrôle prudentiel et de résolution dans les conditions définies aux articles L. 321-10-2 et L. 321-10-3 du code des assurances.

Sans préjudice des dispositions des 6° et 7° de l'article L. 612-39 du code monétaire et financier, cet agrément peut être retiré par l'Autorité de contrôle prudentiel et de résolution dans les conditions définies au chapitre V du titre II du livre III du code des assurances.

Pour l'application des alinéas précédents la référence à l'article L. 324-1 du code des assurances est remplacée par la référence à l'article L. 212-11 du code de la mutualité, la référence à l'article L. 324-1-2 du code des assurances est remplacée par la référence à l'article L. 212-11-1 du code de la mutualité, la référence à l'article L. 322-3-2 du code des assurances est remplacée par la référence à l'article L. 211-13 du code de la mutualité.

Pour l'application de ces dispositions, il y a lieu d'entendre : " les mutuelles ou leurs unions exerçant une activité d'assurance directe ou de réassurance " là où est mentionné dans le code des assurances : " entreprise d'assurance ou de réassurance ", " mutuelles ou unions exerçant une activité d'assurance directe " là où est mentionné dans le code des assurances : " entreprise d'assurance ", " les règlements ou les contrats " là où est mentionné dans le code des assurances : " contrats ", " les membres participants et bénéficiaires " là où est mentionné dans le code des assurances : " assurés et tiers bénéficiaires "

####### Sous-section 3 : Champ d'application du régime dit “Solvabilité II”

**Art. L211-10**

Les mutuelles ou unions relevant du régime dit " Solvabilité II " sont :

1° Les mutuelles ou unions réalisant des opérations relevant du 1° du I de l'article L. 111-1 qui ont rempli pendant trois exercices annuels consécutifs à compter du 1er janvier 2012 l'une des conditions suivantes :

a) L'encaissement annuel de cotisations brutes émises par la mutuelle ou l'union dépasse un seuil fixé par arrêté du ministre chargé des affaires sociales ;

b) Le total des provisions techniques brutes au sens défini au titre IV du livre III du code des assurances de cessions en réassurance ou à des véhicules de titrisation de la mutuelle ou l'union dépasse un seuil fixé par arrêté du ministre chargé des affaires sociales ;

c) La mutuelle ou l'union appartient à un groupe défini à l'article L. 356-1 du code des assurances ;

d) L'activité de la mutuelle ou l'union comporte des opérations de réassurance qui :

i) Dépassent un seuil d'encaissement de primes ou de cotisations brutes émises ou un montant de provisions techniques, au sens du titre IV du livre III du code des assurances, brutes de cessions en réassurance ou à des véhicules de titrisation, fixés par arrêté du ministre chargé des affaires sociales ;

ii) Représentent plus de 10 % de son encaissement de cotisations brutes émises ou de ses provisions techniques au sens défini au titre IV du livre III du code des assurances brutes de cessions en réassurance ou à des véhicules de titrisation ;

2° Les mutuelles ou unions réalisant des opérations relevant du 1° du I de l'article L. 111-1 qui, bien que ne satisfaisant pas aux conditions énoncées au 1°, disposent de l'agrément mentionné à l'article L. 211-8 pour des opérations de caution ;

3° Les mutuelles et unions mentionnées au II de l'article L. 111-1-1 ;

4° Les mutuelles ou unions sollicitant un agrément mentionné aux articles L. 211-8 en vue d'exercer des activités d'assurance ou de réassurance dont l'encaissement annuel des cotisations brutes émises ou le montant brut des provisions techniques au sens défini au titre IV du livre III du code des assurances brutes de cessions en réassurance ou à des véhicules de titrisation, dépasseront selon les prévisions, un des montants énoncés au 1° au cours des cinq exercices annuels suivants ;

5° Les mutuelles ou unions qui, bien que ne satisfaisant à aucune des conditions énoncées aux 1°, 2°, 3° et 4°, exercent les activités prévues à l'article L. 321-11 du code des assurances ;

6° Les mutuelles ou unions qui réassurent intégralement ou se substituent aux mutuelles et unions visées par le 3° de l'article L. 211-11.

**Art. L211-11**

Les mutuelles ou unions ne relevant pas du régime dit " Solvabilité II " sont :

1° Les mutuelles et unions qui ne sont pas des mutuelles ou unions relevant du régime dit " Solvabilité II " au sens de l'article L. 211-10 ;

2° Les mutuelles et unions qui cessent de relever du régime dit " Solvabilité II " après que l'Autorité de contrôle prudentiel et de résolution a vérifié que :

a) Aucune des conditions énoncées au 1° de l'article L. 211-10 n'a été remplie au cours des trois derniers exercices annuels consécutifs ;

b) Aucune des conditions énoncées au 1° de l'article L. 211-10 ne sera, selon ses prévisions, remplie au cours des cinq exercices annuels suivants ;

3° Les mutuelles et unions réalisant au moins l'une des opérations mentionnées aux a, c, d ou e du 1° du I de l'article L. 111-1, qui sont réassurées intégralement par une autre mutuelle ou union ou auxquelles une autre mutuelle ou union se substitue intégralement en application de l'article L. 211-5 du code de la mutualité pour leurs activités d'assurance non-vie.

**Art. L211-11-1**

Les mutuelles et unions de retraite professionnelle supplémentaire ne sont pas des mutuelles ou unions relevant du régime dit “ Solvabilité II ” définies à l'article L. 211-10, ni des mutuelles ou unions ne relevant pas du régime dit “ Solvabilité II ” définies à l'article L. 211-11.

###### Section 2 : Système de gouvernance applicable aux mutuelles et unions relevant du régime dit “Solvabilité II”

**Art. L211-12**

Les mutuelles et unions mentionnées à l'article L. 211-10 mettent en place un système de gouvernance garantissant une gestion saine et prudente de leur activité et faisant l'objet d'un réexamen interne régulier. Ce système de gouvernance repose sur une séparation claire des responsabilités et comprend un dispositif efficace de transmission des informations. Il est proportionné à la nature, à l'ampleur et à la complexité des opérations de la mutuelle ou de l'union.

Ce système de gouvernance comprend les fonctions clés suivantes : la fonction de gestion des risques, la fonction de vérification de la conformité, la fonction d'audit interne et la fonction actuarielle.

Les mutuelles et unions élaborent des politiques écrites relatives au moins à la gestion des risques, au contrôle interne, à l'audit interne et, le cas échéant, à l'externalisation mentionnée au 13° de l'article L. 310-3 du code des assurances. Elles veillent à ce que ces politiques soient mises en œuvre.

Elles prennent des dispositions permettant d'assurer la continuité et la régularité dans l'exercice de leurs activités, ce qui inclut l'élaboration de plans d'urgence. Elles mettent en œuvre, à cette fin, des dispositifs, des ressources et des procédures appropriés et proportionnés.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L211-13**

La direction effective des mutuelles ou unions mentionnées à l'article L. 211-10 est assurée par au moins deux personnes qui doivent satisfaire aux conditions prévues à l'article L. 114-21.

Ces mutuelles ou unions désignent en leur sein, ou le cas échéant au sein du groupe au sens de l'article L. 356-1 du code des assurances, la personne responsable de chacune des fonctions clés mentionnées à l'article L. 211-12. Placés sous l'autorité du dirigeant opérationnel mentionné à l'article L. 211-14, ces responsables exercent leurs fonctions dans les conditions définies par la mutuelle ou l'union.

Le dirigeant opérationnel mentionné à l'article L. 211-14 soumet à l'approbation du conseil d'administration des procédures définissant les conditions selon lesquelles les responsables de ces fonctions peuvent informer, directement et de leur propre initiative, le conseil d'administration lorsque surviennent des événements de nature à le justifier.

Le conseil d'administration entend, directement et de sa propre initiative, chaque fois qu'il l'estime nécessaire et au moins une fois par an, les responsables des fonctions clés. Cette audition peut se dérouler hors la présence du dirigeant opérationnel si les membres du conseil d'administration l'estiment nécessaire. Le conseil d'administration peut renvoyer cette audition devant un comité spécialisé émanant de ce conseil.

La nomination et le renouvellement des personnes mentionnées aux deux premiers alinéas sont notifiés à l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 612-23-1 du code monétaire et financier.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L211-14**

Le conseil d'administration des mutuelles et unions mentionnées à l'article L. 211-10 et des unions mutualistes de groupe mentionnées à l'article L. 111-4-2 nomme, sur proposition du président du conseil d'administration, le dirigeant opérationnel, qui ne peut être un administrateur. Il est mis fin aux fonctions du dirigeant opérationnel suivant la même procédure.

Le conseil d'administration approuve les éléments du contrat de travail du dirigeant opérationnel et fixe les conditions dans lesquelles il lui délègue les pouvoirs nécessaires à la direction effective de la mutuelle ou de l'union. Le dirigeant opérationnel exerce ses fonctions sous le contrôle du conseil d'administration et dans le cadre des orientations arrêtées par celui-ci conformément aux dispositions de l'article L. 114-17. Il assiste à toutes les réunions du conseil d'administration.

Le dirigeant opérationnel exerce ses pouvoirs dans la limite de l'objet de la mutuelle ou de l'union, de la délégation mentionnée au précédent alinéa et sous réserve de ceux que la loi attribue expressément aux assemblées générales, au conseil d'administration et au président.

**Art. L211-15**

Un décret en Conseil d'Etat précise les conditions de conclusion, de renouvellement et de résiliation d'une convention de substitution ainsi que les dispositions particulières à l'assurance de protection juridique.

##### Chapitre II : Fonctionnement.

###### Section 1 : Régime prudentiel

**Art. L212-1**

Les dispositions du titre III du livre III du code des assurances sont applicables aux mutuelles et unions mentionnées à l'article L. 211-11.

Les dispositions du titre V du livre III et de l'article L. 310-12-4 du code des assurances sont applicables aux mutuelles et unions mentionnées à l'article L. 211-10.

Les articles L. 310-2-1, L. 310-12-3 et L. 310-12-5 du code des assurances sont applicables aux mutuelles et unions visées aux deux précédents alinéas.

Pour l'application des dispositions des alinéas précédents :

1° Il y a lieu d'entendre :

a) " Mutuelles ou unions exerçant une activité directe d'assurance ou une activité de réassurance ", là où est mentionné : " entreprises d'assurance et de réassurance " ;

b) " Mutuelle ou union exerçant une activité directe d'assurance " là où est mentionné : " entreprise mentionnée à l'article L. 310-1 du code des assurances " ;

c) " Mutuelles ou unions au sens du II du L. 111-1-1 du code de la mutualité " là où est mentionné : " une entreprise mentionnée au 1° du III de l'article L. 310-1-1 du code des assurances " ;

d) " Membres participants et ayants droits ", là où est mentionné : " assurés " ;

2° La référence à l'article L. 143-1 du code des assurances est remplacée par la référence à l'article L. 222-3 du code de la mutualité, la référence à l'article L. 310-14 du code des assurances est remplacée par la référence à l'article L. 222-11 du code de la mutualité, la référence à l'article L. 324-1 du code des assurances est remplacée par la référence à l'article L. 212-11 du code de la mutualité, la référence à l'article L. 324-1-2 du code des assurances est remplacée par la référence à l'article L. 212-11-1 du code de la mutualité.

Pour l'application des dispositions du deuxième alinéa, il y a lieu d'entendre : " dirigeant opérationnel " là où est mentionné : " directeur général ".

Les actifs permettant aux mutuelles et unions relevant du présent livre d'exercer des activités accessoires définies au III de l'article L. 111-1 ne peuvent excéder le montant de leur patrimoine libre. Un décret en Conseil d'Etat définit les conditions d'exercice de ces activités et détermine les règles prudentielles, comptables et financières auxquelles elles sont soumises. Il fixe notamment :

a) Les règles de provisionnement applicables aux prestations servies dans le cadre des réalisations sanitaires et sociales ;

b) La part maximale que les prestations servies dans le cadre des réalisations sanitaires et sociales aux personnes qui ne sont pas adhérentes à la mutuelle peut représenter dans l'activité de cet organisme ;

c) Les conditions dans lesquelles la mutuelle est protégée contre les risques d'exploitation des réalisations sanitaires et sociales ;

d) Les règles comptables spécifiques qui lui sont imposées.

Un décret en Conseil d'Etat précise les règles spécifiques relatives au montant du fonds de garantie des mutuelles qui répondent à des conditions particulières. Ces conditions portent notamment sur la nature et le volume des activités des mutuelles, ainsi que sur leurs dispositions statutaires.

**Art. L212-3-1**

Sont exemptées des obligations mentionnées a ̀ l'article L. 821-67 du code de commerce :

1° Les personnes et entités contrôlées au sens de l'article L. 233-16 du même code lorsque la personne ou l'entité qui les contrôle s'est volontairement dotée d'un comité spécialisé au sens et selon les modalités de l'article L. 821-67 dudit code ;

2° Les personnes et entités liées a ̀ un organisme de référence au sens du 1° de l'article L. 212-7-1 du présent code lorsque l'organisme de référence est lui-même soumis a ̀ ces obligations ou s'est volontairement doté d'un comité spécialisé au sens et selon les modalités de l'article L. 821-67 du code de commerce.

###### Section 2 : Régime comptable

**Art. L212-3-2**

Au sein des mutuelles régies par le présent livre, à l'exception de celles mentionnées à l'article L. 212-3-1, le comité mentionné à l'article L. 821-67 du code de commerce assure également le suivi de la politique, des procédures et des systèmes de gestion des risques.

Toutefois, sur décision de l'organe chargé de l'administration ou de la surveillance, cette mission peut être confiée à un comité distinct, régi par le premier alinéa et le 7° du II du même article L. 821-67.

**Art. L212-4**

Lorsque les concours financiers, subventions, prêts et aides de toute nature accordés par une mutuelle ou une union régie par les dispositions du présent livre au bénéfice d'une mutuelle ou d'une union régie par le livre III font l'objet de réserves de la part du commissaire aux comptes dans le document mentionné à l'article L. 114-39, le commissaire aux comptes établit un rapport spécial qui est transmis à l'Autorité de contrôle prudentiel et de résolution.

**Art. L212-5**

Les provisions mathématiques constituées par les mutuelles et unions relevant du livre II du présent code pour les opérations d'assurance vie et de capitalisation sont calculées selon les dispositions de l'article L. 343-1 du code des assurances.

Pour l'application du présent article, il y a lieu d'entendre : " mutuelles et unions ", " cotisations " et " bulletin d'adhésion à un règlement ou contrat " là où sont mentionnés dans le code des assurances, respectivement, les mots : " entreprises d'assurance vie et de capitalisation " ou " entreprises ", " primes " et " contrat ".

**Art. L212-6**

A la clôture de chaque exercice, les mutuelles ou unions incluent dans leur rapport de gestion la valeur des placements. Elles y incluent également la quote-part de ces placements correspondant aux engagements pris envers leurs membres participants et leurs ayants droit, telle qu'elle serait constatée en cas de transfert de portefeuille.

Les règles de calcul de cette quote-part sont fixées par décret en Conseil d'Etat. Les dispositions du présent article ne s'appliquent pas aux opérations mentionnées aux a, c, d et e du 1° du I de l'article L. 111-1.

**Art. L212-6-1**

L'article L. 341-4 du code des assurances s'applique aux mutuelles et unions visées aux articles L. 211-1 et L. 212-7.

**Art. L212-7**

Les mutuelles et les unions régies par les dispositions du livre II ainsi que les unions mutualistes de groupe définies à l'article L. 111-4-2 établissent et publient des comptes consolidés ou combinés. Ces comptes sont établis selon un règlement défini par l'Autorité des normes comptables.

Les deuxième et troisième alinéas de l'article L. 345-2 du code des assurances s'appliquent aux organismes mentionnés au précédent alinéa.

**Art. L212-7-1**

Les comptes consolidés ou combinés mentionnés à l'article L. 212-7 sont établis suivant les règles fixées par les articles L. 233-16, L. 233-17-1, L. 233-18 à L. 233-23 et L. 233-25 à L. 233-27 du code de commerce.

Les mutuelles et les unions régies par les dispositions du livre II ainsi que les unions de groupe mutualiste définies à l'article L. 111-4-1 qui, sans y être tenues en application de l'article L. 212-7, publient des comptes consolidés ou combinés, se conforment aux dispositions des articles L. 233-16, L. 233-18 à L. 233-23 et L. 233-25 à L. 233-27 du code de commerce et aux dispositions de la présente section. En ce cas, lorsque leurs comptes annuels sont certifiés dans les conditions prévues à l'article L. 821-53 du code de commerce, leurs comptes consolidés ou combinés le sont dans les conditions du deuxième alinéa de cet article.

###### Section 3 : Fusion, scission, dissolution, redressement judiciaire, liquidation, mesures d'assainissement

**Art. L212-11**

Les mutuelles et unions ainsi que leurs succursales peuvent être autorisées, dans les conditions définies au présent article, à transférer tout ou partie de leur portefeuille d'opérations, avec ses droits et obligations et couvrant des risques ou des engagements situés sur le territoire d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, à une ou plusieurs des mutuelles ou unions régies par le présent code, à une ou plusieurs des institutions de prévoyance régies par le code de la sécurité sociale ou l'article L. 727-2 du code rural et de la pêche maritime, et à une ou plusieurs des entreprises d'assurance régies par le code des assurances ou dont l'Etat d'origine est membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen. Elles peuvent également être autorisées à effectuer ces transferts auprès des succursales des organismes visés ci-dessus et établies sur le territoire d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen. Elles peuvent également être autorisées à effectuer ces transferts auprès d'entreprises d'assurance dont le siège est établi dans un Etat qui n'est pas partie à l'accord sur l'Espace économique européen mais dont la succursale est établie et agréée dans l'Etat du risque ou de l'engagement, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Dans tous les cas, le nouvel assureur doit respecter les garanties concernant les activités transférées, telles que la mutuelle ou l'union les avaient établies.

L'assemblée générale de la mutuelle ou de l'union est obligatoirement appelée à se prononcer sur la demande de transfert dans les conditions de l'article L. 114-12.

La demande de transfert est portée à la connaissance des créanciers par un avis publié au Journal officiel de la République française, qui leur impartit un délai de deux mois pour présenter leurs observations. L'Autorité de contrôle prudentiel et de résolution approuve le transfert s'il lui apparaît que le transfert ne préjudicie pas aux intérêts des créanciers, des adhérents, des membres participants, de leurs ayants droit et des bénéficiaires.

L'Autorité de contrôle prudentiel et de résolution n'approuve le transfert que si l'entreprise cessionnaire dispose, compte tenu du transfert, de la marge de solvabilité nécessaire pour les organismes mentionnés aux articles L. 310-3-2 du code des assurances, L. 211-11 du code de la mutualité et L. 931-6-1 du code de la sécurité sociale ou, pour les organismes mentionnés aux articles L. 310-3-1 du code des assurances, L. 211-10 du code de la mutualité ou L. 931-6 du code de la sécurité sociale, les fonds propres éligibles nécessaires pour couvrir le capital de solvabilité requis visé à l'article L. 352-1 du code des assurances. Toutefois, lorsque l'Etat d'origine de l'entreprise cessionnaire est partie à l'accord sur l'Espace économique européen, cette approbation est prise après avis des autorités de contrôle de cet Etat.

Lorsque le cédant est une succursale située dans un autre Etat membre de l'Union européenne, l'Autorité de contrôle prudentiel et de résolution recueille préalablement l'accord de l'autorité de contrôle de l'Etat où est située la succursale.

Lorsque les risques ou les engagements transférés sont situés dans un autre Etat membre de l'Union européenne, l'Autorité de contrôle prudentiel et de résolution recueille préalablement l'accord de l'autorité de contrôle de l'Etat du risque ou de l'engagement.

Le silence gardé par cette autorité de contrôle, à l'expiration d'un délai de trois mois suivant la réception des demandes de consultation précitées, vaut, pour l'Autorité de contrôle prudentiel et de résolution, accord tacite.

Pour les transferts de portefeuilles d'opérations relevant du b du 1° du I de l'article L. 111-1, cette approbation est en outre fondée sur les données relatives à la quote-part prévue à l'article L. 212-6.

L'approbation rend le transfert opposable aux membres participants ainsi qu'aux créanciers à partir de la date de publication au Journal officiel de la République française de l'approbation mentionnée au quatrième alinéa du présent article. Les membres participants ont la faculté de résilier leur adhésion dans le délai d'un mois suivant la date de cette publication. Toutefois, cette faculté de résiliation ne leur est pas offerte lorsque l'affiliation à la mutuelle ou à l'union est obligatoire en vertu d'une convention ou d'un accord collectif, d'un accord ratifié par référendum ou d'une décision unilatérale de l'employeur, sauf modification de la convention, de l'accord ou de la décision unilatérale.

**Art. L212-11-1**

Les mutuelles et unions mentionnées au 1° de l'article L. 111-1-1 ainsi que leurs succursales exerçant une activité de réassurance sont autorisées, dans les conditions définies à l'article L. 324-1-2 du code des assurances, à transférer tout ou partie de leur portefeuille de contrats ou de sinistres à payer à une ou plusieurs mutuelles ou unions régies par le présent code, à une ou plusieurs institutions de prévoyance régies par le code de la sécurité sociale ou l'article L. 727-2 du code rural et de la pêche maritime et à une ou plusieurs entreprises de réassurance ou d'assurance ayant leur siège social en France ou, dans un autre Etat membre de l'Union européenne, ou à leurs succursales établies sur le territoire de l'Union européenne.

**Art. L212-12**

Lorsque les opérations de fusion ou de scission comportent des transferts de portefeuille dans les conditions prévues à l'article L. 212-11, elles sont menées conformément à la procédure définie au même article.

**Art. L212-13**

Lorsque les opérations de fusion ou de scission ne comportent pas de transfert de portefeuille de contrats réalisé dans les conditions prévues à l'article L. 212-11, les mutuelles et les unions régies par le présent livre sont tenues de produire à l'Autorité de contrôle prudentiel et de résolution une déclaration accompagnée de tous les documents utiles exposant les buts et les modalités de l'opération projetée un mois avant sa réalisation définitive. Durant ce délai, l'Autorité de contrôle prudentiel et de résolution peut s'opposer à l'opération si elle juge qu'elle n'est pas conforme à l'intérêt des membres participants et bénéficiaires ou des créanciers ou qu'elle a pour conséquence de diminuer la valeur de réalisation des placements correspondant à des engagements pris envers les membres participants et bénéficiaires déterminés conformément aux dispositions de l'article L. 212-6 ; elle peut également demander des documents complémentaires nécessaires à l'appréciation de l'opération ; dans ce dernier cas, le délai d'un mois pendant lequel l'Autorité de contrôle prudentiel et de résolution peut s'opposer à la poursuite de l'opération court de la date de production des documents demandés et la réalisation définitive de l'opération ne peut intervenir avant l'expiration de ce même délai.

**Art. L212-14**

La dissolution volontaire comporte, pour la mutuelle ou pour l'union, l'engagement de ne plus réaliser, pour l'ensemble des agréments qui lui avaient été accordés, de nouvelles opérations.

La mutuelle ou l'union en informe immédiatement l'Autorité de contrôle prudentiel et de résolution.

Dans le mois de la décision constatant la caducité de l'agrément, la mutuelle ou l'union soumet à l'Autorité de contrôle prudentiel et de résolution un programme de liquidation précisant notamment les délais prévisibles et les conditions financières de la liquidation ainsi que les moyens en personnel et matériels mis en œuvre pour la gestion des engagements résiduels.

Lorsque la gestion des engagements résiduels est déléguée à un tiers, le projet de contrat de délégation et un dossier décrivant la qualité du délégataire et de ses dirigeants, son organisation, sa situation financière et les moyens mis en œuvre sont communiqués à l'Autorité qui peut, ainsi qu'il est dit à l'article L. 612-26 du code monétaire et financier, réaliser tous contrôles sur pièces et sur place du délégataire, jusqu'à liquidation intégrale des engagements.

Si l'Autorité estime que le programme de liquidation qui lui est présenté n'est pas conforme aux intérêts des membres participants de la mutuelle ou des membres de l'union, elle ne l'approuve pas et peut demander la présentation d'un nouveau programme, dans les délais et conditions qu'elle prescrit. En l'absence de programme de liquidation ou lorsque la mutuelle ou l'union ne respecte pas le programme approuvé, l'Autorité prend toutes mesures conservatoires ou de sanction qu'elle juge nécessaires.

En cas de liquidation d'une mutuelle ou union de réassurance agréée dans les conditions prévues à l'article L. 211-8-1, les engagements résultant des contrats souscrits par l'intermédiaire d'une succursale ou en libre prestation de services sont exécutés de la même façon que les engagements résultant des autres contrats de réassurance de cet organisme.

**Art. L212-15**

Par dérogation aux articles L. 631-4, L. 631-5, L. 640-4 et L. 640-5 du code de commerce, une procédure de redressement ou de liquidation judiciaire ne peut être ouverte à l'égard des mutuelles et unions mentionnées à l'article L. 211-8 qu'à la requête de l'Autorité de contrôle prudentiel et de résolution. Le tribunal peut également se saisir d'office ou, après avis conforme de l'Autorité, être saisi d'une demande d'ouverture de cette procédure par le procureur de la République.

Le président du tribunal ne peut être saisi d'une demande d'ouverture d'une procédure de conciliation instituée par l'article L. 611-4 du code de commerce ou d'une procédure de sauvegarde visée à l'article L. 620-1 du même code, à l'égard d'une mutuelle ou d'une union mentionnée à l'article L. 211-8, qu'après avis conforme de l'Autorité de contrôle prudentiel et de résolution.

Lorsqu'il est saisi d'une demande d'ouverture du règlement amiable institué par les articles L. 611-3 à L. 611-6 du code de commerce, le président du tribunal en informe l'Autorité de contrôle prudentiel et de résolution, si possible avant l'ouverture de cette procédure ou, à défaut, immédiatement après.

L'Autorité de contrôle prudentiel et de résolution informe sans délai les autorités compétentes des autres Etats membres de l'Union européenne lorsqu'une procédure de liquidation judiciaire est ouverte à l'égard d'une mutuelle ou d'une union.

Lorsqu'une procédure de liquidation judiciaire est ouverte à l'égard d'une mutuelle ou d'une union, l'agrément de cette mutuelle ou union est retiré selon les modalités de l'article L. 325-1 du code des assurances. Dans ce cas, les dispositions des articles L. 326-4, L. 326-9 et L. 326-14 du code des assurances sont applicables. La mutuelle ou l'union reste soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution jusqu'à ce que l'ensemble des engagements résultant des contrats souscrits par la mutuelle ou l'union ait été intégralement et définitivement réglé aux membres participants et aux tiers bénéficiaires ou ait fait l'objet d'un transfert autorisé dans les conditions prévues à l'article L. 212-11.

Après autorisation de l'Autorité de contrôle prudentiel et de résolution, le liquidateur peut poursuivre certaines activités de la mutuelle ou de l'union concernée dans la mesure où cela est nécessaire et approprié pour les besoins de la liquidation.

**Art. L212-15-1**

Les procédures de sauvegarde, de redressement ou de liquidation judiciaires instituées par les titres II, III et IV du livre VI du code de commerce ne peuvent être ouvertes à l'égard d'une mutuelle ou d'une union mentionnée à l'article L. 211-8-1 du présent code qu'après avis de l'Autorité de contrôle prudentiel et de résolution.

Le président du tribunal ne peut être saisi d'une demande d'ouverture de la procédure de conciliation instituée par le chapitre Ier du titre Ier du livre VI du code de commerce à l'égard d'une mutuelle ou d'une union mentionnée à l'article L. 211-8-1 du présent code qu'après avis de l'Autorité de contrôle prudentiel et de résolution.

Un décret en Conseil d'Etat précise les modalités selon lesquelles sont donnés les avis prévus aux premier et deuxième alinéas du présent article.

**Art. L212-16**

Les chapitres III et VI du titre II du livre III du code des assurances sont applicables aux mutuelles et unions régies par le présent livre. Le chapitre II du titre Ier du livre III du code des assurances est applicable aux mutuelles, unions régies par le présent livre, aux groupes définis à l'article L. 356-1 du code des assurances et aux mutuelles ou unions de retraite professionnelle supplémentaire.

Pour l'application des dispositions de ces chapitres, il faut entendre : " membres participants " là où est mentionné : " assuré ", " cotisations " là où est mentionné : " primes ", " règlement " ou " contrat " là où est mentionné : " police " et " contrat " et " fonds de garantie mentionné à l'article L. 431-1 du code de la mutualité " là où est mentionné : " fonds de garantie mentionné à l'article L. 423-1 ".

###### Section 4 : Privilèges.

**Art. L212-23**

L'actif mobilier des mutuelles et unions est affecté par un privilège général au remboursement par préférence des cotisations payées par des personnes ayant exercé leur droit à renonciation en application de l'article L. 223-8 et au règlement des engagements qu'elles prennent envers les membres participants et les bénéficiaires. Ce privilège prend rang après le 4° de l'article 2331 du code civil. Il en va de même de l'actif mobilier des unions et fédérations pour les engagements qu'elles prennent envers les membres participants et les bénéficiaires des mutuelles qui en sont membres.

Les mêmes dispositions sont applicables à l'actif immobilier. Ce privilège prend rang après le 2° de l'article 2377 du code civil.

**Art. L212-24**

Lorsque les actifs d'une mutuelle ou union sont insuffisants pour assurer la représentation de ses engagements réglementés ou lorsque la situation financière de cet organisme est telle que les intérêts des membres participants et des bénéficiaires sont susceptibles d'être compromis à bref délai, les immeubles faisant partie de son patrimoine peuvent être grevés d'une hypothèque inscrite à la requête de l'Autorité de contrôle prudentiel et de résolution. Lorsque la mutuelle ou l'union fait l'objet d'un retrait d'agrément, cette hypothèque est prise de plein droit à la date du retrait d'agrément.

Cet article n'est pas applicable à une mutuelle ou union soumise à une procédure de résolution prévue au chapitre II du titre Ier du livre III du code des assurances.

**Art. L212-25**

Pour les opérations mentionnées au b du 1° du I de l'article L. 111-1 réalisées directement par les mutuelles et unions, la créance garantie par le privilège ou l'hypothèque légale est arrêtée au montant des cotisations à rembourser par préférence en cas de renonciation au bénéfice de l'adhésion ou du contrat collectif et de la provision correspondante dans des conditions fixées par décret en Conseil d'Etat.

Pour les opérations mentionnées aux a, c, d et e du 1° du I de l'article L. 111-1 réalisées directement par ces mêmes mutuelles et unions, la créance garantie est arrêtée au montant des indemnités dues à la suite de la réalisation de risques et au montant des portions de cotisations payées d'avance ou provisions de cotisations correspondant à la période pendant laquelle le risque n'a pas couru, les créances d'indemnités étant payées par préférence. Pour les indemnités payées sous forme de rentes, elle est arrêtée au montant de la provision mathématique.

Pour les opérations de réassurance de toute nature, la créance est arrêtée au montant des provisions correspondantes telles qu'elles sont définies par un décret en Conseil d'Etat.

**Art. L212-26**

Un décret en Conseil d'Etat précise les modalités d'application du présent chapitre et, notamment, celles concernant les modalités des transferts de portefeuille et de transfert des actifs relatifs à des opérations dépendant de la durée de la vie humaine et de calcul de la participation aux excédents.

##### Chapitre III : Peines.

**Art. L213-1**

Est puni de trois ans d'emprisonnement et de 45 000 euros d'amende le fait, pour tout président, administrateur ou dirigeant d'une mutuelle ou union régie par les dispositions du présent livre, de pratiquer une des opérations mentionnées au 1° du I de l'article L. 111-1 sans avoir obtenu l'agrément prévu à l'article L. 211-8.

**Art. L213-2**

Les dispositions l'article L. 213-1 visant le président, les administrateurs ou les dirigeants d'une mutuelle ou union régie par le présent livre sont applicables à toute personne qui, directement ou par personne interposée, aura, en fait, exercé la direction, l'administration ou la gestion desdits organismes sous couvert ou au lieu et place de leurs représentants légaux.

**Art. L213-3**

Les personnes physiques coupables de l'un des délits prévus au présent livre encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, pour une durée de cinq ans au plus ;

3° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L213-4**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies dans le présent livre encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

##### Chapitre IV : Mutuelles et unions de retraite professionnelle supplémentaire 

###### Section 1 : Dispositions générales 

**Art. L214-1**

Les mutuelles et unions de retraite professionnelle supplémentaire sont des personnes morales de droit privé ayant pour objet la couverture d'engagements de retraite professionnelle supplémentaire, telle que définie à l'article L. 222-3, d'engagements souscrits par une association mentionnée à l'article L. 144-2 du code des assurances ainsi que d'engagements de retraite supplémentaire pris au titre d'autres régimes d'assurance de groupe dont la liste est fixée par décret en Conseil d'Etat.

Les mutuelles et unions de retraite professionnelle supplémentaire limitent leur activité à la couverture d'engagement de retraite aux activités qui en découlent, notamment la couverture de garanties complémentaires mentionnées à l'article L. 222-4.

Les mutuelles et unions de retraite professionnelle supplémentaire peuvent se voir transférer des risques provenant d'autres mutuelles et unions de retraite professionnelle supplémentaire, de fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances et d'institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale, lorsque le transfert est proportionnel.

**Art. L214-2**

L'article L. 381-2 du code des assurances est applicable aux mutuelles et unions de retraite professionnelle supplémentaire. Pour l'application de cet article, les mutuelles et unions de retraite professionnelle supplémentaire sont assimilées à des fonds de retraite professionnelle supplémentaire.

**Art. L214-3**

Les mutuelles et unions de retraite professionnelle supplémentaire obéissent aux règles de constitution et de fonctionnement applicables, respectivement, aux mutuelles et unions, figurant au livre Ier et à la section 2 du chapitre Ier du présent titre.

**Art. L214-4**

Les chapitres Ier à III du titre II du présent livre sont applicables aux contrats souscrits par les mutuelles et unions régies par le présent chapitre. Pour l'application de ces dispositions, les mutuelles et unions de retraite professionnelle supplémentaire sont assimilées à des mutuelles ou unions exerçant des opérations d'assurance sur la vie ou de capitalisation.

**Art. L214-5**

Les dispositions des articles L. 212-14 à L. 212-16 et de la section 4 du chapitre Ier du titre II du présent livre applicables aux mutuelles ou unions exerçant des opérations d'assurance vie ou de capitalisation s'appliquent aux mutuelles et unions de retraite professionnelle supplémentaire.

**Art. L214-6**

Sous réserve d'adaptations précisées par décret en Conseil d'Etat, les dispositions de la section 2 du chapitre Ier du titre II du présent livre, applicables aux mutuelles ou unions exerçant des opérations d'assurance sur la vie ou de capitalisation, s'appliquent aux mutuelles et unions de retraite professionnelle supplémentaire.

###### Section 2 :  Agrément 

**Art. L214-7**

Le chapitre II du titre VIII du livre III du code des assurances est applicable aux mutuelles et unions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ mutuelles et unions de retraite supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” ou “ fonds ” et “ aux participants et aux ayants droit ” là où est mentionné dans le code des assurances : “ aux assurés et aux tiers bénéficiaires ”. La référence à l'article L. 143-1 du code des assurances est remplacée par la référence à l'article L. 222-3 du présent code, la référence à l'article L. 143-2 du code des assurances est remplacée par la référence à l'article L. 222-4 du présent code et la référence à l'article L. 322-2 est remplacée par la référence à l'article L. 114-21 du présent code.

###### Section 3 :  Retrait d'agrément 

**Art. L214-8**

Le chapitre III du titre VIII du livre III du code des assurances est applicable aux mutuelles et unions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ mutuelles et unions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” ou “ fonds ”.

###### Section 4 :  Transfert de portefeuille 

**Art. L214-9**

Les sections 1 et 3 du chapitre IV du titre VIII du livre III du code des assurances sont applicables aux mutuelles et unions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ mutuelles ou unions ” là où est mentionné dans le code des assurances : “ entreprises d'assurance ”. La référence à l'article L. 132-29 du code des assurances est remplacée par la référence à l'article L. 223-25-5 du présent code, la référence à l'article L. 143-1 du code des assurances est remplacée par la référence à l'article L. 222-3 du présent code, la référence à l'article L. 324-1 du code des assurances est remplacée par la référence à l'article L. 212-11 du présent code et la référence à l'article L. 381-1 du code des assurances est remplacée par la référence à l'article L. 214-1 du présent code.

Pour l'application de l'article L. 384-2 du code des assurances, il y a lieu d'entendre : “ mutuelles et unions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” ou “ fonds ”.

**Art. L214-10**

Les mutuelles ou unions de retraite professionnelle supplémentaire peuvent être autorisées, dans les conditions définies à l'article L. 212-11, à transférer tout ou partie de leur portefeuille de contrats, à un ou plusieurs mutuelles ou unions de retraite professionnelle supplémentaire, fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances et institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale.

**Art. L214-11**

I. – Les opérations de fusion ou de scission de mutuelles ou d'unions de retraite professionnelle supplémentaire qui comportent des transferts de portefeuille de contrats réalisés dans les conditions prévues à l'article L. 214-10 sont menées conformément à la procédure prévue par cet article.

II. – Lorsque les opérations de fusion ou de scission de mutuelles de retraite professionnelle supplémentaire ne comportent pas de transfert de portefeuille de contrats réalisé dans les conditions prévues à l'article L. 214-10, les mutuelles ou unions de retraite professionnelle supplémentaire sont tenues de fournir à l'Autorité de contrôle prudentiel et de résolution une déclaration accompagnée de tous les documents utiles exposant les buts et les modalités de l'opération projetée un mois avant sa réalisation définitive. Durant ce délai, l'Autorité de contrôle prudentiel et de résolution peut s'opposer à l'opération si elle juge qu'elle n'est pas conforme à l'intérêt des membres participants et bénéficiaires ou des créanciers ou qu'elle a pour conséquence de diminuer la valeur de réalisation des placements correspondant à des engagements pris envers les membres participants et bénéficiaires déterminés conformément aux dispositions de l'article L. 212-6. Elle peut également demander des documents complémentaires nécessaires à l'appréciation de l'opération. Dans ce dernier cas, le délai d'un mois pendant lequel l'Autorité de contrôle prudentiel et de résolution peut s'opposer à la poursuite de l'opération court à compter de la date de production des documents demandés et la réalisation définitive de l'opération ne peut intervenir avant l'expiration de ce même délai.

**Art. L214-11-1**

La section II du titre VII du livre III du code des assurances est applicable aux mutuelles et unions de retraite professionnelle supplémentaire.

Pour l'application des dispositions de cette section, il y a lieu d'entendre : “ mutuelles ou unions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ”.

###### Section 5 :  Règles financières et prudentielles  

**Art. L214-12**

Le chapitre V du titre VIII du livre III du code des assurances est applicable aux mutuelles et unions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ mutuelles ou unions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” ou “ fonds ”. La référence à l'article L. 354-1 du code des assurances est remplacée par la référence à l'article L. 211-12 du présent code.

#### Titre II : Opérations des mutuelles et des unions.

##### Chapitre Ier : Dispositions générales.

###### Section 1 : Modalités d'affiliation.

**Art. L221-1**

L'engagement réciproque du membre participant ou du membre honoraire et de la mutuelle ou de l'union résulte de la signature d'un bulletin d'adhésion ou, le cas échéant, de la souscription d'un contrat collectif.

**Art. L221-2**

I. – Les engagements contractuels correspondent à une opération individuelle ou à une opération collective.

II. – Est qualifiée d'opération individuelle l'opération par laquelle une personne physique signe un bulletin d'adhésion à une mutuelle ou une union par l'effet de l'adhésion de sa mutuelle, dans le cadre des activités mentionnées au 1° du I de l'article L. 111-1. A la date de son adhésion, la personne acquiert la qualité de membre participant, si elle bénéficie des garanties du règlement mutualiste, ou de membre honoraire, si elle n'en bénéficie pas. Dans ce cas, la personne physique bénéficiaire des garanties doit également signer le bulletin d'adhésion et acquiert la qualité de membre participant.

III. – Est qualifiée d'opération collective :

1° L'opération facultative par laquelle, sur la base d'un bulletin d'adhésion signé ou d'un contrat collectif souscrit par un employeur ou une personne morale, des salariés d'une entreprise ou des membres d'une personne morale adhèrent librement à une mutuelle ou à une union par l'effet de l'adhésion de leur mutuelle en vue de se couvrir contre un ou plusieurs risques liés à la personne humaine, à la protection juridique, à l'assistance ou au chômage, pour lesquels la mutuelle est agréée ou présente des garanties assurées par une mutuelle ou une union agréée pour elles ; les salariés et les membres de la personne morale qui adhèrent deviennent, à compter de cette date, membres participants de la mutuelle ou de l'union ; la personne morale souscriptrice peut devenir membre honoraire de la mutuelle ou de l'union dans les conditions définies par les statuts ;

2° L'opération obligatoire par laquelle, sur la base d'un bulletin d'adhésion signé ou d'un contrat collectif souscrit par un employeur ou une personne morale, l'ensemble des salariés de l'entreprise ou des agents employés par une personne morale ou une ou plusieurs catégories d'entre eux sont tenus, en vertu de dispositions législatives ou réglementaires, des dispositions de la convention ou de l'accord collectif applicable, de la ratification à la majorité des intéressés d'un projet d'accord proposé par le chef d'entreprise, d'une décision unilatérale de l'employeur de s'affilier à une mutuelle en vue de se couvrir contre un ou plusieurs risques liés à la personne humaine ou au chômage pour lesquels cette mutuelle ou cette union est agréée ou présente des garanties assurées par une mutuelle ou une union agréée pour elles ; à la date de leur affiliation, les salariés et les agents employés par la personne morale deviennent membres participants de la mutuelle ou de l'union ; la personne morale souscriptrice peut devenir membre honoraire de la mutuelle ou de l'union dans les conditions définies par les statuts.

**Art. L221-3**

Lorsqu'en application d'une décision du conseil d'administration ratifiée par l'assemblée générale une mutuelle ou une union souscrit un contrat collectif auprès d'une mutuelle ou d'une union, d'une institution de prévoyance régie par le titre III du livre IX du code de la sécurité sociale ou d'une entreprise relevant du code des assurances en vue de faire bénéficier ses membres participants ou une catégorie d'entre eux de garanties supplémentaires, l'ensemble des membres participants ou les catégories de membres couverts par le contrat sont tenus de s'affilier au contrat souscrit par la mutuelle ou l'union.

Pour l'application de l'alinéa précédent, une convention détermine les droits et obligations respectifs des mutuelles et des unions concernées et, notamment, les conditions dans lesquelles sont mises en oeuvre les dispositions du présent titre relatives à l'information des membres participants ainsi que des mutuelles et unions souscriptrices.

**Art. L221-4**

Pour les opérations individuelles prévues au II de l'article L. 221-2, la mutuelle ou l'union doit avoir remis au membre participant ou futur membre participant, avant la signature du bulletin d'adhésion, les statuts et le règlement ou une fiche d'information sur le règlement qui décrit précisément leurs droits et obligations réciproques.

Les statuts et règlements précisent les modalités de modification du contrat.

Pour les opérations collectives mentionnées au III de l'article L. 221-2, avant la signature du bulletin d'adhésion ou la souscription du contrat, la mutuelle ou l'union remet obligatoirement à la personne morale souscriptrice la proposition de contrat.

Les documents mentionnés aux deux premiers alinéas remis aux membres participants et, le cas échéant, à la personne morale souscriptrice précisent la loi qui est applicable au contrat ou au règlement si celle-ci n'est pas la loi française.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles est constatée la remise de ces documents, ainsi que le délai qui doit s'être écoulé entre la remise de ces documents et la signature du bulletin d'adhésion.

Avant la conclusion d'une opération portant sur un risque non-vie, la mutuelle, l'union ou leurs intermédiaires fournissent au membre participant pour les opérations individuelles mentionnées au II de l'article L. 221-2 ou à l'employeur ou à la personne morale souscriptrice pour les opérations collectives mentionnées au III de l'article L. 221-2, un document d'information normalisé sur le règlement ou le contrat collectif élaboré par son concepteur, dans des conditions définies par décret en Conseil d'Etat.

La fourniture de ce document n'est pas requise pour les contrats mentionnés au b de l'article L. 861-4 du code de la sécurité sociale. Elle n'est pas non plus requise pour les contrats soumis à l'obligation de remise de la fiche standardisée d'information mentionnée à l'article L. 313-10 du code de la consommation et pour les opérations d'assurance mentionnées au 15 de l'article R. 321-1 du code des assurances.

**Art. L221-5**

I. – Toute modification des statuts et règlements décidée par l'assemblée générale d'une mutuelle ou d'une union doit être portée à la connaissance des membres participants et des membres honoraires par la mutuelle ou l'union.

Toute modification des prestations définies au bulletin d'adhésion et des montants de cotisations fait l'objet d'une notification au membre participant ou honoraire.

Lorsque les statuts délèguent au conseil d'administration l'adoption des règlements des opérations individuelles mentionnées au II de l'article L. 221-2, leur modification fait l'objet d'une notification au membre participant ou honoraire.

II. – Lorsque l'engagement réciproque du membre participant et de la mutuelle ou de l'union par l'effet de l'adhésion de sa mutuelle ne résulte pas de la signature d'un bulletin d'adhésion mais de la souscription d'un contrat collectif portant accord particulier, toute modification de celui-ci est constatée par un avenant signé des parties.

III. – Par dérogation au II, la modification proposée par la mutuelle ou l'union d'un contrat complémentaire santé collectif visant à le mettre en conformité avec les règles fixées par le décret en Conseil d'Etat mentionné à l'article L. 871-1 du code de la sécurité sociale est réputée acceptée à défaut d'opposition du souscripteur. La mutuelle ou l'union informe par écrit le souscripteur des nouvelles garanties proposées et des conséquences juridiques, sociales, fiscales et tarifaires qui résultent de ce choix en application du même article. Le souscripteur dispose d'un délai de trente jours pour refuser par écrit cette proposition. Les modifications acceptées entrent en application au plus tôt un mois après l'expiration du délai précité de trente jours et dans un délai compatible avec les obligations légales et conventionnelles d'information des membres participants par le souscripteur.

**Art. L221-6**

Dans le cadre des opérations collectives, la mutuelle ou l'union établit une notice qui définit les garanties prévues par les opérations collectives et leurs modalités d'entrée en vigueur ainsi que les formalités à accomplir en cas de réalisation du risque. Elle précise également le contenu des clauses édictant des nullités, des déchéances ou des exclusions ou limitations de garantie ainsi que les délais de prescription. Ces clauses ne sont valables que si elles sont mentionnées en caractères très apparents.

L'employeur ou la personne morale est tenu de remettre cette notice et les statuts de la mutuelle ou de l'union à chaque membre participant. Lorsque des modifications sont apportées aux droits et obligations des membres participants par avenant au contrat collectif signé dans les conditions prévues au II de l'article L. 221-5, l'employeur ou la personne morale souscriptrice est également tenu d'informer chaque membre participant en lui remettant une notice établie à cet effet par la mutuelle ou par l'union, trois mois au minimum avant la date prévue de leur entrée en vigueur. Cette information est fournie dès que possible en cas de variation significative des provisions techniques des engagements de retraite. Pour les opérations collectives facultatives, tout membre participant peut, dans un délai d'un mois à compter de la remise de la notice, dénoncer son affiliation en raison de ces modifications.

Toutefois, la faculté de renonciation n'est pas ouverte aux membres participants qui sont couverts par une mutuelle ou une union en application des dispositions de l'article L. 221-3.

La preuve de la remise de la notice et des statuts au membre participant et des informations relatives aux modifications apportées au contrat collectif incombe à l'employeur ou à la personne morale.

Les opérations collectives à adhésion facultative ayant pour objet la garantie de remboursement d'un emprunt ne sont pas soumises aux dispositions du présent article.

**Art. L221-6-1**

Le ministre chargé de la mutualité peut, à la demande d'un ou plusieurs organismes professionnels représentatifs mentionnés à l'article L. 223-10-1, homologuer par arrêté les codes de conduite qu'ils ont élaborés en matière de commercialisation de contrats mentionnés à l'article L. 223-1.

**Art. L221-6-2**

Le règlement mutualiste ou le contrat et la notice d'information précisent les modalités d'examen des réclamations relatives aux bulletin d'adhésion, règlement et contrat et de recours à un processus de médiation dans les conditions prévues au titre Ier du livre VI du code de la consommation.

**Art. L221-6-3**

Le règlement ou le contrat collectif et les informations transmises par la mutuelle au souscripteur ou au membre participant mentionnées dans le présent code sont rédigées par écrit, en français, en caractères apparents.

Par dérogation aux dispositions du précédent alinéa concernant l'emploi de la langue française, lorsque, en vertu des articles L. 225-2 et L. 225-8, les parties au contrat ont la possibilité d'appliquer une autre loi que la loi française, les documents mentionnés au premier alinéa du présent article peuvent être rédigés dans une autre langue que le français. Le choix d'une autre langue que le français est effectué d'un commun accord entre les parties à la demande écrite du seul souscripteur ou membre participant.

Lorsque les parties au contrat n'ont pas la possibilité d'appliquer une autre loi que la loi française, ces documents peuvent toutefois, d'un commun accord entre les parties et à la demande écrite du seul souscripteur ou membre participant, être rédigés dans la langue ou dans l'une des langues officielles de l'Etat dont il est ressortissant.

**Art. L221-6-4**

Constitue un support durable, au sens du présent livre, tout instrument offrant la possibilité au membre participant, à l'employeur, à la personne morale souscriptrice, ou à la mutuelle ou union, de stocker des informations qui lui sont adressées personnellement afin de pouvoir s'y reporter ultérieurement pendant un laps de temps adapté aux fins auxquelles les informations sont destinées, et qui permet la reproduction à l'identique des informations conservées.

**Art. L221-6-5**

I. — Lorsque la mutuelle ou union, l'employeur ou la personne morale souscriptrice, souhaite, fournir ou mettre à disposition des informations ou des documents à un membre participant, un employeur ou une personne morale souscriptrice, sur un support durable autre que le papier, la mutuelle ou union, l'employeur ou la personne morale souscriptrice vérifie au préalable que ce mode de communication est adapté à la situation de ce membre participant, de cet employeur ou de cette personne morale souscriptrice. La mutuelle ou union, l'employeur ou la personne morale souscriptrice s'assure qu'il est en mesure de prendre connaissance de ces informations et documents sur le support durable envisagé. Lorsque le membre participant, l'employeur ou la personne morale souscriptrice fournit à cette fin une adresse électronique, cette adresse est vérifiée par la mutuelle ou union, l'employeur ou la personne morale souscriptrice.

Après ces vérifications, la mutuelle ou union, l'employeur ou la personne morale souscriptrice doit informer le membre participant, l'employeur ou la personne morale souscriptrice de façon claire, précise et compréhensible de la poursuite de leurs relations sur un support durable autre que le papier. La mutuelle ou union, l'employeur ou la personne morale souscriptrice renouvelle ces vérifications annuellement.

Sauf lorsqu'il est indiqué dans le règlement ou le contrat fourni par la mutuelle ou l'union que le service fourni est de nature exclusivement électronique, la mutuelle ou l'union, l'employeur ou la personne morale souscriptrice doit informer le membre participant, l'employeur ou la personne morale souscriptrice, du droit de celui-ci ou celle-ci de s'opposer à l'utilisation de ce support dès l'entrée en relation ou à n'importe quel moment. La mutuelle ou l'union, l'employeur ou la personne morale souscriptrice justifie alors à tout moment de la relation que cette information a bien été portée à la connaissance du membre participant, de l'employeur ou de la personne morale souscriptrice.

II. — Sauf lorsqu'il est indiqué dans le règlement ou le contrat fourni par la mutuelle ou l'union que le service fourni est de nature exclusivement électronique, le membre participant, l'employeur ou la personne morale souscriptrice peut, à tout moment et par tout moyen, demander à ce qu'un support papier soit utilisé sans frais pour la poursuite de leurs relations. Le membre participant, l'employeur ou la personne morale souscriptrice peut par ailleurs effectuer, dans les mêmes conditions, l'ensemble des formalités et obligations qui lui incombent sur tout autre support durable convenu avec la mutuelle ou union, l'employeur ou la personne morale souscriptrice.

**Art. L221-6-6**

Lorsque la mutuelle ou union, l'employeur ou la personne morale souscriptrice met à disposition du membre participant, de l'employeur ou de la personne morale souscriptrice un espace personnel sécurisé sur internet, il ou elle garantit l'accessibilité des informations et documents conservés dans cet espace pendant une durée adaptée à leur finalité. Pour les documents précontractuels et contractuels cette durée ne peut être inférieure à cinq ans après la fin de l'adhésion.

Lorsque la mutuelle ou union, l'employeur ou la personne morale souscriptrice envisage de ne plus rendre accessibles ces informations et documents, elle en informe préalablement, dans un délai qui ne peut être inférieur à deux mois, le membre participant, l'employeur ou la personne morale souscriptrice par tout moyen adapté à la situation de ce dernier ou de cette dernière.

**Art. L221-6-7**

Lorsqu'une signature est exigée, celle-ci peut être apposée par écrit ou par tout autre moyen prévu à l'article 1367 du code civil.

L'envoi recommandé électronique est équivalent à l'envoi par lettre recommandée, dès lors qu'il satisfait aux exigences de l'article L. 100 du code des postes et télécommunications électroniques.

###### Section 2 : Exécution du contrat.

**Art. L221-7**

Dans le cadre des opérations individuelles, à défaut de paiement d'une cotisation ou fraction de cotisation due dans les dix jours de son échéance, et indépendamment du droit pour la mutuelle ou l'union de poursuivre l'exécution de l'engagement contractuel en justice, la garantie ne peut être suspendue que trente jours après la mise en demeure du membre participant. Au cas où la cotisation annuelle a été fractionnée, la suspension de la garantie, intervenue en cas de non-paiement d'une des fractions de cotisation, produit ses effets jusqu'à l'expiration de la période annuelle considérée.

La mutuelle ou l'union a le droit de résilier ses garanties dix jours après l'expiration du délai de trente jours prévu à l'alinéa précédent.

Lors de la mise en demeure, le membre participant est informé qu'à l'expiration du délai prévu à l'alinéa précédent le défaut de paiement de la cotisation est susceptible d'entraîner la résiliation des garanties.

La garantie non résiliée reprend pour l'avenir ses effets, à midi, le lendemain du jour où ont été payées à la mutuelle ou à l'union la cotisation arriérée ou, en cas de fractionnement de la cotisation annuelle, les fractions de cotisation ayant fait l'objet de la mise en demeure et celles venues à échéance pendant la période de suspension ainsi que, éventuellement, les frais de poursuites et de recouvrement.

**Art. L221-8**

I. – Lorsque, dans le cadre des opérations collectives, l'employeur ou la personne morale assure le précompte de la cotisation, à défaut de paiement d'une cotisation dans les dix jours de son échéance et indépendamment du droit pour la mutuelle ou l'union d'appliquer des majorations de retard à la charge exclusive de l'employeur et de poursuivre en justice l'exécution du contrat collectif, la garantie ne peut être suspendue que trente jours après la mise en demeure de l'employeur ou de la personne morale.

Dans la lettre de mise en demeure qu'elle adresse à l'employeur ou à la personne morale, la mutuelle ou l'union l'informe des conséquences que ce défaut de paiement est susceptible d'entraîner sur la poursuite de la garantie. Le membre participant est informé qu'à l'expiration du délai prévu à l'alinéa précédent le défaut de paiement de la cotisation par l'employeur ou la personne morale souscriptrice est susceptible d'entraîner la résiliation du bulletin d'adhésion ou du contrat collectif, sauf s'il entreprend de se substituer à l'employeur ou à la personne morale souscriptrice pour le paiement des cotisations.

La mutuelle ou l'union a le droit de résilier le contrat collectif dix jours après le délai de trente jours mentionné au premier alinéa du présent I.

Le contrat collectif non résilié reprend effet à midi le lendemain du jour où ont été payées à celles-ci les cotisations arriérées et celles venues à échéance pendant la période de suspension ainsi que, éventuellement, les frais de poursuite et de recouvrement.

II. – Lorsque dans le cadre des opérations collectives facultatives, l'employeur ou la personne morale n'assure pas le précompte des cotisations, le membre participant qui ne paie pas sa cotisation dans les dix jours de son échéance peut être exclu du groupe.

L'exclusion ne peut intervenir que dans un délai de quarante jours à compter de la notification de la mise en demeure. Cette lettre ne peut être envoyée que dix jours au plus tôt après la date à laquelle les sommes doivent être payées.

Lors de la mise en demeure, le membre participant est informé qu'à l'expiration du délai prévu à l'alinéa précédent le défaut de paiement de la cotisation est susceptible d'entraîner son exclusion des garanties définies au bulletin d'adhésion ou au contrat collectif. L'exclusion ne peut faire obstacle, le cas échéant, au versement des prestations acquises en contrepartie des cotisations versées antérieurement par le débiteur de cotisations.

La procédure prévue au I est applicable à l'employeur ou à la personne morale qui ne paie pas sa part de cotisation. Dans ce cas, la mutuelle ou l'union informe chaque membre participant de la mise en oeuvre de cette procédure et de ses conséquences dès l'envoi de la lettre de mise en demeure mentionnée au deuxième alinéa du I et rembourse, le cas échéant, au membre participant la fraction de cotisation afférente au temps pendant lequel la mutuelle ou l'union ne couvre plus le risque.

III. – Les dispositions du présent article ne sont pas applicables lorsque l'adhésion à la mutuelle ou à l'union résulte d'une obligation prévue dans une convention de branche ou un accord professionnel ou interprofessionnel. Les statuts de la mutuelle ou de l'union peuvent prévoir les conditions dans lesquelles la mutuelle ou l'union applique, à défaut du paiement de la cotisation dans les dix jours de son échéance, les majorations de retard à la charge exclusive de l'employeur ou poursuit en justice l'exécution du contrat.

**Art. L221-8-1**

Dans le cadre des opérations collectives mentionnées au 2° du III de l'article L. 221-2, la garantie subsiste en cas de procédure de sauvegarde ou de redressement ou de liquidation judiciaires de l'employeur. En cas de résiliation du bulletin d'adhésion ou du contrat en application de l'article L. 622-13 du code de commerce, la portion de cotisation afférente au temps pendant lequel la mutuelle ou l'union ne couvre plus le risque est restituée au débiteur.

**Art. L221-9**

La durée de l'engagement inscrite dans le contrat collectif, la notice prévue à l'article L. 221-6 ou le règlement est librement déterminée par les parties. Elle doit être mentionnée en caractères très apparents dans le contrat collectif, de même que, le cas échéant, la possibilité d'une reconduction tacite chaque année.

**Art. L221-10**

Le membre participant, pour les opérations individuelles, le membre participant ou l'employeur ou la personne morale, pour les opérations collectives à adhésion facultative, la personne morale souscriptrice, pour les opérations collectives à adhésion obligatoire, peut mettre fin à son adhésion ou résilier le contrat collectif tous les ans en adressant une notification par lettre, tout autre support durable ou moyen prévu à l'article L. 221-10-3 à la mutuelle ou à l'union au moins deux mois avant la date d'échéance. La mutuelle ou l'union peut également résilier le contrat collectif tous les ans, en envoyant une lettre recommandée au moins deux mois avant la date d'échéance, à l'exception des opérations mentionnées au deuxième alinéa de l'article L. 110-2.

Pour les opérations collectives, le droit de résiliation prévu au premier alinéa du présent article est mentionné dans le bulletin d'adhésion ou le contrat collectif souscrit par un employeur ou une personne morale. Pour les opérations collectives à adhésion facultative, le droit de dénonciation de l'adhésion du membre participant prévu au même premier alinéa est mentionné dans la notice remise en application de l'article L. 221-6.

Par dérogation au premier alinéa du présent article, lorsque le contrat a pour objet de garantir, en cas de survenance d'un des risques que ce contrat définit, soit le remboursement total ou partiel du montant restant dû au titre d'un contrat de crédit mentionné au 1° de l'article L. 313-1 du code de la consommation, soit le paiement de tout ou partie des échéances dudit prêt, le membre participant peut résilier son contrat à tout moment à compter de la signature de l'offre de prêt définie à l'article L. 313-24 du même code. Le membre participant notifie à la mutuelle ou à l'union, ou à son représentant, sa demande dans les conditions prévues à l'article L. 221-10-3 du présent code. Si le membre participant fait usage du droit de résiliation mentionné au présent alinéa, il notifie à la mutuelle ou à l'union, par lettre recommandée ou par envoi recommandé électronique, la décision du prêteur prévue au deuxième alinéa de l'article L. 313-31 du code de la consommation ainsi que la date de prise d'effet du contrat d'assurance accepté en substitution par le prêteur. En cas d'acceptation par le prêteur, la résiliation du contrat d'assurance prend effet dix jours après la réception par la mutuelle ou l'union de la décision du prêteur ou à la date de prise d'effet du contrat accepté en substitution par le prêteur si celle-ci est postérieure. En cas de refus par le prêteur, le contrat d'assurance n'est pas résilié.

Ce droit de résiliation appartient exclusivement au membre participant.

Pendant toute la durée du contrat d'assurance, la mutuelle ou l'union ne peut pas résilier ce contrat d'assurance pour cause d'aggravation du risque, sauf dans certaines conditions définies par décret en Conseil d'Etat, résultant d'un changement de comportement volontaire de l'assuré.

**Art. L221-10-1**

Pour les adhésions à tacite reconduction relatives à des opérations individuelles à caractère non professionnel, la date limite d'exercice par le membre participant du droit à dénonciation de l'adhésion au règlement doit être rappelée avec chaque avis d'échéance annuelle de cotisation. Lorsque cet avis lui est adressé moins de quinze jours avant cette date, ou lorsqu'il lui est adressé après cette date, le membre participant est informé avec cet avis qu'il dispose d'un délai de vingt jours suivant la date d'envoi de l'avis pour dénoncer la reconduction. Dans ce cas, le délai de dénonciation court à partir de la date figurant sur le cachet de la poste ou certifiée par un horodatage qualifié satisfaisant à des exigences définies par décret.

Lorsque cette information ne lui a pas été adressée conformément aux dispositions du premier alinéa, le membre participant peut, par lettre, tout autre support durable ou moyen prévu à l'article L. 221-10-3, mettre un terme à l'adhésion au règlement, sans pénalités, à tout moment à compter de la date de reconduction. La résiliation prend effet le lendemain de la date figurant sur le cachet de la poste ou de la date de notification.

Le membre participant est tenu au paiement de la partie de cotisation correspondant à la période pendant laquelle le risque a couru, période calculée jusqu'à la date d'effet de la résiliation. Le cas échéant, doit être remboursée au membre participant, dans un délai de trente jours à compter de la date d'effet de la résiliation, la partie de cotisation correspondant à la période pendant laquelle le risque n'a pas couru, période calculée à compter de ladite date d'effet. A défaut de remboursement dans ces conditions, les sommes dues sont productives d'intérêts au taux légal.

**Art. L221-10-2**

Pour les règlements ou contrats relevant des branches ou des catégories de contrats définies par décret en Conseil d'Etat, le membre participant peut dénoncer l'adhésion et l'employeur ou la personne morale souscriptrice peut résilier le contrat collectif ou dénoncer l'adhésion, après expiration d'un délai d'un an à compter de la première souscription, sans frais ni pénalités. La dénonciation de l'adhésion ou la résiliation prend effet un mois après que la mutuelle ou l'union en a reçu notification par le membre participant ou par l'employeur ou la personne morale souscriptrice.

Le droit de dénonciation prévu au premier alinéa n'est pas ouvert au membre participant dans le cadre des opérations collectives à adhésion obligatoire mentionnées au 2° du III de l'article L. 221-2.

Le droit de dénonciation ou de résiliation prévu au premier alinéa du présent article est mentionné dans le règlement, le bulletin d'adhésion ou le contrat collectif. Pour les opérations collectives à adhésion facultative, le droit de dénonciation du membre participant prévu au même premier alinéa est mentionné dans la notice remise en application de l'article L. 221-6. Le droit de dénonciation ou de résiliation est en outre rappelé avec chaque avis d'échéance de cotisation.

Lorsque l'adhésion au règlement est dénoncée ou lorsque le contrat est résilié dans les conditions prévues au premier alinéa du présent article, le membre participant, l'employeur ou la personne morale souscriptrice n'est redevable que de la partie de cotisation correspondant à la période pendant laquelle le risque est couvert, cette période étant calculée jusqu'à la date d'effet de la dénonciation ou de la résiliation. La mutuelle ou l'union est tenue de rembourser le solde au membre participant, à l'employeur ou à la personne morale souscriptrice dans un délai de trente jours à compter de la date d'effet de la dénonciation ou de la résiliation. A défaut de remboursement dans ce délai, les sommes dues à l'intéressé produisent de plein droit des intérêts de retard au taux légal.

Dans le cas où l'adhérent ou le participant souhaite dénoncer une adhésion ou résilier un contrat conclu pour le remboursement et l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident pour souscrire un nouveau contrat auprès d'un nouvel organisme, celui-ci effectue pour le compte de l'adhérent ou du participant souhaitant le rejoindre les formalités nécessaires à l'exercice du droit de résiliation ou de dénonciation dans les conditions prévues au même premier alinéa. Les organismes intéressés s'assurent de l'absence d'interruption de la couverture de l'adhérent ou du participant durant la procédure.

Un décret en Conseil d'Etat précise les modalités et conditions d'application du présent article.

**Art. L221-10-3**

I. — Lorsque le membre participant a le droit de dénoncer l'adhésion au règlement ou lorsque l'employeur ou la personne morale souscriptrice a le droit de résilier le contrat collectif, la notification de la dénonciation ou de la résiliation peut être effectuée, au choix de l'intéressé :

1° Soit par lettre ou tout autre support durable ;

2° Soit par déclaration faite au siège social ou chez le représentant de la mutuelle ou de l'union ;

3° Soit par acte extrajudiciaire ;

4° Soit, lorsque la mutuelle ou l'union propose la conclusion de contrat ou l'adhésion au règlement par un mode de communication à distance, par le même mode de communication ;

5° Soit par tout autre moyen prévu par le contrat ou le règlement.

Le destinataire confirme par écrit la réception de la notification.

II. — Lorsque l'adhésion à un règlement ou la souscription d'un contrat d'assurance couvrant les personnes physiques en dehors de leurs activités professionnelles est intervenue par voie électronique ou est intervenue par un autre moyen et que la mutuelle ou l'union, au jour de la résiliation par le membre participant, l'employeur ou la personne morale souscriptrice, offre aux intéressés la possibilité d'adhérer à des règlements ou de conclure des contrats par voie électronique, la dénonciation du règlement ou la résiliation du contrat est rendue possible selon cette même modalité.

A cet effet, la mutuelle ou l'union met à la disposition de l'intéressé une fonctionnalité gratuite permettant d'accomplir, par voie électronique, la notification et les démarches nécessaires à la dénonciation ou à la résiliation du contrat. Lorsque l'intéressé notifie la dénonciation ou la résiliation du contrat, la mutuelle ou l'union lui confirme la réception de la notification et l'informe, sur un support durable et dans des délais raisonnables, de la date à laquelle le contrat prend fin et des effets de la dénonciation ou de la résiliation.

Un décret fixe notamment les modalités techniques de nature à garantir une identification du membre participant, de l'employeur ou de la personne morale souscriptrice, ainsi qu'un accès facile, direct et permanent à la fonctionnalité mentionnée au deuxième alinéa du présent II, telles que ses modalités de présentation et d'utilisation. Il détermine les informations devant être fournies par le membre participant, l'employeur ou la personne morale souscriptrice.

**Art. L221-10-4**

I. — Pour les contrats d'assurance mentionnés au troisième alinéa de l'article L. 221-10, la mutuelle ou l'union informe chaque année l'assuré, sur support papier ou sur tout autre support durable, du droit de résiliation prévu au premier alinéa du même article L. 221-10, des modalités de résiliation et des différents délais de notification et d'information qu'il doit respecter.

Les manquements à ces obligations sont constatés et sanctionnés par l'Autorité de contrôle prudentiel et de résolution, dans les conditions prévues au livre V.

II. — Les manquements au premier alinéa du I du présent article peuvent également être recherchés et constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code.

Ils sont passibles d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

L'autorité administrative chargée de la concurrence et de la consommation est l'autorité compétente pour prononcer, dans les conditions prévues au chapitre II du titre II du livre V dudit code, l'amende administrative prévue au présent II.

**Art. L221-11**

Toutes actions dérivant des opérations régies par le présent titre sont prescrites par deux ans à compter de l'événement qui y donne naissance.

Toutefois, ce délai ne court :

1° En cas de réticence, omission, déclaration fausse ou inexacte sur le risque couru, du fait du membre participant, que du jour où la mutuelle ou l'union en a eu connaissance ;

2° En cas de réalisation du risque, que du jour où les intéressés en ont eu connaissance, s'ils prouvent qu'ils l'ont ignoré jusque-là.

Quand l'action du participant, du bénéficiaire ou de l'ayant droit contre la mutuelle ou l'union a pour cause le recours d'un tiers, le délai de prescription ne court que du jour où ce tiers a exercé une action en justice contre le membre participant ou l'ayant droit, ou a été indemnisé par celui-ci.

Dans le cadre des opérations collectives mentionnées au III de l'article L. 221-2, la prescription est portée à cinq ans en ce qui concerne l'incapacité de travail.

La prescription est portée à dix ans lorsque, pour les opérations mentionnées au b du 1° du I de l'article L. 111-1, le bénéficiaire n'est pas le membre participant et, dans les opérations relatives aux accidents atteignant les personnes, lorsque les bénéficiaires sont les ayants droit du membre participant décédé.

Pour les contrats d'assurance sur la vie, nonobstant les dispositions du 2°, les actions du bénéficiaire sont prescrites au plus tard trente ans à compter du décès du membre participant.

**Art. L221-12**

La prescription est interrompue par une des causes ordinaires d'interruption de la prescription et par la désignation d'experts à la suite de la réalisation d'un risque. L'interruption de la prescription de l'action peut, en outre, résulter de l'envoi d'une lettre recommandée ou d'un envoi recommandé électronique, avec accusé de réception, adressé par la mutuelle ou l'union au membre participant, en ce qui concerne l'action en paiement de la cotisation, et par le membre participant, le bénéficiaire ou l'ayant droit à la mutuelle ou à l'union, en ce qui concerne le règlement de l'indemnité.

**Art. L221-12-1**

Par dérogation à l'article 2254 du code civil, les parties à une opération individuelle ou collective ne peuvent, même d'un commun accord, ni modifier la durée de la prescription, ni ajouter aux causes de suspension ou d'interruption de celle-ci.

**Art. L221-13**

Sous réserve des dispositions de l'article L. 110-2, lorsque, avant la signature du bulletin d'adhésion ou la souscription du contrat collectif, la mutuelle ou l'union a posé des questions par écrit au membre participant, notamment par un formulaire de déclaration de risques ou par tout autre moyen, elle ne peut se prévaloir du fait qu'une question exprimée en termes généraux n'a reçu qu'une réponse imprécise.

**Art. L221-14**

Indépendamment des causes ordinaires de nullité, la garantie accordée au membre participant par la mutuelle ou par l'union est nulle en cas de réticence ou de fausse déclaration intentionnelle de la part de celui-ci, quand cette réticence ou cette fausse déclaration change l'objet du risque ou en diminue l'opinion pour la mutuelle ou l'union, alors même que le risque omis ou dénaturé par le membre participant a été sans influence sur la réalisation du risque.

Les cotisations acquittées demeurent alors acquises à la mutuelle ou à l'union qui a droit au paiement de toutes les cotisations échues à titre de dommages et intérêts.

Lorsque l'adhésion à la mutuelle ou à l'union résulte d'une obligation prévue dans une convention de branche ou dans un accord professionnel ou interprofessionnel, les deux premiers alinéas ne s'appliquent pas.

**Art. L221-15**

Pour les opérations individuelles et collectives facultatives, l'omission ou la déclaration inexacte de la part du membre participant dont la mauvaise foi n'est pas établie n'entraîne pas la nullité de la garantie prévue au bulletin d'adhésion ou au contrat collectif.

Si elle est constatée avant toute réalisation du risque, la mutuelle ou l'union a le droit de maintenir l'adhésion dans le cadre des règlements ou le contrat collectif moyennant une augmentation de cotisation acceptée par le membre participant ; à défaut d'accord de celui-ci, le bulletin d'adhésion ou le contrat prend fin dix jours après notification adressée au membre participant par lettre recommandée. La mutuelle ou l'union restitue à celui-ci la portion de cotisation payée pour le temps où la garantie ne court plus.

Dans le cas où la constatation n'a lieu qu'après la réalisation du risque, la prestation est réduite en proportion du taux des cotisations payées par le membre participant par rapport au taux des cotisations qui auraient été dues, si les risques avaient été complètement et exactement déclarés.

Un décret en Conseil d'Etat fixe les conditions d'application du précédent alinéa.

**Art. L221-16**

Sont nulles :

1° Toutes clauses générales frappant de déchéance le membre participant, l'ayant droit ou le bénéficiaire en cas de violation des lois ou des règlements, à moins que cette violation ne constitue un crime ou un délit intentionnel ;

2° Toutes clauses frappant de déchéance le membre participant, l'ayant droit ou le bénéficiaire à raison de simple retard apporté par lui sans intention frauduleuse à la déclaration relative à la réalisation du risque aux autorités ou à des productions de pièces, sans préjudice du droit, pour la mutuelle ou pour l'union de réclamer une indemnité proportionnée au dommage que ce retard lui a causé.

**Art. L221-17**

Pour les opérations individuelles et sous réserve des dispositions législatives en vigueur, lorsque ne sont plus remplies les conditions d'adhésion liées au champ de recrutement ou en cas de survenance d'un des événements suivants :

– changement de domicile ;

– changement de situation matrimoniale ;

– changement de régime matrimonial ;

– changement de profession ;

– retraite professionnelle ou cessation définitive d'activité professionnelle,

il peut être mis fin à l'adhésion par chacune des parties lorsqu'elle a pour objet la garantie des risques en relation directe avec la situation antérieure et qui ne se retrouvent pas dans la situation nouvelle.

La fin de l'adhésion ou la résiliation du contrat ne peut intervenir que dans les trois mois suivant la date de l'événement ou la date de sa révélation.

La résiliation prend effet un mois après réception de sa notification.

La mutuelle ou l'union doit rembourser à l'adhérent la partie de cotisation correspondant à la période pendant laquelle le risque n'a pas couru, période calculée à compter de la date d'effet de la résiliation.

Il ne peut être prévu le paiement d'une indemnité à la mutuelle ou à l'union dans les cas de résiliation susmentionnés.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article et notamment la date qui, pour chacun des cas énumérés au premier alinéa, est retenue comme point de départ du délai de résiliation.

**Art. L221-17-1**

Lors de la réalisation du risque ou à l'échéance de l'adhésion au règlement ou au contrat collectif, la mutuelle ou l'union doit exécuter dans le délai convenu la prestation déterminée par le règlement ou le contrat collectif et ne peut être tenue au-delà.

###### Section 3 : Fourniture à distance d'opérations d'assurance à un consommateur.

**Art. L221-18**

I. – 1° L'adhésion à distance d'un consommateur à un règlement ou à un contrat collectif à adhésion facultative est régie par le présent livre et par les articles L. 222-1, L. 222-3, L. 222-4, L. 222-6, L. 222-8, L. 222-13 à L. 222-16, L. 222-17, L. 222-18, L. 232-4 et L. 242-5 du code de la consommation ;

2° Pour l'application du 1°, il y a lieu d'entendre :

a) " le membre participant qui agit à des fins qui n'entrent pas dans le cadre de son activité commerciale ou professionnelle " là où est mentionné " le consommateur " ;

b) " la mutuelle, l'union ou son intermédiaire en assurance " là où est mentionné " le fournisseur " ;

c) " le montant total de la cotisation " là où est mentionné " le prix total " ;

d) " le droit de renonciation " là où est mentionné " le droit de rétractation " ;

e) " le II de l'article L. 221-18 du code de la mutualité " là où est mentionné " l'article L. 222-7 " ;

f) " le III de l'article L. 221-18 du code de la mutualité " là où est mentionné " l'article L. 222-5 " ;

3° Pour l'application de l'article L. 222-6 du code de la consommation, le bulletin d'adhésion doit comprendre, outre les informations prévues à l'article L. 223-8 du présent code, un modèle de rédaction destiné à faciliter l'exercice du droit de renonciation lorsque ce droit existe.

II. – 1° Toute personne physique ayant adhéré à distance, à des fins qui n'entrent pas dans le cadre de son activité commerciale ou professionnelle, à un règlement ou à un contrat collectif à adhésion facultative, dispose d'un délai de quatorze jours calendaires révolus pour y renoncer, sans avoir à justifier de motif ni à supporter de pénalités. Ce délai commence à courir :

a) Soit à compter du jour où l'adhésion a pris effet ;

b) Soit à compter du jour où l'intéressé reçoit les conditions d'adhésion et les informations, conformément à l'article L. 222-6 du code de la consommation, si cette dernière date est postérieure à celle mentionnée au a ;

2° Toutefois, en ce qui concerne les opérations mentionnées au b du 1° du I de l'article L. 111-1, le délai précité est porté à 30 jours calendaires révolus. Ce délai commence à courir :

a) Soit à compter du jour où l'intéressé est informé que l'adhésion a pris effet ;

b) Soit à compter du jour où l'intéressé reçoit les conditions d'adhésion et les informations, conformément à l'article L. 222-6 du code de la consommation si cette dernière date est postérieure à celle mentionnée au a.

III. – En temps utile avant l'adhésion à distance à un règlement ou à un contrat collectif à adhésion facultative, le membre participant reçoit les informations suivantes :

1° La dénomination de la mutuelle ou de l'union, l'adresse de son siège social, son numéro SIREN, les coordonnées de l'autorité chargée de son contrôle ainsi que, le cas échéant, l'adresse de la section mutualiste qui propose la couverture ou l'identité, l'adresse de l'intermédiaire d'assurance et son numéro d'immatriculation au registre mentionné au I de l'article L. 512-1 du code des assurances ;

2° Le montant total de la cotisation ou, lorsque ce montant ne peut être indiqué, la base de calcul de cette cotisation permettant au membre participant de vérifier celle-ci ;

3° La durée minimale de l'adhésion ainsi que les garanties et exclusions prévues par le règlement ou le contrat collectif à adhésion facultative ;

4° La durée pendant laquelle les informations fournies sont valables, les modalités de l'adhésion au règlement et de paiement de la cotisation ainsi que l'indication, le cas échéant, du coût supplémentaire spécifique à l'utilisation d'une technique de commercialisation à distance ;

5° L'existence ou l'absence d'un droit de renonciation et, si ce droit existe, sa durée, les modalités pratiques de son exercice notamment l'adresse à laquelle la notification de la renonciation doit être envoyée. Le membre participant doit également être informé du montant de cotisation que la mutuelle ou l'union peut lui réclamer en contrepartie de la prise d'effet de la garantie, à sa demande expresse, avant l'expiration du délai de renonciation ;

6° La loi sur laquelle la mutuelle ou l'union se fonde pour établir les relations précontractuelles avec le membre participant ainsi que la loi applicable au règlement ou au contrat collectif à adhésion facultative et la langue que la mutuelle ou l'union s'engage à utiliser, avec l'accord du membre participant, pendant la durée de l'adhésion ;

7° Les modalités d'examen des réclamations que le membre participant peut formuler au sujet du règlement mutualiste ou du contrat collectif à adhésion facultative et de recours à un processus de médiation dans les conditions prévues au titre Ier du livre VI du code de la consommation ;

8° Le document d'information normalisé mentionné à l'article L. 221-4 pour les opérations portant sur un risque non-vie.

Les informations sur les conditions d'adhésion communiquées en phase précontractuelle doivent être conformes à la loi applicable au règlement ou au contrat collectif à adhésion facultative.

Ces informations, dont le caractère commercial doit apparaître sans équivoque, sont fournies de manière claire et compréhensible par tout moyen adapté à la technique de commercialisation à distance utilisée.

IV. – La mutuelle ou l'union indique également, pour les opérations mentionnées au b du 1° du I de l'article L. 111-1, les informations mentionnées à l'article L. 223-8, notamment le montant maximal des frais qu'elle peut prélever et, lorsque les garanties de ces contrats collectifs à adhésion facultative ou règlements sont exprimées en unités de compte, les caractéristiques principales de celles-ci. Dans ce dernier cas, elle doit en outre préciser qu'elle ne s'engage que sur le nombre des unités de compte et non sur leur valeur qui peut être sujette à des fluctuations à la hausse comme à la baisse. La mutuelle ou l'union fournit, en outre, les informations prévues à l'article L. 522-3 du code des assurances.

V. – Un décret en Conseil d'Etat fixe les informations communiquées au membre participant en cas de communication par téléphonie vocale.

VI. – Les infractions aux dispositions du présent article sont constatées et sanctionnées par l'Autorité de contrôle prudentiel et de résolution dans les conditions prévues au livre V.

Les infractions constituées par l'absence matérielle des éléments d'information prévus au III du présent article, ainsi que le refus de la mutuelle ou de l'union de rembourser le membre participant dans les conditions fixées à l'article L. 222-13 du code de la consommation peuvent également être recherchées et constatées par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-6 du même code.

Les conditions d'application du présent article sont définies en tant que de besoin par décret en Conseil d'Etat.

**Art. L221-18-1**

I. – Toute personne physique qui fait l'objet d'un démarchage à son domicile, à sa résidence ou à son lieu de travail, même à sa demande, et qui adhère dans ce cadre à un règlement ou à un contrat collectif à adhésion facultative à des fins qui n'entrent pas dans le cadre de son activité commerciale ou professionnelle, a la faculté d'y renoncer par lettre recommandée ou par envoi recommandé électronique avec demande d'avis de réception pendant le délai de quatorze jours calendaires révolus à compter du jour de la signature du bulletin d'adhésion sans avoir à justifier de motifs ni à supporter de pénalités.

Le bulletin d'adhésion au règlement ou au contrat collectif à adhésion facultative et, le cas échéant, la notice comportent, à peine de nullité, la mention du texte du premier alinéa et comprennent un modèle de rédaction destiné à faciliter l'exercice de la faculté de renonciation.

L'exercice du droit de renonciation dans le délai prévu au premier alinéa met fin à l'adhésion à compter de la date de réception de la lettre recommandée ou de l'envoi recommandé électronique mentionnés au même alinéa. Dès lors qu'il a connaissance de la réalisation d'un risque mettant en jeu la garantie du contrat, le membre participant ne peut plus exercer ce droit de renonciation.

En cas de renonciation, le membre participant ne peut être tenu qu'au paiement de la partie de cotisation correspondant à la période pendant laquelle le risque a couru, cette période étant calculée jusqu'à la date de fin d'adhésion. La mutuelle ou l'union est tenue de rembourser au membre participant le solde au plus tard dans les trente jours suivant la date de fin d'adhésion. Au-delà de ce délai, les sommes non versées produisent de plein droit intérêt au taux légal.

Toutefois, l'intégralité de la cotisation reste due à la mutuelle ou à l'union si le membre participant exerce son droit de renonciation alors que la réalisation d'un risque mettant en jeu la garantie du règlement ou du contrat et dont il n'a pas eu connaissance est intervenu pendant le délai de renonciation.

Le présent article n'est pas applicable aux opérations des mutuelles et des unions mentionnées au b du 1° de l'article L. 111-1.

Les infractions aux dispositions du présent I sont constatées et sanctionnées par l'autorité instituée à l'article L. 612-1 du code monétaire et financier.

II. – Les infractions constituées par la violation des dispositions du deuxième alinéa et de la deuxième phrase du quatrième alinéa du I sont recherchées et constatées par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-5 du même code.

Est puni de 15 000 euros d'amende le fait de ne pas rembourser le membre participant dans les conditions prévues à la deuxième phrase du quatrième alinéa du I du présent article.

###### Section 4 : Certificats mutualistes

**Art. L221-19**

I. – En vue de l'alimentation de leur fonds d'établissement, les mutuelles et unions mentionnées à l'article L. 211-1 ainsi que les unions mutualistes de groupe mentionnées à l'article L. 111-4-2 peuvent émettre des certificats mutualistes auprès :

1° De leurs membres participants ou honoraires ;

2° Des membres participants ou assurés des organismes appartenant au même groupe d'assurance défini au 5° de l'article L. 356-1 du code des assurances, ainsi qu'auprès desdits organismes ;

3° De mutuelles et unions régies par le présent livre II, d'unions mentionnées à l'article L. 111-4-2 du présent code, d'institutions, d'unions ou de sociétés de groupe assurantiel de protection sociale régis par le livre IX du code de la sécurité sociale, de sociétés d'assurance mutuelles régies par le code des assurances et de sociétés de groupe d'assurance mutuelles mentionnées au dernier alinéa de l'article L. 322-1-3 du même code.

II. – Lors de l'émission de certificats mutualistes, les mutuelles et unions respectent les conditions et les modalités prévues aux articles L. 114-44 et L. 114-45-1 du présent code.

Toutes les informations, y compris les communications à caractère publicitaire, relatives à des certificats mutualistes présentent un contenu exact, clair et non trompeur. Les communications à caractère publicitaire sont clairement identifiées comme telles.

Les personnes mentionnées au I reçoivent, préalablement à la souscription, les informations leur permettant raisonnablement de comprendre la nature des certificats mutualistes proposés ainsi que les risques et inconvénients y afférents, afin d'être en mesure de prendre leurs décisions d'investissement en connaissance de cause.

Lorsque les certificats mutualistes sont placés auprès de personnes relevant des 1° ou 2° du I du présent article, les mutuelles et unions précisent les exigences et les besoins exprimés par ces personnes ainsi que les raisons qui motivent le conseil fourni quant à l'investissement proposé. Ces précisions, qui reposent en particulier sur les éléments d'information communiqués par ces personnes sur leur situation financière et leurs objectifs de souscription, sont adaptées aux spécificités des certificats mutualistes. Pour l'application de ces obligations, les mutuelles et unions s'enquièrent des connaissances et de l'expérience en matière financière de ces personnes. Lorsque ces dernières ne communiquent pas l'ensemble des éléments d'information susmentionnés, les mutuelles et unions les mettent en garde préalablement à la souscription.

III. – Les certificats mutualistes sont inscrits sous forme nominative dans un registre tenu par l'émetteur et dans un compte-titres tenu soit par l'émetteur, soit par l'un des intermédiaires mentionnés aux 2° à 7° de l'article L. 542-1 du code monétaire et financier.

Le compte-titres est ouvert au nom d'un ou de plusieurs titulaires, propriétaires des certificats mutualistes qui y sont inscrits.

IV. – Par exception à la règle fixée au troisième alinéa de l'article L. 114-44 du présent code pour les titres participatifs, la rémunération des certificats mutualistes est variable et fixée annuellement par l'assemblée générale lors de l'examen des comptes. La part maximale des résultats du dernier exercice clos et des précédents exercices susceptible d'être affectée annuellement à la rémunération des certificats mutualistes est fixée par décret en Conseil d'Etat.

**Art. L221-20**

I. – Les certificats mutualistes ne sont remboursables qu'en cas de liquidation de l'émetteur et après désintéressement complet de tous les créanciers privilégiés, chirographaires et subordonnés. Le remboursement est effectué à la valeur nominale du certificat, réduite, le cas échéant, à due concurrence de l'imputation des pertes sur le fonds d'établissement. Les statuts peuvent prévoir, préalablement à cette réduction, l'imputation des pertes sur les réserves.

II. – Les certificats mutualistes ne peuvent être cédés que dans les conditions décrites au III et ne peuvent faire l'objet ni d'un prêt ni d'opérations de mise en pension.

III. – L'assemblée générale peut autoriser le conseil d'administration à racheter à leur valeur nominale des certificats mutualistes émis par la mutuelle ou l'union, afin de les offrir à l'achat, dans un délai de deux ans à compter de leur rachat, aux personnes mentionnées au I de l'article L. 221-19, dans les conditions et selon les modalités suivantes :

1° Le montant de certificats mutualistes détenus par l'émetteur ne peut excéder 10 % du montant total émis, sauf dérogation accordée par l'Autorité de contrôle prudentiel et de résolution ;

2° Lorsque l'assemblée générale les autorise, les rachats de certificats mutualistes sont effectués selon l'ordre d'arrivée des demandes des titulaires de certificats mutualistes. Les demandes formulées dans les cas suivants sont toutefois prioritaires :

a) Liquidation du titulaire ;

b) Demande d'un ayant droit en cas de décès du titulaire ;

c) Cas prévus au troisième à septième alinéa de l'article L. 132-23 du code des assurances. Pour l'application de ces mêmes alinéas, la référence à l'assuré est remplacée par la référence au titulaire du certificat mutualiste ;

d) Perte par le titulaire du certificat de sa qualité de membre participant ou honoraire de l'émetteur, ou de membre participant, de membre adhérent ou assuré des organismes appartenant au même groupe d'assurance défini au 5° de l'article L. 356-1 du code des assurances ;

3° L'assemblée générale arrête un programme annuel de rachats, qui fait l'objet d'une résolution spéciale dont la teneur est préalablement soumise à l'approbation de l'Autorité de contrôle prudentiel et de résolution. Le programme définit la politique de la mutuelle ou de l'union en matière de rachat, les modalités des opérations de rachat et le nombre maximal de certificats mutualistes pouvant être rachetés et précise l'impact des rachats sur la solvabilité de la mutuelle ou de l'union ;

4° A défaut d'avoir été cédés dans les deux ans à compter de leur rachat, les certificats mutualistes sont annulés. L'annulation est compensée par une reprise d'un montant équivalent sur le fonds d'établissement. Cette reprise est constatée par le conseil d'administration, qui procède à la modification du montant du fonds d'établissement mentionné dans les statuts. Cette modification est mentionnée dans le rapport annuel présenté à l'assemblée générale ;

5° Les commissaires aux comptes présentent à l'assemblée générale d'approbation des comptes un rapport spécial sur les conditions dans lesquelles les certificats mutualistes ont été rachetés et utilisés au cours du dernier exercice clos ;

6° Les certificats mutualistes détenus par l'émetteur ne donnent pas droit à rémunération ;

7° Une nouvelle émission de certificats mutualistes ne peut être autorisée que si l'émetteur place de manière prioritaire les certificats mutualistes qu'il détient en propre ;

8° Le conseil d'administration peut déléguer au président du conseil d'administration ou au dirigeant salarié les pouvoirs nécessaires pour réaliser les opérations de rachat. Le président du conseil d'administration ou le dirigeant salarié rend compte au conseil d'administration, dans les conditions prévues par ce dernier, de l'utilisation faite de ce pouvoir.

##### Chapitre II : Dispositions relatives à certaines opérations de retraite.

**Art. L222-1**

Lorsque les mutuelles ou unions réalisent des opérations ayant pour objet l'acquisition ou la jouissance de droits en cas de vie dans lesquelles un lien est établi entre la revalorisation des cotisations et celle des droits en cas de vie précédemment acquis, elles sont tenues de mettre en oeuvre ces opérations sur la base d'une convention et d'en isoler les actifs et les droits de ceux des autres opérations qu'elles réalisent.

Les actifs correspondant à ces opérations sont affectés au règlement des droits acquis et en cours d'acquisition. Ils sont grevés à cet effet :

a) Lorsqu'il s'agit d'actifs immobiliers, d'une hypothèque légale inscrite dès leur affectation au règlement de ces droits ;

b) D'un privilège mobilier et d'un privilège immobilier qui priment les privilèges respectivement prévus aux premier et deuxième alinéas de l'article L. 212-23.

Lorsqu'une mutuelle ou union pratique des opérations relevant du présent chapitre, elle doit, pour chaque convention, tenir une comptabilité auxiliaire d'affectation.

**Art. L222-1-1**

I. – Les conventions mentionnées à l'article L. 222-1 ainsi que toutes les informations relatives à celle-ci, y compris les communications à caractère publicitaire, doivent préciser, en caractères très apparents, selon un contenu exact, clair et non trompeur, les modalités et les conditions dans lesquelles la valeur de service de l'unité de rente est susceptible de baisser.

Les conventions conclues à compter du 1er juillet 2017 prévoient des possibilités de baisse de la valeur de service de l'unité de rente et de conversion, dans des limites précisées par voie réglementaire.

II. – Les conventions relevant du présent chapitre ne peuvent comporter de rachat, sauf dans le cas des évènements énumérés à l'article L. 132-23 du code des assurances. En ce cas, la valeur de rachat ne peut être inférieure à la valeur de transfert.

III. – Une modification de la valeur de service ou de la valeur d'acquisition de l'unité de rente ou une modification des coefficients de surcote et de décote ne constitue pas une modification des droits et obligations au sens de l'article L. 221-6 du présent code, à la différence d'une modification des barèmes liés à l'âge.

IV. – Les conventions régies par le présent chapitre qui sont constitutives d'un plan d'épargne retraite populaire appliquent les dispositions de l'article L. 144-2 du code des assurances.

**Art. L222-1-2**

I. – Pour les opérations à adhésion facultative, la notice remise par le souscripteur ou adhérent au participant lors de l'adhésion inclut, outre les informations mentionnées à l'article L. 221-6 :

a) La dénomination sociale et les coordonnées du souscripteur ;

b) Les stipulations essentielles de la convention, notamment les possibilités de baisse de la valeur de service de l'unité de rente et de conversion de la convention qui peuvent être prévues, conformément au I de l'article L. 222-1-1 ;

c) La mention que les droits et obligations du participant peuvent être modifiés par des avenants à cette convention ainsi que les modalités d'adoption de ces avenants par le souscripteur ;

d) Les conditions d'exercice de la faculté de renonciation ainsi qu'un modèle de lettre destiné à faciliter l'exercice de cette faculté de renonciation ;

e) Les modalités de la conversion de la convention en rentes viagères selon les conditions fixées par arrêté du ministre chargé de la mutualité.

Un résumé des caractéristiques essentielles de la convention figure au début de cette notice, dans un format précisé par arrêté du même ministre qui en fixe également, de façon limitative, le contenu. Cet arrêté précise également l'ensemble des informations qui doivent figurer dans la notice, notamment les stipulations essentielles au sens du b.

II. – Pour les opérations à adhésion facultative, le défaut de remise de la notice prévue au I entraîne de plein droit la prorogation du délai de renonciation prévu à l'article L. 223-8.

**Art. L222-1-3**

Pour l'ensemble des opérations régies par le présent chapitre, le souscripteur ou l'adhérent est tenu de communiquer chaque année au participant :

1° Le montant de la cotisation versée au titre de l'adhésion au cours de l'année ;

2° Les valeurs d'acquisition de l'unité de rente correspondant à la situation du participant au cours de l'année écoulée ;

3° Le montant total des droits acquis exprimés en nombre d'unités de rente ;

4° La valeur de service de l'unité de rente, l'âge auquel elle correspond et son évolution depuis l'année précédente, ainsi que les coefficients de surcote et de décote correspondant à une liquidation différée ou anticipée par rapport à l'âge de référence ;

5° Les principales informations techniques et financières de la convention, notamment celles permettant au participant d'apprécier la situation financière de la convention à laquelle il a adhéré ;

6° Pour les opérations dont les prestations sont liées à la cessation d'activité professionnelle, le montant de la valeur de transfert ;

7° Lorsque la convention prévoit une réduction du nombre d'unités de rente en cas de cessation du paiement des primes ou cotisations, les conditions de cette réduction et le nombre d'unités de rente qui en résulte ;

8° Lorsque la convention prévoit des possibilités de baisse de la valeur de service de l'unité de rente et de conversion, les conditions et les modalités de la mise en œuvre de ces possibilités.

**Art. L222-1-4**

Un décret en Conseil d'Etat détermine les règles techniques et les conditions d'application du présent chapitre, notamment les modalités selon lesquelles les informations prévues par l'article L. 222-1-3 peuvent être mises à disposition des participants et la possibilité d'inclure ces informations dans les rapports prévus aux articles L. 222-4-2 du présent code et L. 385-7 du code des assurances pour les conventions constitutives d'engagements relevant du chapitre II bis du présent titre ou dans le rapport prévu au III de l'article L. 144-2 du code des assurances pour les conventions relevant de cet article.

**Art. L222-2**

Donnent lieu à une majoration de l'Etat, dans les conditions fixées par décret, les rentes constituées soit directement par des mutuelles ou des unions de mutuelles régies par le présent livre, soit par les mutuelles ou les unions de mutuelles souscrivant un contrat auprès d'organismes assureurs au profit :

1° Des anciens combattants de la guerre 1914-1918, des veuves, orphelins et ascendants de militaires morts pour la France au cours de cette guerre ;

2° Dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, de tous les Alsaciens et Lorrains, sans condition de séjour aux armées, réintégrés de plein droit dans la nationalité française, mobilisés dans l'armée allemande et admis, depuis le 11 novembre 1918, dans les groupements régionaux d'anciens combattants de la guerre 1914-1918, ainsi que leurs veuves, orphelins et ascendants ;

3° Des personnes titulaires de la carte de combattant ou du titre de reconnaissance de la nation, des veuves, orphelins et ascendants de combattants morts pour la France au cours de la guerre commencée le 2 septembre 1939 ;

4° (Abrogé) ;

5° Des militaires ayant obtenu le titre de reconnaissance de la nation ou la carte du combattant pour leur participation aux conflits d'Indochine ou de Corée, ainsi que des veuves, orphelins et ascendants des militaires décédés du fait de leur participation à ces combats ;

6° Des anciens militaires et anciens membres des forces supplétives françaises ayant pris part à la guerre d'Algérie et aux combats en Tunisie et au Maroc, titulaires du titre de reconnaissance de la nation institué par l'article 77 de la loi n° 67-1114 du 21 décembre 1967 ou titulaires de la carte de combattant attribuée dans les conditions fixées par la loi n° 74-1044 du 9 décembre 1974, ainsi que des veuves, orphelins et ascendants des militaires décédés du fait de leur participation à ces opérations ;

7° Des militaires des forces armées françaises et des personnes civiles titulaires de la carte du combattant ou du titre de reconnaissance de la Nation, du fait de leur participation aux conflits, aux opérations ou aux missions mentionnés à l'article L. 311-2 du code des pensions militaires d'invalidité et des victimes de guerre, ainsi que des conjoints survivants, orphelins ou ascendants des militaires ou des civils décédés du fait de leur participation à ces mêmes conflits, opérations ou missions.

Les mutuelles, unions de mutuelles régies par le présent livre et, le cas échéant, les organismes assureurs mentionnés au premier alinéa sont habilités à servir les rentes mentionnées à ce même alinéa, dans des conditions déterminées par décret en Conseil d'Etat, par arrêté des ministres chargés de la mutualité, des anciens combattants, de l'économie, des finances et du budget.

Le taux de la majoration mentionnée au premier alinéa est réduit de moitié lorsque les rentes sont souscrites par les personnes mentionnées ci-dessus après un délai de dix ans à compter de l'attribution de la carte du combattant ou du titre de reconnaissance de la nation.

Le montant maximal donnant lieu à majoration par l'Etat de la rente qui peut être constituée au profit des bénéficiaires visés par les dispositions du présent article est calculée par référence à l'indice des pensions militaires d'invalidité et des victimes de guerre défini par une loi de finances. Il est exprimé en euros au 1er janvier de chaque année en fonction de la valeur du point des pensions militaires d'invalidité à cette date.

##### Chapitre II bis : Retraite professionnelle supplémentaire.

###### Section 1 : Dispositions générales

**Art. L222-2-1**

L'article L. 143-0 du code des assurances est applicable aux mutuelles et unions de retraite professionnelle supplémentaire et aux mutuelles et unions.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ mutuelles et unions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” et : “ mutuelles et unions ” là où sont mentionnées : “ entreprises d'assurance ”.

###### Section 2 : Opérations pratiquées par les mutuelles et unions de retraite professionnelle supplémentaire

**Art. L222-3**

La présente section s'applique aux opérations pratiquées par les mutuelles et unions de retraite professionnelle supplémentaire dans le cadre de leur agrément administratif. Peuvent être proposés, dans le cadre de cet agrément, les contrats d'assurance ayant pour objet la fourniture de prestations de retraite liées à une activité professionnelle, versées en supplément des prestations servies par les régimes de base et complémentaires légalement obligatoires ou attribuées par référence à la perspective d'atteindre la retraite. Ces contrats sont souscrits :

1° Par un employeur ou un groupe d'employeurs au profit de leurs salariés ou anciens salariés, ou par un groupement professionnel représentatif d'employeurs au profit des salariés ou anciens salariés de ceux-ci. Ils revêtent un caractère collectif déterminé dans le cadre d'une des procédures mentionnées à l'article L. 911-1 du code de la sécurité sociale ;

2° Ou par une association dans le cadre des opérations mentionnées à l'article L. 223-25-1.

**Art. L222-4**

Les prestations relatives aux contrats mentionnés à l'article L. 222-3 peuvent prévoir des garanties complémentaires en cas de décès du participant avant ou après la date de mise en service de la rente viagère, ainsi qu'en cas d'invalidité et d'incapacité.

Les droits individuels en cours de constitution relatifs aux contrats mentionnés à l'article L. 222-3 sont transférables vers un autre contrat mentionné à l'article L. 222-3, ainsi que, dans des conditions et des limites fixées par décret, vers un plan d'épargne retraite populaire défini à l'article L. 144-2 du code des assurances. Ces droits sont également transférables vers un contrat offrant les prestations mentionnées à l'article L. 222-3, mais n'ayant pas été souscrit dans le cadre de l'agrément administratif mentionné au premier alinéa de cet article et réciproquement. La notice d'information précise les modalités d'exercice de la clause de transférabilité. Toutefois, lorsque l'adhésion à ces contrats revêt un caractère obligatoire déterminé dans le cadre d'une des procédures mentionnées à l'article L. 911-1 de la sécurité sociale, les droits individuels relatifs à ces contrats ne sont transférables que lorsque le participant n'est plus tenu d'y adhérer.

Il est institué, pour chaque contrat mentionné au 1° de l'article L. 222-3 dont le nombre des membres participants est supérieur à un seuil fixé par arrêté des ministres chargés de l'économie, de la sécurité sociale et de la mutualité, un comité de surveillance chargé de veiller à la bonne exécution du contrat et à la représentation des intérêts des participants. Ce comité est formé dans les six mois suivant le franchissement du seuil mentionné à la première phrase. Il est composé à parts égales de représentants des salariés et des employeurs. Les membres du comité de surveillance sont tenus au secret professionnel à l'égard des informations présentant un caractère confidentiel et données comme telles par les personnes consultées dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal. Le comité peut entendre le ou les commissaires aux comptes compétents, qui sont déliés de l'obligation du secret professionnel à l'égard du comité en ce qui concerne les comptes concernés. Lorsque, pour une même mutuelle ou union de retraite professionnelle supplémentaire, un même souscripteur a souscrit plusieurs contrats pour lesquels doit être instauré un comité de surveillance, les comités de surveillance de ces contrats peuvent être regroupés au sein d'un unique comité chargé de veiller à la bonne exécution de l'ensemble des contrats concernés et à la représentation des intérêts des participants de l'ensemble de ces contrats.

Par dérogation à l'alinéa précédent, les missions du comité de surveillance peuvent être confiées à une autre instance qui se substitue à lui, à condition que cette instance soit représentative, à parts égales, des salariés et des employeurs du contrat concerné et sous réserve que les membres de cette instance soient tenus aux mêmes obligations de secret professionnel que celles prévues pour les membres d'un comité de surveillance.

Les deuxième et troisième alinéas ne s'appliquent ni aux contrats à prestations définies bénéficiant du régime prévu au 2° et au 2° 0 bis de l'article 83 du code général des impôts, ni à ceux entrant dans le champ d'application de l'article L. 137-11 et de l'article L. 137-11-2 du code de la sécurité sociale. Ils ne s'appliquent pas non plus aux contrats ayant pour seul objet la prestation d'indemnités de départ en retraite mentionnées à l'article L. 1237-9 du code du travail.

**Art. L222-4-1**

Les actifs de chaque contrat relevant de la présente section et faisant l'objet d'une comptabilité auxiliaire d'affectation sont conservés par un ou plusieurs dépositaires distincts de la mutuelle ou union de retraite professionnelle supplémentaire, qui exercent à titre principal le service mentionné au 1° de l'article L. 321-2 du code monétaire et financier et sont agréés en France ou dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les autres actifs des mutuelles ou unions de retraite professionnelle supplémentaire sont également conservés par un ou plusieurs dépositaires distincts de la mutuelle ou union, dans les mêmes conditions.

**Art. L222-4-2**

Le bulletin d'adhésion mentionné à l'article L. 221-1 indique que le contrat souscrit est un contrat de retraite professionnelle supplémentaire relevant de la présente section. Un arrêté du ministre chargé de la mutualité fixe la liste des informations minimales que contient le bulletin d'adhésion remis dans le cadre d'un contrat de retraite professionnelle supplémentaire.

Lors de la liquidation de ses droits, la mutuelle ou union de retraite professionnelle supplémentaire informe chaque membre participant et bénéficiaire, dans des conditions définies par arrêté du ministre chargé de la mutualité, du montant des prestations qui lui sont dues et des options de paiement correspondantes.

La mutuelle ou union de retraite professionnelle supplémentaire établit et révise au moins tous les trois ans, pour chaque contrat, un rapport indiquant sa politique de placement et les risques techniques et financiers correspondants. Elle précise également les méthodes d'évaluation des risques d'investissement, les techniques de gestion des risques mises en œuvre et la répartition stratégique des actifs eu égard à la nature et à la durée des engagements de retraite, ainsi que la manière dont la politique d'investissement prend en considération les facteurs environnementaux, sociaux et de gouvernance. Ce rapport est mis à jour dans un délai de trois mois après tout changement majeur de la politique de placement. Il est mis à la disposition du souscripteur, du participant et du bénéficiaire. Un arrêté du ministre chargé de la mutualité précise le contenu du rapport et les autres informations qui, sur demande ou périodiquement, doivent être remises aux membres participants.

**Art. L222-4-3**

I. — Le dépositaire mentionné à l'article L. 222-4-1 est désigné au moyen d'un contrat écrit. Ce contrat prévoit la transmission au dépositaire des informations nécessaires à l'exercice de ses missions.

Le dépositaire agit d'une manière honnête, loyale, professionnelle et indépendante, dans l'intérêt des affiliés et des bénéficiaires du régime. Le dépositaire ne peut exercer d'activités concernant la mutuelle, l'union ou la mutuelle ou union de retraite professionnelle supplémentaire qui seraient susceptibles de le placer en situation de conflit d'intérêts avec l'assureur ou la mutuelle ou union de retraite professionnelle supplémentaire, les membres participants ou les bénéficiaires, sauf s'il a séparé, sur le plan fonctionnel et hiérarchique, l'exécution de ses tâches de dépositaire de ses autres tâches qui pourraient s'avérer incompatibles et que les conflits d'intérêts potentiels sont identifiés, gérés, suivis et communiqués aux membres participants et aux bénéficiaires du règlement ou contrat collectif ainsi qu'au conseil d'administration de la mutuelle, l'union ou la mutuelle ou union de retraite professionnelle supplémentaire.

II. — Le dépositaire mentionné au I :

1° Exécute les instructions de la mutuelle, l'union ou la mutuelle ou union de retraite professionnelle supplémentaire sous réserve qu'elles ne soient pas contraires aux dispositions législatives ou réglementaires applicables à l'organisme ou à ses statuts ;

2° S'assure que, dans les opérations portant sur les actifs de la mutuelle, l'union ou la mutuelle ou union de retraite professionnelle supplémentaire, la contrepartie lui est remise dans les délais d'usage ;

3° Veille à ce que les produits de la mutuelle ou union de retraite professionnelle supplémentaire reçoivent une affectation conforme aux dispositions législatives ou réglementaires applicables à l'organisme et à ses statuts.

III. — Le II de l'article L. 214-24-8, le second alinéa de l'article L. 214-24-9 et l'article L. 214-24-10 du code monétaire et financier s'appliquent à un dépositaire auquel a recours une mutuelle, une union ou une mutuelle ou union de retraite professionnelle supplémentaire dans le cadre de la gestion de contrats mentionnés à l'article L. 222-3, sous réserve d'adaptations précisées par voie réglementaire.

Pour l'application des articles mentionnés au premier alinéa à la mutuelle ou union de retraite professionnelle supplémentaire, il y a lieu d'entendre :

1° “ Mutuelle ou union de retraite professionnelle supplémentaire ” là où est mentionné : “ FIA ” ;

2° “ Mutuelle ou union de retraite professionnelle supplémentaire ” là où est mentionné : “ société de gestion de portefeuille ” ;

3° “ Membre participant à un règlement ou contrat collectif garanti par la mutuelle ou union de retraite professionnelle supplémentaire ” là où est mentionné : “ porteurs de parts ou actionnaires ”.

**Art. L222-12**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre, notamment les règles techniques et de garantie applicables aux opérations mentionnées à l'article L. 222-3, les modalités de constitution et de fonctionnement du comité de surveillance mentionné à l'article L. 222-4 et les possibilités d'inclusion du rapport mentionné à l'article L. 222-4-2 dans le rapport sur la solvabilité et la situation financière de la mutuelle ou union de retraite professionnelle supplémentaire concernée ainsi que les modalités de sa mise à disposition.

##### Chapitre II ter : Plans d'épargne retraite donnant lieu à l'adhésion à un contrat d'assurance de groupe

**Art. L222-13**

Le chapitre II du titre IV du livre I du code des assurances est applicable aux mutuelles et unions. Pour l'application de ces dispositions, il y a lieu d'entendre : “ mutuelles et unions ” là où sont mentionnés dans le code des assurances : “ organismes d'assurance ” et “ mutuelle ou union ” là où est mentionné : “ organisme d'assurance ”.

La référence à l'article L. 441-1 du code des assurances est remplacée par la référence à l'article L. 222-1 du code de la mutualité.

##### Chapitre III : Opérations qui dépendent de la durée de la vie humaine et opérations de capitalisation.

###### Section 1 : Dispositions générales.

**Art. L223-1**

Les dispositions du présent chapitre s'appliquent aux opérations des mutuelles et des unions mentionnées au b du 1° du I de l'article L. 111-1.

**Art. L223-2**

En matière d'assurance sur la vie, les sommes garanties et les conditions d'affectation des excédents techniques et financiers sont fixées par le bulletin d'adhésion ou le contrat collectif.

En matière d'assurance sur la vie ou d'opérations de capitalisation, le capital ou la rente garantis peuvent être exprimés en unités de compte constituées de valeurs mobilières ou d'actifs offrant une protection suffisante de l'épargne investie et figurant sur une liste dressée par décret en Conseil d'Etat. Le membre participant ou le bénéficiaire obtient le règlement en espèces cependant, la remise de titres ou de parts, dans le respect des actifs éligibles en représentation des engagements en unités de compte, est possible dans le respect des conditions suivantes :

1° Le membre participant ou le bénéficiaire peut opter pour la remise de titres ou de parts lorsque ceux-ci sont négociés sur un marché réglementé, à l'exception des titres ou des parts qui confèrent directement le droit de vote à l'assemblée générale des actionnaires d'une société inscrite à la cote officielle d'une bourse de valeurs. Dans le cas où un organisme de placement collectif en valeurs mobilières ou un placement collectif relevant des paragraphes 1 et 2, du sous-paragraphe 2 du paragraphe 5 et du paragraphe 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier a été scindé en application des articles L. 214-7-4, L. 214-8-7, L. 214-24-33 ou L. 214-24-41 du même code, la mutuelle ou l'union propose au membre participant ou au bénéficiaire le règlement correspondant aux actions ou parts de l'organisme issu de la scission et qui a reçu les actifs dont la cession n'aurait pas été conforme à l'intérêt des actionnaires ou des porteurs de parts, sous forme de remise des actions ou parts de cet organisme ;

2° Le membre participant peut opter irrévocablement à tout moment, avec l'accord de la mutuelle ou de l'union, pour la remise de titres ou de parts non négociés sur un marché réglementé, notamment de parts de fonds communs de placement à risques ou non négociables, au moment du rachat des engagements exprimés en unité de compte d'un contrat. Dans ce cas, cette option est réputée s'appliquer aussi au bénéficiaire, sauf mention expresse contraire.

Un bénéficiaire désigné par le contrat peut également, dans des conditions définies par décret en Conseil d'Etat, opter irrévocablement pour la remise de tels titres ou parts en cas d'exercice de la clause bénéficiaire. L'exercice de cette option par le bénéficiaire n'entraîne pas acceptation du bénéfice du contrat, au sens de l'article L. 132-9 du code des assurances.

Ce paiement en titres ou en parts non négociables ou non négociés sur un marché réglementé ne peut s'opérer qu'avec des titres ou des parts qui ne confèrent pas de droit de vote et qu'à la condition que le membre participant, son conjoint ou partenaire lié par un pacte civil de solidarité, leurs ascendants, leurs descendants ou ses frères et sœurs n'aient pas détenu, ensemble ou séparément, directement ou indirectement, au cours des cinq années précédant le paiement, plus de 10 % des titres ou des parts de la même entité que ceux remis par la mutuelle ou l'union ;

3° Le membre participant ou un bénéficiaire désigné par le contrat peut également opter irrévocablement pour la remise des parts ou actions de fonds d'investissement alternatifs mentionnées au 1° du présent article dans les conditions prévues au 2°.

L'article L. 131-4 du code des assurances s'applique aux opérations d'assurance vie des mutuelles et unions dont les garanties sont exprimées en unités de compte.

L'article L. 134-1 du même code s'applique aux opérations d'assurance vie des mutuelles et unions dont les engagements sont exprimés en parts de provisions de diversification.

**Art. L223-2-1**

Les unités de compte définies à l'article L. 223-2 peuvent être constituées de parts de fonds d'investissement alternatifs ouverts à des investisseurs professionnels, relevant de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, dans le respect de conditions tenant notamment à la situation financière, aux connaissances ou à l'expérience en matière financière du membre participant. Un décret en Conseil d'Etat fixe ces conditions et précise les fonds concernés.

**Art. L223-3**

La vie d'une personne peut être assurée par elle-même ou par un tiers.

Plusieurs personnes peuvent contracter une assurance réciproque sur la tête de chacune d'elles par un seul et même acte.

**Art. L223-4**

L'assurance en cas de décès contractée par un membre honoraire sur la tête du membre participant est nulle si ce dernier n'y a pas donné son consentement par écrit avec indication du capital ou de la rente initialement garantis. Ce consentement est également requis en cas de modification du capital ou de la rente garantis.

Le consentement du membre participant doit, à peine de nullité, être donné par écrit, pour toute cession ou constitution de gage et pour transfert du bénéfice de la garantie souscrite sur sa tête par un membre honoraire.

Les dispositions du premier alinéa du présent article ne s'appliquent pas aux opérations collectives à adhésion obligatoire.

**Art. L223-5**

L'assurance en cas de décès ne peut être contractée sur la tête d'un mineur âgé de moins de douze ans, d'un majeur en tutelle, d'une personne placée dans un établissement psychiatrique d'hospitalisation. Toutefois, cette prohibition n'est pas applicable aux formules de financement d'obsèques mentionnées à l'article L. 2223-33-1 du code général des collectivités territoriales souscrites sur la tête d'un majeur en tutelle.

Toute adhésion réalisée en violation de cette prohibition est nulle.

La nullité est prononcée sur la demande de la mutuelle ou de l'union, du cotisant, du représentant de l'incapable ou de l'intéressé.

Les cotisations payées doivent être intégralement restituées.

La mutuelle ou l'union et le cotisant sont en outre passibles, pour chaque garantie octroyée sciemment en violation de cette interdiction, de 4 500 euros d'amende.

Ces dispositions ne mettent pas obstacle, dans l'assurance en cas de décès, au remboursement du capital ou des rentes versées en exécution d'une garantie en cas de vie souscrite sur la tête d'une des personnes mentionnées au premier alinéa.

**Art. L223-6**

Par dérogation aux articles L. 223-4 et L. 223-5, le représentant légal d'un majeur en tutelle peut adhérer au nom de celui-ci à un contrat collectif afférent au risque décès conclu pour l'exécution d'une convention de travail ou d'un accord d'entreprise, d'un accord ratifié par la majorité des intéressés ou d'une décision unilatérale de l'employeur.

**Art. L223-7**

Une garantie en cas de décès ne peut être contractée sur la tête d'un mineur parvenu à l'âge de douze ans par une personne autre que celui de ses parents qui est investi de l'autorité parentale, son tuteur ou son curateur sans l'autorisation de l'un de ceux-ci.

Cette autorisation ne dispense pas du consentement personnel du mineur.

A défaut de cette autorisation et de ce consentement, la nullité de la garantie est prononcée à la demande de tout intéressé.

**Art. L223-7-1**

Lorsqu'une tutelle a été ouverte à l'égard du stipulant, la souscription ou le rachat d'un contrat d'assurance sur la vie ainsi que la désignation ou la substitution du bénéficiaire ne peuvent être accomplis qu'avec l'autorisation du juge des tutelles ou du conseil de famille s'il a été constitué. Après l'ouverture d'une curatelle, ces mêmes actes ne peuvent être accomplis qu'avec l'assistance du curateur.

Pour l'application du premier alinéa, lorsque le bénéficiaire du contrat d'assurance sur la vie est le curateur ou le tuteur, il est réputé être en opposition d'intérêts avec la personne protégée.

L'acceptation du bénéfice d'un contrat d'assurance sur la vie conclu moins de deux ans avant la publicité du jugement d'ouverture de la curatelle ou de la tutelle du stipulant peut être annulée sur la seule preuve que l'incapacité était notoire ou connue du cocontractant à l'époque où les actes ont été passés.

**Art. L223-8**

Tout membre participant qui a signé un bulletin d'adhésion auprès d'une mutuelle ou par l'intermédiaire de celle-ci auprès d'une union a la faculté d'y renoncer par lettre, tout autre support durable ou moyen prévu à l'article L. 221-10-3 pendant un délai de trente jours calendaires révolus à compter du moment où il est informé que l'adhésion a pris effet. Ce délai expire le dernier jour à vingt-quatre heures. S'il expire un samedi, un dimanche ou un jour férié ou chômé, il n'est pas prorogé.

Le bulletin d'adhésion ou le contrat doit comporter un projet de rédaction destiné à faciliter l'exercice de cette faculté de renonciation. Il doit indiquer, notamment, pour les garanties qui en comportent, les valeurs de rachat ou, pour les bulletins d'adhésion ou les contrats en cas de vie dont les prestations sont liées à la cessation d'activité professionnelle et notamment, pour les plans d'épargne retraite populaire créés à l'article L. 144-2 du code des assurances, les valeurs de transfert ainsi que, dans le même tableau, la somme des cotisations versées au terme de chacune des huit premières années au moins. Le bulletin d'adhésion ou le contrat indique les valeurs minimales et explique le mécanisme de calcul des valeurs de rachat ou de transfert lorsque celles-ci ne peuvent être établies. La mutuelle ou l'union doit, en outre, remettre, contre récépissé, une note d'information sur les dispositions essentielles des règlements incluant, lorsque le contrat comporte des garanties exprimées en unités de compte, les caractéristiques principales de ces unités de compte, sur les conditions d'exercice de la faculté de renonciation.

Pour les opérations collectives facultatives, la note précise que les droits et obligations du membre participant peuvent être modifiés par des avenants aux bulletins d'adhésion ou contrats. Les modalités d'adoption de ces avenants par l'employeur ou la personne morale souscriptrice sont communiquées par ce dernier aux membres participants.

De plus, il est inséré en début de note un encadré indiquant en caractères très apparents la nature du contrat. L'encadré comporte en particulier le regroupement des frais dans une même rubrique, les garanties offertes, la disponibilité des sommes en cas de rachat, la participation aux bénéfices, ainsi que les modalités de désignation du bénéficiaire. Un arrêté du ministre chargé de la mutualité, pris après avis de l'Autorité de contrôle prudentiel et de résolution, fixe le format de cet encadré ainsi que, de façon limitative, son contenu.

Le défaut de remise des documents et informations énumérés au deuxième alinéa entraîne de plein droit la prorogation du délai prévu au premier alinéa jusqu'au trentième jour calendaire révolu suivant la date de remise effective de ces documents, dans la limite de huit ans à compter de la date où l'adhérent est informé que l'adhésion a pris effet.

La renonciation entraîne la restitution, par la mutuelle ou l'union, de l'intégralité des sommes versées par le cotisant, dans le délai maximal de trente jours calendaires révolus à compter de la réception de la notification. Au-delà de ce délai, les sommes non restituées produisent de plein droit intérêt au taux légal majoré de moitié durant deux mois, puis à l'expiration de ce délai de deux mois, au double du taux légal.

Toutefois, les dispositions qui précèdent ne s'appliquent pas aux bulletins d'adhésion ou contrats d'une durée maximum de deux mois.

Un arrêté du ministre chargé de la mutualité précise les modalités d'application de ces dispositions.

**Art. L223-9**

La garantie en cas de décès est de nul effet si le membre participant se donne volontairement la mort au cours de la première année de l'adhésion ou du contrat collectif.

La garantie en cas de décès doit couvrir le risque de suicide à compter de la deuxième année du contrat. En cas d'augmentation des garanties en cours de contrat, le risque de suicide, pour les garanties supplémentaires, est couvert à compter de la deuxième année qui suit cette augmentation.

Les dispositions du premier alinéa ne sont pas applicables aux opérations collectives obligatoires des mutuelles et des unions.

L'assurance en cas de décès doit couvrir dès leur souscription, dans la limite d'un plafond qui sera défini par décret, les opérations collectives obligatoires des mutuelles et des unions ayant pour objet de garantir le remboursement d'un prêt contracté pour financer l'acquisition du logement principal de l'assuré.

**Art. L223-10**

Le capital ou la rente garantie sont payables lors du décès du membre participant à un ou plusieurs bénéficiaires déterminés.

Est considérée comme faite au profit de bénéficiaires déterminés la stipulation par laquelle le bénéfice de la garantie est attribué à une ou plusieurs personnes qui, sans être nommément désignées, sont suffisamment définies dans cette stipulation pour être identifiées au moment de l'exigibilité du capital ou de la rente garantis.

Est notamment considérée comme remplissant cette condition la désignation comme bénéficiaires des personnes suivantes :

— les enfants nés ou à naître de l'adhérent ou de toute autre personne désignée ;

— les héritiers ou ayants droit du membre participant ou d'un bénéficiaire décédé.

L'assurance faite au profit du conjoint profite à la personne qui a cette qualité au moment de l'exigibilité.

Les héritiers, ainsi désignés, ont droit au bénéfice de l'assurance en proportion de leurs parts héréditaires. Ils conservent ce droit en cas de renonciation à la succession.

En l'absence de désignation d'un bénéficiaire dans le bulletin d'adhésion ou à défaut d'acceptation par le bénéficiaire, le cotisant a le droit de désigner un bénéficiaire ou de substituer un bénéficiaire à un autre. Cette désignation ou cette substitution ne peut être opérée, à peine de nullité, qu'avec l'accord du membre participant, lorsque celui-ci n'est pas le cotisant. Cette désignation ou cette substitution peut être réalisée soit par la modification du bulletin d'adhésion, soit par voie d'avenant au contrat, soit en remplissant les formalités édictées par l'article 1690 du code civil, soit par voie testamentaire.

Lorsque la mutuelle ou l'union est informée du décès du membre participant, elle est tenue de rechercher le bénéficiaire et, si cette recherche aboutit, de l'aviser de la stipulation effectuée à son profit.

**Art. L223-10-1**

Le bulletin d'adhésion comporte une information sur les conséquences de la désignation du ou des bénéficiaires et sur les modalités de cette désignation. Il précise que la clause bénéficiaire peut faire l'objet d'un acte sous seing privé ou d'un acte authentique.

Toute personne physique ou morale peut demander par lettre ou tout autre support durable à un ou plusieurs organismes professionnels représentatifs, habilités à cet effet par arrêté du ministre chargé de la mutualité, à être informée de l'existence d'une stipulation effectuée à son bénéfice dans une police souscrite par une personne physique dont elle apporte, par tout moyen, la preuve du décès.

Dans les quinze jours suivant la réception du support durable mentionné à l'alinéa précédent, l'organisme transmet cette demande aux mutuelles ou unions agréées pour exercer les opérations d'assurance dépendant de la durée de la vie humaine. Lorsque la personne morale ou physique mentionnée au deuxième alinéa est désignée dans une police comme bénéficiaire, ces mutuelles ou unions disposent d'un délai d'un mois pour l'informer de l'existence d'un capital ou d'une rente garantis payables à son bénéfice.

**Art. L223-10-2**

I. – Les mutuelles et unions ayant pour objet la réalisation d'opérations d'assurance mentionnées au b du 1° du I de l'article L. 111-1 s'informent, au moins chaque année, dans les conditions prévues au II du présent article, du décès éventuel de l'assuré.

II. – Les organismes professionnels mentionnés à l'article L. 223-10-1 consultent chaque année, dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les données figurant au répertoire national d'identification des personnes physiques et relatives au décès des personnes qui y sont inscrites. Les mutuelles et unions mentionnées au I obtiennent de ces organismes professionnels communication de ces données en vue d'effectuer des traitements de données nominatives. Ces traitements ont pour objet la recherche des membres participants et bénéficiaires décédés des contrats d'assurance sur la vie et des bons ou contrats de capitalisation, à l'exception de ceux au porteur.

**Art. L223-10-2-1**

I. — Les mutuelles et les unions publient, chaque année, chacune pour ce qui la concerne, le nombre et l'encours des contrats non réglés. Elles précisent les démarches, le nombre de recherches et le nombre et l'encours des contrats correspondants qu'elles ont effectuées au cours de l'année au titre des deux derniers alinéas de l'article L. 223-10-1 et de l'article L. 223-10-2, ainsi que les sommes dont le versement au bénéficiaire résulte de ces démarches. Elles établissent chaque année, chacune pour ce qui la concerne, un rapport, adressé à leur demande à l'Autorité de contrôle prudentiel et de résolution et au ministre chargé de l'économie, précisant le nombre et l'encours des contrats d'assurance sur la vie et des bons et contrats de capitalisation répondant à des critères fixés par arrêté du ministre chargé de l'économie, dont les capitaux ou les rentes dus n'ont pas été versés au bénéficiaire.

**Art. L223-10-3**

Les organismes professionnels mentionnés à l'article L. 223-10-1 publient chaque année un bilan de l'application des articles L. 223-10-1 et L. 223-10-2, qui comporte le nombre et l'encours des contrats d'assurance sur la vie, souscrits auprès de leurs membres, répondant à des critères fixés par arrêté du ministre chargé de l'économie, dont les capitaux ou les rentes dus n'ont pas été versés au bénéficiaire.

**Art. L223-10-4**

Les mutuelles et unions proposant des contrats d'assurance vie dont les prestations sont liées à la cessation d'activité professionnelle informent annuellement les assurés ayant dépassé la date de liquidation de leur pension dans un régime obligatoire d'assurance vieillesse ou, à défaut, celle mentionnée à l'article L. 161-17-2 du code de la sécurité sociale, de la possibilité de liquider les prestations au titre du contrat.

Elles établissent chaque année, chacune pour ce qui la concerne, un rapport adressé à l'Autorité de contrôle prudentiel et de résolution et au ministre chargé de l'économie, précisant le nombre et l'encours des contrats non liquidés pour lesquels l'adhérent a dépassé l'âge de départ en retraite, ainsi que les moyens mis en œuvre pour les en informer.

**Art. L223-10-5**

Les mutuelles et unions adressent par voie électronique, au moins une fois par an, au groupement mentionné au premier alinéa de l'article L. 161-17-1 du code de la sécurité sociale les informations nécessaires à la mise en œuvre des dispositions de l'article L. 224-7-1 du code monétaire et financier.

**Art. L223-11**

I. – Sous réserve des dispositions du dernier alinéa de l'article L. 223-7-1, la stipulation en vertu de laquelle le bénéfice de la garantie est attribué à un bénéficiaire déterminé devient irrévocable par l'acceptation de celui-ci, effectuée dans les conditions prévues au II du présent article. Pendant la durée de l'opération d'assurance, après acceptation du bénéficiaire, le stipulant ne peut exercer sa faculté de rachat et la mutuelle ou l'union ne peut lui consentir d'avance sans l'accord du bénéficiaire.

Tant que l'acceptation n'a pas eu lieu, le droit de révoquer cette stipulation n'appartient qu'au stipulant et ne peut être exercé de son vivant ni par ses créanciers ni par ses représentants légaux. Lorsqu'une tutelle a été ouverte à l'égard du stipulant, la révocation ne peut intervenir qu'avec l'autorisation du juge des tutelles ou du conseil de famille s'il a été constitué.

Ce droit de révocation ne peut être exercé, après la mort du cotisant, par ses héritiers qu'après l'exigibilité de la somme assurée et au plus tôt trois mois après que le bénéficiaire de la garantie a été mis en demeure, par acte extrajudiciaire, d'avoir à déclarer s'il accepte.

L'attribution à titre gratuit du bénéfice d'une assurance sur la vie à une personne déterminée est présumée faite sous la condition de l'existence du bénéficiaire à l'époque de l'exigibilité du capital ou de la rente garantis, à moins que le contraire ne résulte des termes de la stipulation.

II. – Tant que le membre participant et le stipulant sont en vie, l'acceptation est faite par un avenant signé de la mutuelle ou de l'union, du stipulant et du bénéficiaire. Elle peut également être faite par un acte authentique ou sous seing privé, signé du stipulant et du bénéficiaire. Elle n'a alors d'effet à l'égard de la mutuelle ou de l'union que lorsqu'elle lui est notifiée par écrit.

Lorsque la désignation du bénéficiaire est faite à titre gratuit, l'acceptation ne peut intervenir que trente jours au moins à compter du moment où le stipulant est informé que le contrat d'assurance est conclu.

Après le décès du membre participant ou du stipulant, l'acceptation est libre.

**Art. L223-12**

Lorsque l'assurance en cas de décès a été conclue sans désignation d'un bénéficiaire, le capital ou la rente garantis font partie du patrimoine ou de la succession du membre participant.

**Art. L223-13**

Le capital ou la rente stipulés payables lors du décès du membre participant à un bénéficiaire déterminé ou à ses héritiers ne font pas partie de la succession du membre participant. Le bénéficiaire, quelles que soient la forme et la date de sa désignation, est réputé y avoir eu seul droit à partir du jour de la signature de l'adhésion à la garantie ou du contrat collectif, même si son acceptation est postérieure à la mort du membre participant.

**Art. L223-14**

Le capital ou la rente payables au décès du membre participant à un bénéficiaire déterminé ne sont soumis ni aux règles du rapport à succession, ni à celles de la réduction pour atteinte à la réserve des héritiers du cotisant.

Ces règles ne s'appliquent pas non plus aux sommes versées par l'adhérent à titre de cotisations, à moins que celles-ci n'aient été manifestement exagérées eu égard à ses facultés.

**Art. L223-15**

Sous réserve des dispositions des articles L. 262, L. 263 B et L. 273 A du livre des procédures fiscales, de l'article 387 bis du code des douanes, de l'article L. 1617-5 du code général des collectivités territoriales et du II de l'article 128 de la loi n° 2004-1485 du 30 décembre 2004 de finances rectificative pour 2004, le capital ou la rente garantis au profit d'un bénéficiaire déterminé ne peuvent être réclamés par les créanciers du cotisant. Ces derniers ont seulement droit au remboursement des cotisations, dans le cas indiqué par le second alinéa de l'article L. 223-14, en vertu soit de l'article 1341-2 du code civil, soit des articles L. 621-107 et L. 621-108 du code de commerce.

**Art. L223-16**

Tout bénéficiaire peut, après avoir accepté la stipulation faite à son profit et si la cessibilité de ce droit a été expressément prévue ou avec le consentement du cotisant et de l'assuré s'ils sont distincts, transmettre lui-même le bénéfice de la garantie prévue au bulletin d'adhésion ou au contrat collectif, par une cession dans la forme de l'article 1690 du code civil.

**Art. L223-17**

Le bénéfice de l'assurance contractée par un époux commun en biens en faveur de son conjoint constitue un bien propre pour celui-ci.

Aucune récompense n'est due à la communauté en raison des cotisations payées par elle, sauf dans les cas spécifiés au second alinéa de l'article L. 223-14.

**Art. L223-18**

Dans le cas de réticence ou fausse déclaration mentionné à l'article L. 221-14 et dans le cas où le membre participant s'est donné volontairement la mort au cours du délai mentionné à l'article L. 223-9 ou lorsque le bulletin d'adhésion ou le contrat collectif exclut la garantie du décès en raison de la cause de celui-ci, la mutuelle ou l'union verse au membre participant ou, en cas de décès de celui-ci, au bénéficiaire une somme égale à la valeur de rachat ou de transfert lorsqu'elle existe ou à défaut à la provision mathématique déterminée sur la base des paramètres prévus dans les conditions tarifaires du contrat de la garantie.

**Art. L223-19**

La mutuelle ou l'union n'a pas d'action pour exiger le paiement des cotisations.

Lorsqu'une cotisation ou fraction de cotisation n'est pas payée dans les dix jours de son échéance, la mutuelle ou l'union adresse au débiteur de la cotisation une lettre recommandée par laquelle elle l'informe qu'à l'expiration d'un délai de quarante jours à dater de l'envoi de cette lettre le défaut de paiement à la mutuelle ou à l'union de la cotisation ou fraction de cotisation échue ainsi que des cotisations éventuellement venues à échéance au cours dudit délai entraîne soit la fin de l'adhésion ou la résiliation du contrat collectif en cas d'inexistence ou d'insuffisance de valeur de rachat, soit la réduction des garanties.

L'envoi de la lettre recommandée par la mutuelle ou l'union rend la cotisation portable dans tous les cas.

Le défaut de paiement d'une cotisation au titre d'un contrat collectif ou d'un règlement prévoyant des garanties de capitalisation ne peut avoir pour sanction que la suspension ou la résiliation pure et simple du contrat et, dans ce dernier cas, la mise à la disposition du porteur de la valeur de rachat que ladite garantie a éventuellement acquise.

**Art. L223-19-1**

L'opération d'assurance comportant des valeurs de rachat et l'opération d'assurance sur la vie ne comportant pas de valeur de rachat dont les bénéficiaires sont des personnes physiques précisent les conditions dans lesquelles, en cas de décès, la revalorisation du capital garanti intervient à compter du décès du membre participant jusqu'à la réception des pièces mentionnées à l'article L. 223-22-1 ou, le cas échéant, jusqu'au dépôt de ce capital à la Caisse des dépôts et consignations en application de l'article L. 223-25-4. Pour les contrats d'assurance sur la vie ne comportant pas de valeur de rachat ou de transfert dont les bénéficiaires sont des personnes physiques et pour les contrats comportant une valeur de rachat ou de transfert, la revalorisation de la part du capital garanti en cas de décès dont la valeur en euros a été arrêtée ne peut être inférieure à un taux fixé par décret en Conseil d'Etat. Les frais prélevés après la date de connaissance du décès sont plafonnés dans des conditions fixées par décret en Conseil d'Etat. La mutuelle ou l'union ne peut prélever de frais au titre de l'accomplissement de ses obligations de recherche et d'information.

**Art. L223-20**

Le bulletin d'adhésion ou le contrat précise les modalités de calcul de la valeur de rachat ou de la valeur de transfert et, le cas échéant, de la valeur de réduction. Pour le calcul de la valeur de réduction, il ne peut être prévu d'imputer sur la provision mathématique déterminée sur la base des paramètres prévus dans les conditions tarifaires du contrat une indemnité de réduction.

Dans la limite de la valeur de rachat, la mutuelle ou l'union peut consentir des avances au membre participant.

En cas de demande de rachat du contrat par un membre participant, la mutuelle ou l'union lui verse la valeur de rachat du contrat dans un délai qui ne peut excéder deux mois.

En cas de demande de transfert du contrat par un membre participant, la mutuelle ou l'union verse à l'organisme d'assurance gestionnaire du plan d'accueil la valeur de transfert du plan d'épargne retraite populaire dans un délai et selon des modalités fixées par décret.

Au-delà des délais mentionnés aux deux alinéas précédents, les sommes non versées produisent de plein droit intérêt au taux légal majoré de moitié durant deux mois, puis, à l'expiration de ce délai de deux mois, au double du taux légal.

**Art. L223-20-1**

Pour tout bulletin d'adhésion ou contrat collectif relatif à une opération d'assurance sur la vie comportant une valeur de rachat et pour les opérations de capitalisation, la valeur de rachat ou, le cas échéant, de transfert, lorsqu'elle existe, est égale à la différence entre la valeur actuelle des engagements respectivement pris par la mutuelle ou l'union et par les membres participants, dans la limite, pour la valeur de rachat des bulletins d'adhésion ou des contrats collectifs relatifs à une opération d'assurance sur la vie, du montant assuré en cas de décès.

La valeur de rachat ou de transfert des bulletins d'adhésion ou des contrats collectifs relatifs à une opération d'assurance sur la vie ainsi que des opérations de capitalisation, est calculée en tenant compte, dans la détermination de l'engagement du membre participant ou du souscripteur, de la partie des cotisations devant être versée par l'intéressé représentative des frais d'acquisition du bulletin d'adhésion ou du contrat, lorsque ces frais ont été portés en charge déductible par la mutuelle ou l'union avant la fin de l'exercice à la clôture duquel la valeur de rachat est calculée. Toutefois, pour chaque bulletin d'adhésion ou contrat collectif relatif à une opération d'assurance sur la vie ou chaque opération de capitalisation, la valeur de rachat ou de transfert ne peut être inférieure de plus de 5 % à la valeur de rachat ou de transfert qui serait calculée sans qu'elle ne tienne compte de la partie des cotisations mentionnée au présent alinéa. Le montant des frais à l'entrée et sur versement mis à la charge de l'intéressé au cours d'une année donnée ne peut excéder 5 % du montant des cotisations versées cette même année. Cette dernière limite ne s'applique pas aux formules de financement d'obsèques mentionnées à l'article L. 2223-33-1 du code général des collectivités territoriales pour lesquelles les chargements d'acquisition représentent chaque année un montant inférieur ou égal à 2,5 % du capital garanti.

Lorsque le mécanisme prévu au précédent alinéa n'est pas appliqué, la valeur de rachat ou de transfert peut être diminuée d'une indemnité dont le montant maximal est fixé par décret en Conseil d'Etat.

Pour les bulletins d'adhésion ou contrats collectifs relatifs à une opération d'assurance sur la vie ou les opérations de capitalisation, un arrêté du ministre chargé de la mutualité fixe les règles de calcul actuariel qui leur sont applicables.

**Art. L223-20-2**

Les mutuelles ou unions peuvent procéder aux opérations de transformation ou de rachat des rentes qu'elles ont constituées dans les conditions prévues par l'article L. 160-5 du code des assurances.

**Art. L223-21**

La mutuelle ou l'union communique chaque année au membre adhérent :

– le montant de la valeur de rachat ou la valeur de transfert de son plan d'épargne retraite populaire tel que défini à l'article L. 144-2 du code des assurances ;

– le cas échéant, le montant de la valeur de réduction ;

– le montant des capitaux et des rentes garantis ;

– le rendement garanti, la participation aux excédents ainsi que le taux moyen de rendement des actifs détenus en représentation des engagements au titre des garanties de même catégorie, dans des conditions fixées par arrêté du ministre chargé de la mutualité ;

– et, pour les règlements dont les garanties sont exprimées en unités de compte, les valeurs de ces unités de compte, leur évolution annuelle à compter de la souscription du contrat et les modifications significatives affectant chaque unité de compte. Ces modifications sont précisées par arrêté du ministre chargé de la mutualité.

Ces montants ne peuvent tenir compte de participations aux excédents qui ne seraient pas attribuées à titre définitif.

La mutuelle ou l'union indique en termes précis et clairs dans cette communication ce que signifient les opérations de rachat, de transfert et de réduction et quelles sont leurs conséquences légales et contractuelles. Le titre du document correspondant contient l'expression “ relevé des droits à retraite ” pour les engagements de retraite.

Pour les contrats comportant un terme, la mutuelle ou l'union adresse au membre adhérent, un mois avant la date du terme, un relevé d'information spécifique. Ce relevé contient, outre les mentions mentionnées aux alinéas précédents, le rappel en caractères très apparents de la date du terme du contrat, et, le cas échéant, de sa prorogation tacite, et du fait que la revalorisation cesse à compter de cette date, sauf stipulation ou disposition contractuelle contraire.

Le relevé spécifique mentionné au neuvième alinéa est adressé à nouveau par la mutuelle ou l'union au membre adhérent un an après le terme du contrat si le membre adhérent ne s'est pas manifesté depuis le terme.

Pour les garanties liées à la cessation d'activité professionnelle, la mutuelle ou l'union fournit, dans cette communication, une estimation du montant probable de la rente viagère qui serait versée au membre adhérent à partir de ses droits personnels. Cette estimation est également accompagnée d'évaluations réalisées dans un scénario moins favorable, en tenant compte des caractéristiques propres des engagements de retraite. Elle précise, le cas échéant, les conditions dans lesquelles le membre adhérent peut demander le transfert de sa garantie auprès d'une autre mutuelle, d'une entreprise d'assurance ou d'une institution de prévoyance. Un arrêté précise les conditions d'application du présent alinéa.

La garantie fait référence à l'obligation d'information prévue aux alinéas précédents.

La mutuelle ou l'union communique également au membre adhérent la date d'échéance de son contrat.

**Art. L223-22**

Les assurances temporaires en cas de décès ainsi que les rentes viagères immédiates ou en cours de service ne peuvent comporter ni réduction ni rachat. Les assurances de capitaux de survie et de rente de survie, les assurances en cas de vie sans contre-assurance et les rentes viagères différées sans contre-assurance ne peuvent comporter de rachat.

Les contrats collectifs ou individuels en cas de vie dont les prestations sont liées à la cessation d'activité professionnelle ne comportent pas de possibilité de rachat. Toutefois, ces contrats collectifs ou individuels doivent prévoir une possibilité de rachat intervenant lorsque se produisent l'un ou plusieurs des événements suivants :

1° Expiration des droits du membre participant aux allocations de chômage prévues par le code du travail en cas de licenciement ;

2° Cessation d'activité non salariée du membre participant à la suite d'un jugement de liquidation judiciaire en application en application du titre IV du livre VI du code de commerce ou toute situation justifiant ce rachat selon le président du tribunal de commerce auprès duquel est instituée une procédure de conciliation telle que visée à l'article L. 611-4 du code de commerce, qui en effectue la demande avec l'accord du membre adhérent ;

3° Invalidité du membre participant correspondant au classement dans les deuxième ou troisième catégories prévues à l'article L. 341-4 du code de la sécurité sociale ;

4° Décès du conjoint ou du partenaire lié par un pacte civil de solidarité ;

5° Situation de surendettement de l'adhérent définie à l'article L. 330-1 du code de la consommation, sur demande adressée à l'assureur, soit par le président de la commission de surendettement des particuliers, soit par le juge lorsque le déblocage des droits individuels résultant de ces contrats paraît nécessaire à l'apurement du passif de l'intéressé.

Les contrats collectifs souscrits à l'occasion d'opérations collectives à adhésion obligatoire ou facultative en cas de vie dont les prestations sont liées à la cessation d'activité professionnelle doivent comporter une clause de transférabilité.

Lorsque le contrat collectif est ouvert sous la forme d'un plan d'épargne retraite mentionné à l'article L. 224-1 du code monétaire et financier, les dispositions du présent article s'appliquent sous réserve de celles du chapitre IV du titre II du livre II du code monétaire et financier.

Pour les autres assurances sur la vie et pour les opérations de capitalisation, la mutuelle ou l'union ne peut refuser la réduction ou le rachat.

La mutuelle ou l'union peut d'office substituer le rachat à la réduction si la valeur de rachat est inférieure à un montant fixé par décret.

Lorsque le contrat collectif est ouvert sous la forme d'un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du code monétaire et financier, le présent article s'applique sous réserve du chapitre V du titre II du livre II du code monétaire et financier.

**Art. L223-22-1**

La mutuelle ou l'union d'assurance dispose d'un délai de quinze jours, après réception de l'avis de décès et de sa prise de connaissance des coordonnées du bénéficiaire ou au terme prévu pour l'opération d'assurance, afin de demander au bénéficiaire de l'opération d'assurance sur la vie de lui fournir l'ensemble des pièces nécessaires au paiement.

A réception de ces pièces, la mutuelle ou l'union verse, dans un délai qui ne peut excéder un mois, le capital ou la rente garantis au bénéficiaire de l'opération d'assurance sur la vie.

Plusieurs demandes de pièces formulées par la mutuelle ou l'union ne peuvent concerner des pièces identiques ou redondantes.

Au delà du délai de quinze jours mentionné au premier alinéa, le capital produit de plein droit intérêt au double du taux légal durant un mois puis, à l'expiration de ce délai d'un mois, au triple du taux légal.

Au-delà du délai prévu au deuxième alinéa, le capital non versé produit de plein droit intérêt au double du taux légal durant deux mois puis, à l'expiration de ce délai de deux mois, au triple du taux légal. La période au cours de laquelle le capital a, le cas échéant, produit intérêt en application de l'avant-dernier alinéa s'impute sur le calcul de ce délai de deux mois. Si, au-delà du délai de quinze jours mentionné au premier alinéa, la mutuelle ou l'union a omis de demander au bénéficiaire l'une des pièces nécessaires au paiement, cette omission n'est pas suspensive du délai de versement mentionné au présent article.

**Art. L223-23**

Le bulletin d'adhésion ou le contrat collectif cesse d'avoir effet à l'égard du bénéficiaire qui a été condamné pour avoir volontairement donné la mort au membre participant ou au souscripteur du contrat.

Le montant de la valeur de rachat ou de transfert, lorsqu'elle existe, ou à défaut de la provision mathématique déterminée sur la base des paramètres prévus dans les conditions tarifaires doit être versé par la mutuelle ou l'union à l'adhérent ayant versé les cotisations au membre participant ou à ses ayants cause, à moins qu'ils ne soient condamnés comme auteurs ou complices de l'homicide volontaire du membre participant ou du souscripteur du contrat.

Si le bénéficiaire a tenté de donner la mort à l'adhérent ayant versé ses cotisations, celui-ci a le droit de révoquer l'attribution du bénéfice de l'assurance, même si le bénéficiaire avait déjà accepté la stipulation faite à son profit.

**Art. L223-24**

Lorsque la mutuelle ou l'union n'a pas eu connaissance de la désignation d'un bénéficiaire, par testament ou autrement, ou de l'acceptation d'un autre bénéficiaire ou de la révocation d'une désignation, le paiement du capital ou de la rente garantis fait à celui qui, sans cette désignation, cette acception ou cette révocation, y aurait eu droit, est libératoire pour la mutuelle ou l'union de bonne foi.

**Art. L223-25**

Par dérogation aux dispositions de l'article L. 221-14, l'erreur sur l'âge du membre participant n'entraîne la nullité de l'assurance que lorsque son âge véritable se trouve, lors de l'adhésion ou de la signature du contrat collectif, en dehors des limites fixées pour la conclusion des contrats par les règlements de la mutuelle ou de l'union.

Dans tout autre cas, si, par suite d'une erreur de ce genre, la cotisation payée est inférieure à celle qui aurait dû être acquittée, le capital ou la rente garantis sont réduits en proportion de la cotisation perçue et de celle qui aurait correspondu à l'âge véritable du membre participant. Si, au contraire, par suite d'une erreur sur l'âge du membre participant, une cotisation trop forte a été payée, la mutuelle ou l'union est tenue de restituer la portion de cotisation qu'elle a reçue en trop sans intérêt.

**Art. L223-25-1**

Les mutuelles ou unions peuvent proposer les opérations mentionnées au chapitre IV du titre IV du livre Ier du code des assurances, dans les conditions fixées par ledit chapitre.

**Art. L223-25-2**

Toutes les informations, y compris les communications à caractère promotionnel, relatives à une opération sur la vie ou à une opération de capitalisation présentent un contenu exact, clair et non trompeur. Les communications à caractère promotionnel sont clairement identifiées comme telles.

**Art. L223-25-4**

I. – Les sommes dues au titre des contrats d'assurance sur la vie et des bons ou contrats de capitalisation qui ne font pas l'objet d'une demande de versement des prestations ou du capital sont déposées à la Caisse des dépôts et consignations à l'issue d'un délai de dix ans à compter de la date de la prise de connaissance par l'assureur du décès de l'assuré ou de l'échéance du contrat. Le dépôt intervient dans le mois suivant l'expiration de ce délai. A défaut d'échéance du contrat ou de prise de connaissance par l'assureur du décès de l'assuré, lorsque la date de naissance de l'assuré remonte à plus de cent vingt années et qu'aucune opération n'a été effectuée à l'initiative de l'assuré au cours des deux dernières années, l'assureur est tenu de rechercher le bénéficiaire et, si cette recherche aboutit, de l'aviser de la stipulation effectuée à son profit. Si cette recherche n'aboutit pas, les sommes dues au titre de ces contrats sont transférées à la Caisse des dépôts et consignations au terme d'un délai de dix ans à compter de la date du cent vingtième anniversaire de l'assuré, après vérification de sa date de naissance par l'assureur. Les sommes dues au titre d'un contrat d'assurance temporaire en cas de décès ne font pas l'objet de ce dépôt lorsque le décès de l'assuré est intervenu antérieurement au 1er janvier 2015.

Le dépôt à la Caisse des dépôts et consignations des sommes dues au titre des contrats mentionnés au premier alinéa du présent I et comportant, en tout ou partie, des engagements exprimés en unités de compte mentionnés au deuxième alinéa de l'article L. 223-2 du présent code ou affectés à l'acquisition de droits mentionnés à l'article L. 134-1 du code des assurances s'effectue en numéraire. La valeur de ces engagements ou de ces droits est celle atteinte à l'expiration du délai de dix ans mentionné au premier alinéa du présent I, sauf si les stipulations contractuelles prévoient une date antérieure.

Le membre participant ou les bénéficiaires des sommes déposées à la Caisse des dépôts et consignations ne peuvent en obtenir le versement qu'en numéraire, nonobstant toute stipulation contraire. La Caisse des dépôts et consignations procède à la restitution des sommes sous la forme d'un capital.

Les mutuelles et les unions transmettent à la Caisse des dépôts et consignations les informations nécessaires, le cas échéant, au versement des sommes mentionnées au troisième alinéa du présent I au membre participant ou à ses bénéficiaires.

Jusqu'à l'expiration du délai mentionné au III, elles conservent les informations et documents relatifs à l'encours des contrats à la date du dépôt prévu au deuxième alinéa du présent I, à la computation du délai mentionné au premier alinéa et au régime d'imposition applicable, ainsi que les informations et documents permettant d'identifier les membres participants et les bénéficiaires de ces contrats. Ces informations et documents sont transmis à la Caisse des dépôts et consignations à sa demande. Elles conservent également les informations et documents permettant d'apprécier qu'elles ont satisfait à leurs obligations en matière de contrats non réglés.

Le dépôt des sommes à la Caisse des dépôts et consignations en application du présent I est libératoire de toute obligation pour les mutuelles et les unions et les membres participants, à l'exception des obligations en matière de conservation d'informations et de documents prévues à l'avant-dernier alinéa. Ce caractère libératoire n'emporte cependant pas exonération de responsabilité pour les manquements commis antérieurement à ce dépôt.

II. – Six mois avant l'expiration du délai mentionné au premier alinéa du I du présent article, les mutuelles et les unions informent le membre participant ou les bénéficiaires du contrat, par tout moyen à leur disposition, de la mise en œuvre du présent article.

La Caisse des dépôts et consignations organise, dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, la publicité appropriée de l'identité des membres participants des contrats dont les sommes garanties ont fait l'objet du dépôt mentionné au I du présent article, afin de permettre aux membres participants ou aux bénéficiaires des contrats de percevoir les sommes qui leur sont dues. Ces derniers communiquent à la Caisse des dépôts et consignations les informations permettant de vérifier leur identité et de déterminer le montant des sommes qui leur sont dues.

Le notaire chargé d'établir l'actif successoral en vue du règlement de la succession pour laquelle il a été mandaté obtient sur sa demande auprès de la Caisse des dépôts et consignations le versement des sommes déposées en application du I et dues aux ayants droit du défunt, lorsque ces sommes entrent dans l'actif successoral. Le notaire restitue ces sommes aux ayants droit.

Le notaire joint à sa demande le mandat l'autorisant à agir au nom des ayants droit.

III. – Par dérogation au premier alinéa de l'article L. 518-24 du code monétaire et financier, les sommes déposées à la Caisse des dépôts et consignations en application du présent article et qui n'ont pas été réclamées par le membre participant ou leurs bénéficiaires sont acquises à l'Etat à l'issue d'un délai de vingt ans à compter de la date de leur dépôt à la Caisse des dépôts et consignations.

Jusqu'à l'expiration de ce délai, la Caisse des dépôts et consignations détient, pour le compte des membres participants ou de leurs bénéficiaires, les sommes qui lui ont été déposées.

Pour chaque dépôt correspondant à un contrat d'assurance sur la vie ou à un bon ou contrat de capitalisation, le montant des sommes versées par la Caisse des dépôts et consignations à son membre participant ou à ses bénéficiaires ou acquises à l'Etat ne peut être inférieur au montant des sommes déposées à la Caisse des dépôts et consignations, diminué, le cas échéant, des versements partiels réalisés par la Caisse des dépôts et consignations en application du présent article.

IV. – Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L223-25-5**

Les mutuelles et les unions et les mutuelles et unions de retraite professionnelle supplémentaire font participer, dans des conditions fixées par décret, leurs membres participants et les bénéficiaires désignés aux excédents techniques et financiers des opérations dépendant de la durée de la vie humaine qu'elles réalisent.

###### Section 2 : Dispositions particulières à certaines opérations collectives vie.

**Art. L223-26**

Pour les bulletins d'adhésion ou contrats collectifs correspondant à une opération collective autres que ceux qui sont régis par le titre Ier de la loi n° 89-1009 du 31 décembre 1989 renforçant les garanties offertes aux personnes assurées contre certains risques et pour les contrats collectifs de capitalisation, la personne morale est, tant pour les adhésions au contrat que pour l'exécution de celui-ci, réputée agir, à l'égard du membre participant ou du bénéficiaire, en tant que mandataire de la mutuelle ou de l'union auprès de laquelle le contrat a été souscrit, à l'exception des actes dont le membre participant ou le bénéficiaire a été préalablement informé, dans des conditions fixées par arrêté du ministre chargé de la mutualité, que le souscripteur n'a pas le pouvoir de les accomplir.

En cas de dissolution ou de liquidation de l'organisme souscripteur, le bulletin d'adhésion ou le contrat collectif se poursuit de plein droit entre la mutuelle ou l'union et les personnes antérieurement adhérentes au contrat collectif.

Les dispositions du présent article ne sont pas applicables aux opérations dépendant de la durée de la vie humaine dont les prestations sont liées à la cessation d'activité professionnelle, souscrites par une entreprise ou un groupe d'entreprises au profit de leurs salariés ou par un groupement professionnel représentatif d'entreprises au profit des salariés de celles-ci ou par une organisation représentative d'une profession non salariée ou d'agents d'une collectivité publique au profit de ses membres. Elles ne s'appliquent pas non plus aux contrats collectifs souscrits par un établissement de crédit ou une société de financement, ayant pour objet la garantie de remboursement d'un emprunt.

###### Section 3 : Dispositions particulières aux opérations dépendant de la durée de la vie humaine comportant une clause de rachat.

**Art. L223-27**

Les dispositions des articles L. 221-7, L. 221-8, L. 221-10, L. 221-10-1, L. 221-14 et L. 221-15 ne s'appliquent pas aux opérations de capitalisation et aux opérations dépendant de la durée de la vie humaine.

Les dispositions de l'article L. 221-17 ne s'appliquent pas aux opérations dépendant de la durée de la vie humaine.

**Art. L223-28**

I. – Pour les opérations à adhésion facultative, la notice remise par le souscripteur à l'adhérent lors de l'adhésion inclut, outre les informations mentionnées à l'article L. 221-6 :

a) La dénomination sociale et les coordonnées du souscripteur ;

b) Les stipulations essentielles de la convention ;

c) La mention que les droits et obligations de l'adhérent peuvent être modifiés par des avenants à ladite convention ainsi que les modalités d'adoption de ces avenants par le souscripteur ;

d) Les conditions d'exercice de la faculté de renonciation ainsi qu'un modèle de rédaction destiné à faciliter l'exercice de cette faculté de renonciation ;

e) Les modalités de la conversion de la convention en rentes viagères selon les conditions fixées par arrêté du ministre chargé de la mutualité ;

Un arrêté du même ministre précise les informations qui doivent figurer dans cette notice, notamment au regard des stipulations essentielles de la convention.

II. – Pour les opérations à adhésion facultative, le défaut de remise de la notice prévue au I du présent article entraîne de plein droit la prorogation du délai de renonciation prévu à l'article L. 223-8.

III. – Pour les opérations à adhésion facultative, lorsque les droits acquis par l'adhérent sont représentés par une provision mathématique théorique égale ou supérieure à un montant fixé par arrêté du ministre chargé de la mutualité, le souscripteur est tenu de communiquer, chaque année, à l'adhérent les informations suivantes :

a) Le montant de la cotisation de l'adhésion ;

b) Les valeurs d'acquisition de l'unité de rente ;

c) Le montant total des droits acquis exprimés en nombre d'unité de rente ;

d) La valeur de service de l'unité de rente à un âge déterminé et son évolution depuis l'année précédente, ainsi que les coefficients de surcote et de décote correspondant à une liquidation différée ou anticipée par rapport à l'âge de référence ;

e) Lorsque la convention prévoit une réduction du nombre d'unités de rente en cas de cessation du paiement des primes ou cotisations, les conditions de cette réduction et le nombre d'unités de rente qui en résulte ;

f) Pour les opérations dont les prestations sont liées à la cessation d'activité professionnelle, le montant de la valeur de transfert.

Il est également indiqué que les comptes de la convention sont tenus à la disposition de l'adhérent sur simple demande.

###### Section 4 : Effet sur les contrats d'assurance sur la vie de la confiscation pénale.

**Art. L223-29**

La décision définitive de confiscation d'une somme ou d'une créance figurant sur un contrat d'assurance sur la vie, prononcée par une juridiction pénale, entraîne de plein droit la résolution judiciaire du contrat et le transfert des fonds confisqués à l'Etat.

##### Chapitre IV : Dispositions particulières à l'assurance de protection juridique et aux remboursements de frais de soins de santé.

###### Section 1 : Protection juridique.

**Art. L224-1**

Est une opération d'assurance de protection juridique toute opération consistant, moyennant le paiement d'une cotisation préalablement convenue, à prendre en charge des frais de procédure ou à fournir des services découlant de cette couverture en cas de différend ou de litige opposant le membre participant à un tiers, en vue notamment de défendre ou de représenter en demande le membre participant dans une procédure civile, pénale, administrative ou autre, ou contre une réclamation dont il est l'objet, ou d'obtenir réparation à l'amiable du dommage subi.

**Art. L224-2**

L'assurance de protection juridique fait l'objet d'un bulletin d'adhésion ou d'un contrat distinct de celui qui est établi pour les autres branches ou d'un chapitre distinct d'un contrat unique avec indication du contenu de l'assurance de protection juridique et de la cotisation correspondante.

**Art. L224-2-1**

Est considéré comme sinistre, au sens du présent chapitre, le refus qui est opposé à une réclamation dont le membre participant est l'auteur ou le destinataire.

**Art. L224-2-2**

Les consultations ou les actes de procédure réalisés avant la déclaration du sinistre ne peuvent justifier la déchéance de la garantie. Toute clause contraire est réputée non écrite.

Cependant, ces consultations et ces actes ne sont pas pris en charge par la mutuelle ou l'union, sauf si le membre participant peut justifier d'une urgence à les avoir demandés.

**Art. L224-2-3**

Le membre participant doit être assisté ou représenté par un avocat lorsque la mutuelle, l'union ou lui-même est informé de ce que la partie adverse est défendue dans les mêmes conditions.

**Art. L224-3**

Tout contrat d'assurance de protection juridique stipule explicitement que, lorsqu'il est fait appel à un avocat ou à toute autre personne qualifiée par la législation ou la réglementation en vigueur pour défendre, représenter ou servir les intérêts du membre participant, dans les circonstances prévues à l'article L. 224-1, le membre participant a la liberté de le choisir.

Le contrat stipule également que le membre participant a la liberté de choisir un avocat ou, s'il le préfère, une personne qualifiée pour l'assister, chaque fois que survient un conflit d'intérêt entre lui-même et la mutuelle ou l'union.

Aucune clause du contrat ne doit porter atteinte, dans les limites de la garantie, au libre choix ouvert au membre participant par les deux alinéas précédents.

La mutuelle ou l'union ne peut proposer le nom d'un avocat au membre participant sans demande écrite de sa part.

**Art. L224-4**

Le contrat d'assurance de protection juridique stipule qu'en cas de désaccord entre la mutuelle ou l'union et le membre participant au sujet de mesures à prendre pour régler un différend, cette difficulté peut être soumise à l'appréciation d'une tierce personne désignée d'un commun accord par les parties, ou à défaut par le président du tribunal judiciaire statuant selon la procédure accélérée au fond. Les frais exposés pour l'exercice de cette faculté sont à la charge de la mutuelle ou de l'union. Toutefois, le président du tribunal judiciaire statuant selon la procédure accélérée au fond, peut en décider autrement lorsque le membre participant a mis en oeuvre cette faculté dans des conditions abusives.

Si le membre participant a engagé à ses frais une procédure contentieuse et obtient une solution plus favorable que celle qui lui avait été proposée par la mutuelle ou l'union ou par la tierce personne mentionnée à l'alinéa précédent, la mutuelle ou l'union l'indemnise des frais exposés pour l'exercice de cette action, dans la limite du montant de la garantie.

Lorsque la procédure prévue au premier alinéa du présent article est mise en oeuvre, le délai de recours contentieux est suspendu pour toutes les instances juridictionnelles qui sont couvertes par la garantie d'assurance de protection juridique et que l'assuré est susceptible d'engager en demande, jusqu'à ce que la tierce personne chargée de proposer une solution en ait fait connaître la teneur.

**Art. L224-5**

En cas de conflit d'intérêts entre la mutuelle ou l'union et le membre participant ou de désaccord quant au règlement du litige, la mutuelle ou l'union informe le membre participant du droit mentionné à l'article L. 224-3 et de la possibilité de recourir à la procédure mentionnée à l'article L. 224-4.

**Art. L224-5-1**

Les honoraires de l'avocat sont déterminés entre ce dernier et son client, sans pouvoir faire l'objet d'un accord avec la mutuelle ou l'union.

**Art. L224-6**

Les personnes qui ont à connaître des informations données par le membre participant pour les besoins de sa cause, dans le cadre d'un contrat d'assurance de protection juridique, sont tenues au secret professionnel, dans les conditions et sous les peines fixées aux articles 226-13 et 226-14 du code pénal.

**Art. L224-7**

Les mutuelles ou unions qui pratiquent l'assurance de protection juridique peuvent opter pour l'une des modalités de gestion suivantes :

a) Soit les membres du personnel chargés de la gestion des remboursements de la branche protection juridique ou de conseils juridiques relatifs à cette gestion ne peuvent exercer en même temps une activité semblable dans une autre branche pratiquée par la mutuelle ou l'union qui les emploie, ni dans une autre mutuelle ou union ayant avec ces dernières des liens financiers ou administratifs ;

b) Soit les remboursements de la branche " protection juridique " sont confiés à une mutuelle ou union juridiquement distincte.

Si elles ne font pas ce choix, alors le contrat d'assurance de protection juridique doit prévoir le droit, pour tout membre participant ou ayant droit, de confier la défense de ses intérêts, dès qu'il est en droit de réclamer l'intervention de l'assurance au titre du contrat, à un avocat ou à une personne qualifiée de son choix.

**Art. L224-7-1**

Le contrat d'assurance de protection juridique stipule que toute somme obtenue en remboursement des frais et des honoraires exposés pour le règlement du litige bénéficie par priorité au membre participant pour les dépenses restées à sa charge et, subsidiairement, à la mutuelle ou à l'union, dans la limite des sommes qu'elle a engagées.

###### Section 2 : Principe indemnitaire.

**Art. L224-8**

Les opérations relatives au remboursement de frais de soins, à la protection juridique et à l'assistance ont un caractère indemnitaire ; l'indemnité due par la mutuelle ou par l'union ne peut excéder le montant des frais restant à la charge du membre participant au moment du sinistre.

**Art. L224-9**

Pour le paiement des prestations à caractère indemnitaire, mentionnées à l'article L. 224-8, la mutuelle ou l'union est subrogée jusqu'à concurrence desdites prestations, dans les droits et actions des membres participants, des bénéficiaires ou de leurs ayants droit contre les tiers responsables.

La mutuelle ou l'union ne peut poursuivre le remboursement des dépenses qu'elle a exposées qu'à due concurrence de la part d'indemnité mise à la charge du tiers qui répare l'atteinte à l'intégrité physique de la victime, à l'exclusion de la part d'indemnité, de caractère personnel, correspondant aux souffrances physiques ou morales, au préjudice esthétique et d'agrément, à moins que les prestations versées par l'organisme mutualiste n'indemnisent ces éléments de préjudice. En cas d'accident suivi de mort, la part d'indemnité correspondant au préjudice moral des ayants droit leur demeure acquise.

Pour le paiement des indemnités journalières versées et les prestations d'invalidité, la mutuelle ou l'union est subrogée jusqu'à concurrence desdites prestations dans les droits et actions des membres participants, des bénéficiaires ou de leurs ayants droit contre les tiers responsables.

##### Chapitre V : Loi applicable aux contrats pour les risques situés dans un ou plusieurs Etats parties à l'accord sur l'Espace économique européen et pour les engagements qui y sont pris.

###### Section 1 : Dispositions applicables aux opérations relatives à la couverture de risques de dommages corporels liés aux accidents, à la maladie, à la protection juridique, à l'assistance, au chômage et à la caution mutualiste.

**Art. L225-1**

Les dispositions de la présente section s'appliquent aux opérations des mutuelles et des unions mentionnées aux a, c, d et e du 1° du I de l'article L. 111-1.

**Art. L225-2**

I. — Lorsque le risque est situé, au sens de l'article L. 225-3, sur le territoire de la République française, à l'exclusion de la Nouvelle-Calédonie et de la Polynésie française, et que le souscripteur du contrat a sa résidence principale ou son siège de direction sur le même territoire, la loi applicable est la loi française, à l'exclusion de toute autre.

Lorsque le risque est situé, au sens de l'article L. 225-3, sur le territoire de la République française, à l'exclusion de la Nouvelle-Calédonie et de la Polynésie française, et que le souscripteur du contrat n'y a pas sa résidence principale ou son siège de direction, les parties au contrat peuvent choisir d'appliquer soit la loi française, soit la loi du pays où le souscripteur du contrat a sa résidence principale ou son siège de direction.

De même, lorsque le souscripteur a sa résidence principale ou son siège de direction sur le territoire de la République française, à l'exclusion de la Nouvelle-Calédonie et de la Polynésie française, et que le risque n'y est pas situé au sens de l'article L. 225-3, les parties peuvent choisir d'appliquer soit la loi française, soit la loi du pays où le risque est situé.

II. — On entend par souscripteur, pour l'application du I ci-dessus :

a) Le membre participant, s'il s'agit d'une opération individuelle ;

b) L'employeur ou la personne morale souscriptrice, s'il s'agit d'une opération collective.

**Art. L225-3**

Est regardé comme Etat de situation du risque :

a) L'Etat où le bulletin d'adhésion a été signé ou le contrat souscrit s'il s'agit d'un contrat d'une durée inférieure ou égale à quatre mois et relatif à des risques encourus au cours d'un déplacement, quelle que soit la branche dont relèvent ces risques ;

b) Dans les autres cas, l'Etat dans lequel le membre participant a sa résidence principale, s'il s'agit d'une opération individuelle, ou bien l'Etat où est situé l'établissement de l'employeur ou de la personne morale contractante auquel le contrat se rapporte, s'il s'agit d'une opération collective à adhésion obligatoire ou à adhésion facultative.

**Art. L225-4**

Lorsque les parties ont à exercer le choix de la loi applicable dans l'un des cas prévus par l'article L. 225-2, ce choix doit être exprès ou résulter de façon certaine des clauses du contrat ou des circonstances de la cause.

A défaut, le contrat est régi par la loi de celui, parmi les pays qui entrent en ligne de compte aux termes de l'article L. 225-2, avec lequel il présente les liens les plus étroits. Il est présumé que le contrat présente les liens les plus étroits avec l'Etat membre de la Communauté européenne ou l'Etat partie à l'accord sur l'Espace économique européen où le risque est situé. Si une partie du contrat est séparable du reste du contrat et présente un lien plus étroit avec un autre des pays qui entrent en ligne de compte conformément à l'article L. 225-2, il pourra être fait application à cette partie du contrat de la loi de cet autre pays.

**Art. L225-5**

Les articles L. 225-2 et L. 225-4 ne peuvent faire obstacle aux dispositions d'ordre public de la loi française applicables quelle que soit la loi régissant le contrat.

Toutefois, le juge peut donner effet sur le territoire de la République française aux dispositions d'ordre public de la loi de l'Etat membre de la Communauté européenne ou de l'Etat partie à l'accord sur l'Espace économique européen où le risque est situé ou qui impose l'obligation d'assurance, si, selon le droit de ces pays, ces dispositions sont applicables quelle que soit la loi régissant le contrat.

Lorsque le bulletin d'adhésion ou le contrat couvre des risques situés dans plusieurs Etats membres de la Communauté européenne ou parties à l'accord sur l'Espace économique européen, le contrat est considéré, pour l'application du présent article, comme constituant plusieurs contrats dont chacun ne se rapporte qu'à un seul Etat.

**Art. L225-6**

Sous réserve des dispositions des articles L. 225-2 à L. 225-5 et pour le surplus, les règles générales de droit international privé en matière d'obligations contractuelles sont applicables.

###### Section 2 : Dispositions applicables aux opérations de capitalisation et à la couverture de risques liés à la personne et à la durée de la vie humaine à l'exception de celles visées à la section 1.

**Art. L225-7**

Les dispositions de la présente section s'appliquent aux opérations des organismes mutualistes mentionnées au b du 1° du I de l'article L. 111-1.

**Art. L225-8**

Lorsque l'engagement est pris, au sens de l'article L. 225-9, sur le territoire de la République française, la loi applicable au contrat est la loi française, à l'exclusion de toute autre.

Toutefois, lorsque le membre participant signe lui-même le bulletin d'adhésion ou souscrit lui-même le contrat et est ressortissant d'un autre Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, les parties au contrat peuvent choisir d'appliquer soit la loi française, soit la loi de l'Etat dont le membre participant est ressortissant.

**Art. L225-9**

L'Etat de l'engagement est réputé être l'Etat dans lequel le membre participant avait sa résidence habituelle au moment de l'adhésion au règlement mutualiste, au moment de la conclusion du contrat, l'établissement de cette personne morale auquel le contrat se rapporte.

Dans le cas des opérations collectives, l'Etat de l'engagement est réputé être l'Etat dans lequel le souscripteur, membre honoraire, avait son établissement au moment de la conclusion du contrat qui s'y rapporte.

**Art. L225-10**

Les dispositions de l'article L. 225-5 et celles de l'article L. 225-6 sont applicables aux opérations régies par la présente section.

##### Chapitre VI : Dispositions relatives au cautionnement.

**Art. L226-1**

Les dispositions des chapitres Ier à IV du présent titre ne sont pas applicables aux opérations de cautionnement mentionnées au e du 1° du I de l'article L. 111-1.

##### Chapitre VII : Dispositions relatives à la coassurance

**Art. L227-1**

I. – Pour les opérations collectives obligatoires couvrant le risque décès, les risques portant atteinte à l'intégrité physique de la personne ou liés à la maternité, les risques d'incapacité de travail ou d'invalidité et pour les opérations collectives facultatives couvrant ces mêmes risques, à l'exception de celles visées par arrêté des ministres chargés de l'économie, de la sécurité sociale et de la mutualité, les mutuelles et unions mentionnées à l'article L. 211-1 du présent code peuvent conclure un contrat de coassurance entre elles, avec des institutions de prévoyance ou unions régies par le titre III du livre IX du code de la sécurité sociale et avec des entreprises d'assurance mentionnées à l'article L. 310-2 du code des assurances. En application de ce contrat, tout membre participant est garanti pendant une même durée et par un même contrat collectif par au moins deux organismes assureurs, chacun d'eux proportionnellement à la part, prévue au contrat de coassurance, qu'il accepte de couvrir.

Par dérogation à l'article L. 110-2 du présent code, lorsqu'un contrat collectif à adhésion facultative relatif au remboursement ou à l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident est coassuré par au moins une mutuelle ou union régie par le présent livre, le montant des cotisations ne peut être modulé en fonction de la durée d'appartenance à la mutuelle ou à l'union.

Par dérogation à l'article L. 221-2, lorsque le contrat collectif est coassuré par plusieurs mutuelles et unions, il détermine la mutuelle auprès de laquelle chaque personne physique adhérant au contrat collectif coassuré devient membre. Cette répartition s'effectue en fonction de critères préalablement déterminés par les organismes coassureurs et précisés dans le contrat coassuré. Les critères sont fondés sur des éléments objectifs. Dans ce cadre et par dérogation à l'article L. 111-1, les mutuelles et unions peuvent mener une action de prévoyance au profit des bénéficiaires du contrat collectif coassuré non membres participants de l'organisme et de leurs ayants droit.

II. – Les organismes coassureurs désignent parmi eux un apériteur, dont ils précisent les missions dans le contrat de coassurance. L'apériteur assure le rôle d'interlocuteur unique du souscripteur pour la négociation des conditions du contrat mentionné au I et de son renouvellement. Il peut encaisser la totalité des cotisations et verser les prestations.

Le contrat prévoit les conditions dans lesquelles est assuré le respect de la garantie des droits des membres participants en cas de modification ou de cessation de la coassurance.

Pour l'application des articles L. 211-2, L. 212-18, L. 212-23 et L. 223-8, dans le cas d'un contrat collectif coassuré, l'ensemble des personnes physiques ayant adhéré au contrat collectif coassuré et leurs ayants droit sont traités comme s'ils étaient membres participants ou ayants droit d'un membre participant de l'ensemble des mutuelles ou unions coassureurs.

III. – Par dérogation aux articles L. 114-1 et L. 114-4, les conditions dans lesquelles une personne est considérée comme ayant droit d'une personne physique ayant adhéré au contrat collectif coassuré sont déterminées par ce contrat.

### Livre III : Mutuelles et unions pratiquant la prévention, l'action sociale et la gestion de réalisations sanitaires et sociales.

#### Titre Ier : Constitution et règles de fonctionnement des mutuelles et unions pratiquant la prévention, l'action sociale et la gestion de réalisations sanitaires et sociales.

**Art. L310-1**

Les mutuelles et les unions qui réalisent les opérations mentionnées aux 2° et 3° du I de l'article L. 111-1 sont régies par les dispositions du présent livre et par celles du livre Ier.

Pour la réalisation des opérations mentionnées aux 2° et 3° du I de l'article L. 111-1, les mutuelles et unions peuvent notamment mettre en œuvre une action sociale ou créer et exploiter des établissements ou services, conduire des actions à caractère social, sanitaire, médico-social, sportif, funéraire ou culturel et réaliser des opérations de prévention.

Ces mutuelles et unions ne peuvent participer à des missions de service public que dans les cas et conditions prévus par la loi ou par une convention de délégation de service public.

**Art. L310-2**

Les mutuelles et les unions régies par le présent livre sont constituées dans les conditions prévues aux articles L. 111-2, L. 111-3, L. 111-4 et L. 113-1.

Les personnes physiques ou les représentants des mutuelles réunis lors de l'assemblée générale constitutive s'engagent, lorsque les statuts le prévoient, à verser un droit d'adhésion. Le montant du droit d'adhésion est déterminé, pour la première fois, par les statuts ; il est ensuite fixé par délibération de l'assemblée générale se prononçant dans les conditions de l'article L. 114-12.

**Art. L310-3**

La mutuelle ou l'union peut prévoir que les usagers des établissements ou services gérés sont représentés dans des commissions de gestion. Dans ce cas, les statuts déterminent les conditions de leur désignation, la durée de leur mandat, les attributions qui leur sont réservées et les informations qu'ils doivent recevoir.

**Art. L310-4**

Lors de la constitution de mutuelles ou d'unions régies par le présent livre, un plan de financement prévisionnel est approuvé par l'assemblée générale constitutive de la mutuelle ou de l'union. Le plan de financement prévisionnel expose les modalités selon lesquelles la mutuelle ou l'union assure, au cours des cinq premiers exercices comptables, le financement des investissements nécessaires à l'exploitation des établissements ou services, à la gestion des activités à caractère social, sanitaire, médico-social, sportif, culturel ou funéraire et à la réalisation des opérations de prévention, les investissements qu'elle envisage de développer ainsi que les conditions selon lesquelles elle assure l'équilibre des dépenses et des recettes d'exploitation.

Les apports, prêts, subventions ou aides de toute nature reçus d'une mutuelle ou d'une union régie par le livre II ne peuvent, pendant les cinq premières années, être utilisés à des fins autres que celles définies par le plan de financement mentionné au premier alinéa du présent article.

#### Titre II : Champ d'intervention des mutuelles et unions pratiquant la prévention, l'action sociale et la gestion de réalisations sanitaires et sociales.

**Art. L320-1**

Les mutuelles et les unions relevant du présent livre peuvent offrir leurs services aux membres participants d'autres mutuelles ou unions régies par le présent code par convention passée directement avec ces mutuelles ou unions ou par convention passée avec les unions ou fédérations auxquelles elles adhèrent.

**Art. L320-2**

Les mutuelles et les unions régies par le présent livre peuvent offrir leurs services à des tiers autres que ceux visés aux articles L. 320-1 et L. 320-3, pour les services et dans les conditions fixées par voie réglementaire.

**Art. L320-3**

Les collectivités publiques ou les personnes morales de droit privé à but non lucratif qui ont apporté une aide à la création ou au développement des établissements et services mentionnés à l'article L. 310-1 peuvent être associées à leur gestion. Les modalités de cette participation sont précisées par convention.

Cette convention définit, le cas échéant, les conditions particulières d'accès des usagers non membres de la mutuelle ou de l'union.

**Art. L320-4**

Les mutuelles et les unions régies par le présent livre peuvent, dans le respect des intérêts de leurs membres et par convention, s'associer à la gestion d'établissements ou services à caractère social, sanitaire, médico-social, sportif, funéraire ou culturel relevant de collectivités publiques ou de personnes morales de droit privé à but non lucratif, ou créer, conjointement avec celles-ci, des établissements ou services dotés de la personnalité morale.

**Art. L320-5**

Les mutuelles et les unions régies par le présent livre peuvent, dans le respect des intérêts de leurs membres, assurer, en application d'une convention, la gestion d'établissements ou de services pour le compte de collectivités publiques ou de personnes morales de droit privé à but non lucratif.

**Art. L320-6**

Un décret en Conseil d'Etat détermine les conditions d'application du titre II du présent livre.

### Livre IV : Relations avec l'Etat et les autres collectivités publiques.

#### Titre II : Incitation à l'action mutualiste.

##### Chapitre unique : Fonds national de solidarité et d'action mutualistes.

**Art. L421-1**

Il est institué un fonds national de solidarité et d'actions mutualistes qui a pour objet d'accorder des subventions ou des prêts aux mutuelles et unions régies par le livre III, soit pour les aider à développer des réalisations sanitaires et sociales présentant un caractère innovant, soit pour améliorer le développement et les conditions d'exploitation de leurs réalisations.

Il contribue aux dépenses de promotion et d'éducation mutualiste des mutuelles, unions et fédérations.

Il peut également intervenir en faveur des mutuelles et unions qui ont été victimes de calamités publiques ou de tout autre dommage résultant d'un cas de force majeure.

**Art. L421-2**

Le fonds national de solidarité et d'actions mutualistes est alimenté par :

a) Les sommes mentionnées au deuxième alinéa de l'article L. 113-4 ;

b) Les produits financiers de ses placements.

**Art. L421-3**

Le fonds national de solidarité et d'actions mutualistes est déposé à la Caisse des dépôts et consignations. Un décret en Conseil d'Etat détermine les modalités de fonctionnement et de gestion du fonds.

Les subventions ou prêts mentionnés à l'article L. 421-1 sont octroyés après avis d'une commission présidée par le ministre chargé de la mutualité ou son représentant. La composition et le fonctionnement de cette commission sont fixés par arrêté du ministre chargé de la mutualité.

#### Titre III : Fonds de garantie contre la défaillance des mutuelles et des unions pratiquant des opérations d'assurance.

##### Chapitre unique : Le fonds de garantie.

**Art. L431-1**

Les mutuelles et les unions relevant du livre II ainsi que les mutuelles ou unions de retraite professionnelle supplémentaire adhèrent à un fonds de garantie destiné à préserver les droits de leurs membres participants et honoraires, de leurs ayants droit et des bénéficiaires des prestations.

Le fonds de garantie intervient après, le cas échéant, les systèmes fédéraux de garantie mentionnés à l'article L. 111-6.

Sont exclues de toute indemnisation par le fonds de garantie les personnes suivantes :

a) Administrateurs et dirigeants de la mutuelle, de l'union ou de la mutuelle, ou union de retraite professionnelle supplémentaire, commissaire aux comptes et membres participants et ayants droit de la mutuelle, de l'union ou de la mutuelle, ou union de retraite professionnelle supplémentaire ayant les mêmes qualités dans une autre mutuelle, union ou mutuelle ou union de retraite professionnelle supplémentaire relevant des dispositions des articles L. 111-3 et L. 111-4 ;

b) Tiers agissant pour le compte des personnes citées au a ci-dessus ;

c) Mutuelles ou unions, mutuelles ou unions de retraite professionnelle supplémentaire, entreprises d'assurance et fonds de retraite professionnelle supplémentaire régis par le code des assurances, institutions de prévoyance et institutions de retraite professionnelle supplémentaire régies par le code de la sécurité sociale ou le code rural et de la pêche maritime, sauf lorsqu'il s'agit de contrats souscrits au profit de leurs salariés ou de leurs membres participants ou de leurs clients ;

d) Organismes entrant dans le périmètre de consolidation ou de combinaison des comptes défini à l'article L. 212-7, sauf s'il s'agit de contrats souscrits au profit de leurs salariés ou de leurs membres participants, et administrateurs et dirigeants de ces organismes ;

e) Etablissements de crédit, sociétés de financement et personnes mentionnées à l'article L. 518-1 du code monétaire et financier, sauf pour les contrats souscrits pour le compte d'un emprunteur, d'un client ou de leurs salariés ;

f) Organismes de placements collectifs ;

g) Organismes de retraite, sauf lorsqu'il s'agit de contrats souscrits pour le compte des salariés ou retraités de leurs adhérents.

**Art. L431-2**

I. – Lorsque l'Autorité de contrôle prudentiel et de résolution prend, à l'égard d'un organisme mentionné au premier alinéa de l'article L. 431-1, la mesure conservatoire prévue au 14° du I de l'article L. 612-33 du code monétaire et financier, elle recourt au fonds de garantie régi par le présent chapitre, après avoir consulté par écrit le président du directoire de ce fonds. Lorsque le collège de résolution de l'Autorité prend à l'égard d'une mutuelle ou union régie par le présent code la mesure de résolution prévue au 4° du I de l'article L. 311-30 du code des assurances, il recourt au fonds de garantie régi par le présent chapitre dans les mêmes conditions.

S'il conteste la décision de l'Autorité, le président du directoire peut, dans un délai de quinze jours à compter de celle-ci, saisir le ministre chargé de la mutualité. Celui-ci peut alors, dans l'intérêt des personnes mentionnés au premier alinéa de l'article L. 431-1 et dans un délai de quinze jours, demander à l'Autorité une nouvelle délibération après avoir reçu l'avis écrit d'un collège arbitral dont la composition est fixée par un décret en Conseil d'Etat.

La décision de l'Autorité de recourir au fonds de garantie est immédiatement notifiée à la mutuelle, l'union ou la mutuelle ou union de retraite professionnelle supplémentaire concernée. En cas de mise en œuvre de la procédure décrite à l'alinéa précédent, seule la nouvelle délibération de l'Autorité est notifiée à l'organisme.

II. – Dès cette notification, l'autorité communique au fonds de garantie l'appel d'offres qu'elle lance pour mettre en œuvre la mesure conservatoire mentionnée au 14° du I de l'article L. 612-33 du code monétaire et financier.

III. – Lorsque la procédure de transfert du portefeuille n'a pas abouti, l'Autorité en informe le fonds de garantie.

IV. – Les engagements et les actifs transférés font l'objet d'une comptabilité distincte. Les excédents éventuels dus à une sous-estimation des actifs ou à une surestimation des engagements dans le bilan de transfert reviennent aux personnes mentionnées au premier alinéa de l'article L. 431-1 dont les contrats ont été transférés.

V. – Dans le cadre de la procédure prévue au 14° du I de l'article L. 612-33 du code monétaire et financier, le transfert de tout ou partie du portefeuille ou le constat de l'échec de la procédure de transfert emporte retrait, par l'Autorité, de tous les agréments administratifs de la mutuelle, de l'union ou de la mutuelle ou union de retraite professionnelle supplémentaire défaillante en application du II de l'article L. 612-33-2 du code monétaire et financier. Le fonds de garantie accomplit, jusqu'à la nomination du liquidateur, les actes nécessaires à la gestion de la partie du portefeuille de contrats qui n'a pas été transférée. L'administrateur provisoire nommé, le cas échéant, l'Autorité peut accomplir ces actes de gestion pour le compte du fonds de garantie.

**Art. L431-3**

En cas de transfert de portefeuille, la partie des droits des personnes mentionnées au premier alinéa de l'article L. 431-1 non couverte, le cas échéant, par le cessionnaire est garantie, dans les limites prévues par décret en Conseil d'Etat, par un versement du fonds de garantie au cessionnaire.

Lorsque la procédure de transfert de portefeuille n'a pas abouti ou que le collège de résolution de l'Autorité a pris une décision entraînant la liquidation de l'entreprise en vertu de l'article L. 311-19 du code des assurances, les droits des membres participants, de leurs ayants droit et des bénéficiaires de prestations sont garantis par un versement à leur profit du fonds de garantie, dans des limites prévues par décret en Conseil d'Etat.

Le fonds de garantie dispose d'un droit d'accès aux documents justificatifs du calcul de sa contribution, dont le montant est arrêté par l'Autorité de contrôle.

**Art. L431-4**

Le fonds de garantie est une personne morale de droit privé. Il est géré par un directoire agissant sous le contrôle d'un conseil de surveillance. Les membres du directoire et du conseil de surveillance doivent remplir les conditions énoncées à l'article L. 114-21.

Le conseil de surveillance exerce le contrôle permanent de la gestion du fonds de garantie. Il élabore les statuts et le règlement intérieur du fonds de garantie, qui sont homologués par un arrêté du ministre chargé de la mutualité. Il élit en son sein son président.

Le conseil de surveillance approuve les comptes et nomme le commissaire aux comptes et, lorsque les conditions définies au troisième alinéa du I de l'article L. 821-40 du code de commerce sont réunies, son suppléant. A la fin de chaque exercice, il est remis au ministre chargé de la mutualité un exemplaire des comptes approuvés. Le fonds de garantie est soumis au contrôle de l'inspection générale des affaires sociales et de l'inspection générale des finances.

Le conseil de surveillance comprend douze membres désignés par les organismes adhérents suivant des modalités qui tiennent compte de la part des cotisations versées par chacun de ces organismes.

Les décisions du conseil de surveillance sont prises à la majorité simple. Chaque membre siégeant au conseil de surveillance dispose d'un nombre de voix dépendant de sa contribution financière totale au fonds de garantie et de celles des organismes qui l'ont désigné comme leur représentant. En cas de partage égal des voix, le vote du président est prépondérant.

Le directoire est composé de trois membres nommés par le conseil de surveillance, qui confère à l'un d'eux la qualité de président. Les membres du directoire ne peuvent exercer en même temps des fonctions au sein de mutuelles, d'unions ou de mutuelles ou unions de retraite professionnelle supplémentaire adhérentes au fonds de garantie, ni recevoir de rétribution de l'une d'elles. Son président ne peut exercer ses fonctions qu'après agrément du ministre chargé de la mutualité.

Le ministre chargé de la mutualité ou son représentant ainsi que le président de l'Autorité de contrôle prudentiel et de résolution ou son représentant peuvent, à leur demande, être entendus par le conseil de surveillance et le directoire.

L'Autorité de contrôle prudentiel et de résolution entend le président du directoire du fonds de garantie sur toute question concernant une mutuelle, une union ou une mutuelle ou union de retraite professionnelle supplémentaire pour laquelle elle envisage de mettre en œuvre les dispositions du présent chapitre.

Le président du directoire est également entendu, à sa demande, par l'Autorité de contrôle prudentiel et de résolution.

**Art. L431-5**

Le fonds de garantie est subrogé dans les droits des personnes mentionnées au premier alinéa de l'article L. 431-1, à concurrence du montant des sommes qu'il a versées.

Le fonds de garantie est également subrogé dans les mêmes limites dans les droits de l'organisme défaillant à concurrence des sommes exigibles en vertu de l'exécution des traités de réassurance en cours.

Le fonds de garantie peut engager toute action en responsabilité à l'encontre des dirigeants de droit ou de fait de la mutuelle, de l'union ou de la mutuelle ou union de retraite professionnelle supplémentaire dont la défaillance a entraîné son intervention, aux fins d'obtenir le remboursement de tout ou partie des sommes versées par lui. Il en informe l'Autorité de contrôle prudentiel et de résolution.

**Art. L431-6**

Les membres du directoire et le conseil de surveillance du fonds de garantie, ainsi que toute personne qui, par ses fonctions, a accès aux documents et informations détenus par le fonds de garantie, sont tenus au secret professionnel dans les conditions et sous les peines prévues à l'article 226-13 du code pénal. Ce secret n'est opposable ni à l'autorité judiciaire agissant dans le cadre d'une procédure pénale, ni aux juridictions civiles statuant sur un recours formé à l'encontre d'une décision du fonds de garantie, ni à l'Autorité de contrôle prudentiel et de résolution, ni aux membres de l'inspection générale des affaires sociales et de l'inspection générale des finances.

**Art. L431-7**

Pour l'accomplissement des missions du fonds de garantie, les organismes y adhérant sont redevables de cotisations dans des conditions fixées par décret en Conseil d'Etat.

Le fonds de garantie peut, en outre, émettre des certificats d'association nominatifs non négociables que souscrivent les organismes adhérents lors de leur adhésion.

Lorsque les pertes subies par le fonds de garantie ne peuvent être couvertes par les cotisations déjà appelées, les certificats d'association mentionnés au précédent alinéa ne peuvent plus faire l'objet d'une rémunération. Le nominal de chacun de ces certificats est alors réduit dans la proportion nécessaire pour absorber les pertes. Ces certificats d'association ne sont pas remboursables.

Le fonds de garantie peut emprunter auprès de ses adhérents. Il peut, à cette fin, constituer pour son compte les garanties requises conventionnellement.

Le défaut d'adhésion ou l'absence de versement au fonds de garantie de la cotisation appelée sont passibles des sanctions prévues à l'article L. 612-39 du code monétaire et financier et de pénalités de retard versées directement au fonds de garantie selon des modalités définies par le règlement intérieur de celui-ci.

**Art. L431-8**

Un décret en Conseil d'Etat détermine les modalités d'application du présent titre et notamment :

1° Les conditions, les plafonds et délais d'indemnisation pour les personnes mentionnées au premier alinéa de l'article L. 431-1 ainsi que les règles relatives à l'information des personnes précitées ;

2° Les modalités de définition des taux de réduction en cas de transfert d'opérations de l'organisme défaillant ;

3° Les caractéristiques des certificats d'association ainsi que les conditions de leur rémunération ;

4° Le montant global des cotisations annuelles dues par les organismes qui adhèrent au fonds ;

5° Les modalités d'intervention successives des systèmes fédéraux de garantie mentionnés à l'article L. 111-6 et du fonds de garantie prévue par le présent titre ;

6° Les conditions dans lesquelles les mutuelles et unions adhérentes à un système fédéral de garantie mentionné à l'article L. 111-6 peuvent ne pas verser une partie des cotisations moyennant la constitution de garanties appropriées ;

7° La formule de répartition de ces cotisations annuelles dont l'assiette est constituée du montant des provisions techniques, pondérée par les cotisations déjà versées ainsi que les indicateurs de la situation financière de chacun des adhérents, et notamment leur solvabilité, reflétant les risques objectifs que l'adhérent fait courir au fonds ;

8° Les conditions et les modalités de nomination des membres du conseil de surveillance ainsi que la durée de leur mandat.

### Livre V : Contrôle des mutuelles, unions et fédérations.

**Art. L510-1**

Pour l'exercice du contrôle des mutuelles et unions, mentionnées à l'article L. 612-2 du code monétaire et financier, l'Autorité de contrôle prudentiel et de résolution exerce sa mission dans les conditions prévues au chapitre II du titre Ier du livre VI du code monétaire et financier.

Le ministre chargé de la mutualité contrôle l'usage des fonds octroyés par le fonds national de solidarité et d'actions mutualistes mentionné à l'article L. 421-1 du présent code aux mutuelles et unions régies par les dispositions du livre III.

.

**Art. L510-12**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait pour tout président administrateur ou dirigeant ayant reçu délégation de pouvoirs d'une mutuelle, union ou fédération régie par le présent code :

1° Après mise en demeure, de ne pas répondre aux demandes d'information de l'Autorité de contrôle prudentiel et de résolution ou de mettre obstacle de quelque manière que ce soit à l'exercice par celle-ci de sa mission de contrôle, ou de lui communiquer sciemment des renseignements inexacts ;

2° De faire entrave à l'action de l'Autorité de contrôle prudentiel et de résolution ou à l'exécution d'une décision prise en application des articles L. 612-33 et L. 612-34 du code monétaire et financier ;

3° De faire des déclarations mensongères ou de procéder à des dissimulations frauduleuses dans tout document produit au ministre chargé de la mutualité ou porté à la connaissance du public et des membres adhérents ou participants.

### Livre VI : Dispositions d'application.

**Art. L610-1**

Les dispositions des statuts et des règlements, les décisions des organes d'une mutuelle, union ou fédération, les clauses des contrats collectifs conclus entre une mutuelle, union ou fédération et ses membres ne peuvent, à peine de nullité, déroger aux dispositions du présent code. Cette nullité n'est pas opposable aux membres de bonne foi.

**Art. L610-1-1**

Le présent code est applicable à Mayotte.

**Art. L610-2**

Sauf dispositions contraires, les modalités réglementaires d'application du présent code sont fixées par décret en Conseil d'Etat.

## Partie réglementaire - Décrets en Conseil d'Etat

### Livre Ier : Règles générales applicables à l'ensemble des mutuelles, unions et fédérations.

#### Chapitre préliminaire : Principes communs aux mutuelles, unions et fédérations

**Art. R110-1**

L'organisme tiers indépendant mentionné au 4° de l'article L. 110-1-1 est désigné parmi les organismes accrédités à cet effet par le Comité français d'accréditation défini par le décret n° 2008-1401 du 19 décembre 2008 relatif à l'accréditation et à l'évaluation de conformité pris en application de l'article 137 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi par la coordination européenne des organismes d'accréditation.

Il est soumis aux incompatibilités prévues à l'article L. 821-31 du code de commerce.

II. — Sauf clause contraire des statuts de la mutuelle ou de l'union, cet organisme est désigné par le conseil d'administration pour une durée initiale qui ne peut excéder six exercices. Cette désignation est renouvelable, dans la limite d'une durée totale de douze exercices.

Il procède, au moins tous les deux ans, à la vérification de l'exécution des objectifs mentionnés au 2° de l'article L. 110-1-1. La première vérification a lieu dans les dix-huit mois suivant la date de modification des statuts mentionnée au 1° à 3° de l'article L. 110-1-1.

Lorsque la mutuelle ou l'union répondent aux conditions mentionnées à l'article L. 110-1-3, la première vérification a lieu dans les vingt-quatre mois suivant cette publication.

Lorsque la mutuelle ou l'union emploient, sur une base annuelle, moins de cinquante salariés permanents au titre du dernier exercice comptable ayant fait l'objet de la dernière vérification, elles peuvent demander à l'organisme tiers indépendant de ne procéder à la prochaine vérification qu'au bout de trois ans.

III. — Pour délivrer l'avis mentionné au 4° de l'article L. 110-1-1, l'organisme tiers indépendant a accès à l'ensemble des documents détenus par la mutuelle ou l'union, utiles à la formation de son avis, notamment au rapport annuel mentionné au 3° de l'article L. 110-1-1.

Il procède à toute vérification sur place qu'il estime utile au sein de la mutuelle ou de l'union et, avec leur accord, au sein des entités concernées par un ou plusieurs objectifs sociaux et environnementaux constitutifs de la mutuelle ou de l'union.

L'organisme tiers indépendant rend un avis motivé qui retrace les diligences qu'il a mises en œuvre et indique si la mutuelle ou l'union respectent ou non les objectifs qu'elles se sont fixés. Le cas échéant, il mentionne les raisons pour lesquelles, selon lui, les objectifs n'ont pas été atteints ou pour lesquelles il lui a été impossible de parvenir à une conclusion.

Un arrêté du ministre chargé de l'économie et du ministre chargé de la mutualité précise les modalités selon lesquelles l'organisme tiers indépendant conduit sa mission.

IV. — L'avis motivé le plus récent de l'organisme tiers indépendant est joint au rapport mentionné au 3° de l'article L. 110-1-1. Cet avis est publié sur le site internet de la mutuelle ou de l'union et demeure accessible publiquement au moins pendant cinq ans.

#### Chapitre Ier : Objet des mutuelles, unions et fédérations

##### Section 1 : Système fédéral de garantie 




**Art. R111-1**

L'agrément d'un système fédéral de garantie mentionné à l'article L. 111-6 est accordé, sur demande de l'union chargée de le gérer, par l'Autorité de contrôle prudentiel et de résolution.

Pour accorder l'agrément, l'Autorité de contrôle prudentiel et de résolution s'assure :

a) Que les moyens administratifs, notamment d'encadrement, et les moyens techniques et financiers sont compatibles avec les missions que l'union se propose de remplir ;

b) De l'honorabilité et la qualification ou l'expérience professionnelle des personnes chargées de gérer le système fédéral de garantie ;

c) Que les statuts de l'union chargée de gérer le système fédéral de garantie sont conformes aux dispositions de l'article L. 114-4.

La décision délivrant l'agrément est publiée au Journal officiel de la République française et dans les conditions prévues à l'article R. 612-20 du code monétaire et financier.

**Art. R111-2**

L'Autorité de contrôle prudentiel et de résolution statue sur la demande d'agrément dans les conditions prévues à l'article R. 211-9.

**Art. R111-3**

L'Autorité de contrôle prudentiel et de résolution refuse ou retire l'agrément lorsque le système fédéral de garantie ne satisfait pas aux obligations législatives et réglementaires prévues par le présent code.

Préalablement au retrait de l'agrément, l'Autorité de contrôle prudentiel et de résolution notifie à l'union concernée, par lettre recommandée avec demande d'avis de réception ou remise contre récépissé, les faits justifiant le retrait et l'invite à présenter ses observations écrites dans un délai de quinze jours.

La décision de retrait de l'agrément doit être motivée et notifiée, par lettre recommandée avec demande d'avis de réception, ou remise contre récépissé à l'union intéressée.

La décision de retrait de l'agrément est publiée au Journal officiel de la République française et dans les conditions prévues à l'article R. 612-20 du code monétaire et financier.

**Art. R111-4**

Les mutuelles et unions affiliées ont obligation de se soumettre au contrôle sur pièces et sur place du système fédéral de garantie et de lui transmettre tous les documents nécessaires à son contrôle.

Le système fédéral de garantie, dans les conditions et limites définies par son règlement, peut demander aux mutuelles ou unions qui lui sont affiliées de prendre des mesures de redressement lorsque leur situation financière ou administrative le justifie. Il peut, dans les conditions et limites prévues dans son règlement, exclure une mutuelle ou union qui ne se conforme pas aux obligations prévues au premier alinéa ou ne prend pas les mesures de redressement demandées.

Le système fédéral de garantie informe sans délai le fonds national de garantie et l'Autorité de contrôle prudentiel et de résolution de toute intervention financière et de toute mesure d'exclusion qu'il décide.

**Art. R111-5**

Le système fédéral de garantie établit un rapport de gestion annuel qu'il transmet à l'Autorité de contrôle prudentiel et de résolution et au ministre chargé de la mutualité.

Ce rapport fait notamment mention des interventions financières effectuées au profit d'un adhérent.

##### Section 2 : Immatriculation et obligations déclaratives des mutuelles, des unions et des fédérations

**Art. R111-6**

Les organismes qui envisagent d'acquérir la qualité de mutuelle, d'unions ou de fédérations, ainsi que de mutuelles ou unions de retraite professionnelle supplémentaire demandent leur immatriculation auprès du ministre chargé de la mutualité.

**Art. R111-7**

La demande d'immatriculation, portée sur le formulaire homologué en vigueur, est signée par le président de l'organisme et transmise au ministre chargé de la mutualité, le cas échéant par voie dématérialisée selon des modalités fixées par arrêté.

La demande comporte les renseignements suivants :

1° La dénomination de l'organisme suivie, le cas échéant, du sigle représentatif de ce dernier ;

2° La nature des activités envisagées par les mutuelles et unions selon la nomenclature fixée par le formulaire homologué en vigueur qui précise notamment la liste des activités figurant à l'article L. 111-1 ;

3° L'adresse du siège ;

4° La liste des sections de mutuelles mentionnées aux articles L. 115-1 et L. 115-4 ;

5° Les noms, noms d'usage, prénoms, domiciles personnels du président, des administrateurs et des dirigeants ;

6° Lorsque les organismes envisagent d'acquérir la qualité de mutuelles, les noms et adresses des personnes physiques ayant participé à leur création ;

7° Lorsque les organismes sont des unions ou des fédérations, la dénomination et l'adresse du siège des mutuelles et unions ainsi que, pour les unions, celles des membres honoraires ayant participé à leur création ;

8° Pour les organismes résultant d'une fusion ou d'une scission, la dénomination de tous les organismes mutualistes qui y ont participé ;

9° Pour ceux créés suivant les modalités définies aux articles L. 111-3 et L. 111-4, la dénomination des organismes ayant participé à leur création.

La demande est accompagnée des statuts et du procès-verbal de l'assemblée générale constitutive.

Le ministre chargé de la mutualité accuse réception de la demande. Lorsque le dossier est incomplet, il demande les renseignements ou pièces manquants qui lui sont fournis dans un délai de quinze jours.

Dans un délai de quinze jours francs suivant le dépôt du dossier complet, il délivre un certificat d'immatriculation portant mention du numéro d'identité visé par les dispositions de l'article R. 123-220 du code de commerce ou notifie le refus d'immatriculation.

Le délai prévu à l'alinéa précédent peut être prolongé d'un même délai lorsque la complexité de la demande exige un examen approfondi.

**Art. R111-8**

Le ministre chargé de la mutualité procède, selon les modalités prévues à l'article R. 111-7, aux radiations et aux changements de nom et de siège social qui lui sont adressés par les organismes.

**Art. R111-9**

Le liquidateur d'une mutuelle, union ou fédération dépose auprès du ministre chargé de la mutualité, pour le compte de l'organisme, une déclaration constatant la clôture de la liquidation dans un délai d'un mois à compter de la clôture.

Le ministre chargé de la mutualité procède à la radiation de la mutuelle, de l'union ou de la fédération.

**Art. R111-10**

Toute mutuelle, union ou fédération indique le numéro d'identité visé par les dispositions de l'article R. 123-220 du code de commerce dans ses statuts, règlements, contrats, publicités ou tous autres documents concernant son activité et signés par elle ou en son nom.

**Art. R111-11**

Le fait pour tout dirigeant ou liquidateur d'une mutuelle, union ou fédération de méconnaître les obligations résultant de la présente section est puni d'une contravention de la 5e classe.

#### Chapitre IV : Fonctionnement des mutuelles, unions et fédérations : dispositions générales.

##### Section 1 : Adhésion, droits et obligations

**Art. R114-0**

I. — Sans préjudice de l'article R. 211-1, le bulletin d'adhésion mentionné à l'article L. 114-1 comporte les éléments suivants :

1° Les nom et adresse de la mutuelle ou de l'union, et le cas échéant ceux du souscripteur ;

2° La nature des risques garantis et les options éventuellement proposées ;

3° Le montant de la cotisation et les modalités de son versement ;

4° La date à partir de laquelle le risque est garanti et la durée de cette garantie ;

5° Le cas échéant, le droit de dénonciation ou de résiliation prévu à l'article L. 221-10-2.

Les 2°, 3°, 4° et 5° ne sont pas applicables aux mutuelles régies par le livre III.

II. — Le membre participant ou le cas échéant le souscripteur complète le bulletin d'adhésion en le datant et le signant et en précisant :

1° Son nom s'agissant du membre participant ou du souscripteur ;

2° Sa date de naissance s'agissant du membre participant ;

3° Le ou les bénéficiaires des garanties prévues par le règlement ou le contrat collectif ;

4° La nature des risques garantis et les options éventuellement souscrites.

**Art. R114-0-1**

Sans préjudice des articles R. 111-10, R. 211-1 et R. 212-9, les règlements et contrats collectifs des mutuelles et unions régies par le livre II comportent les mentions suivantes :

1° La durée des engagements réciproques des parties en caractères très apparents ;

2° Les modalités d'entrée en vigueur des garanties ;

3° Les formalités à accomplir en cas de réalisation du risque ;

4° Les conditions de la tacite reconduction, si elle est stipulée, qui ne peut être supérieure à une année ;

5° Les cas et conditions de cessation des effets du règlement ou du contrat collectif, les éventuels cas et conditions de prorogation du contrat collectif et les cas et conditions de résiliation ou de prorogation de l'adhésion à ce règlement ou à ce contrat collectif ;

6° Le contenu des clauses édictant des nullités, des déchéances, des exclusions ou des limitations de garantie. Ces clauses, pour être valables, sont mentionnées en caractères très apparents ;

7° Les conditions de déchéance pour déclaration tardive, dans le cas où une telle condition est prévue. La déchéance pour déclaration tardive ne peut être opposée au membre participant que si la mutuelle ou union établit que le retard dans la déclaration lui a causé un préjudice. Elle ne peut également être opposée dans tous les cas où le retard est dû à un cas fortuit ou de force majeure. Ces clauses ne sont valables que si elles figurent en caractères très apparents ;

8° Le délai de versement des prestations ;

9° La nature de l'indemnisation et le cas échéant, les principes relatifs à l'estimation des dommages en vue de la détermination du montant de la prestation ;

10° Le nom et l'adresse de l'autorité chargée du contrôle de la mutuelle ou l'union qui accorde la couverture ;

11° Les dispositions de l'article L. 221-11 concernant la prescription des actions dérivant des opérations régies par le titre II du livre II ;

12° La loi applicable au contrat ou au règlement si celle-ci n'est pas la loi française ;

13° Le cas échéant, le droit de dénonciation ou de résiliation en application de l'article L. 221-10-2.

##### Section 3 : Assemblée générale et conseil d'administration

**Art. R114-1**

Lorsque les statuts d'une mutuelle dont l'assemblée générale est composée des membres participants et, le cas échéant, de membres honoraires leur donnent la faculté de voter par correspondance, ils prévoient également qu'à compter de la date de la convocation de l'assemblée un formulaire de vote par correspondance et ses annexes doivent être remis ou adressés aux frais de l'organisme à tout membre qui en fait la demande. La mutuelle doit faire droit à toute demande déposée ou reçue au siège social au plus tard six jours ouvrables avant la date de la réunion.

Le formulaire de vote par correspondance doit permettre un vote sur chacune des résolutions, dans l'ordre de leur présentation. Il doit offrir à chaque membre de l'assemblée générale la possibilité d'exprimer sur chaque résolution un vote favorable ou défavorable à son adoption ou sa volonté de s'abstenir de voter. Est annexé au formulaire le texte des résolutions proposées accompagné d'un exposé des motifs. Les statuts des mutuelles peuvent préciser le contenu du formulaire de vote par correspondance.

Le formulaire de vote par correspondance comporte l'indication de la date fixée conformément aux statuts, avant laquelle il doit être reçu par l'organisme pour qu'il en soit tenu compte. La date après laquelle il ne sera plus tenu compte des formulaires de vote par correspondance reçus par l'organisme ne peut être antérieure de plus de trois jours à la date de la réunion de l'assemblée, un délai plus court pouvant être prévu par les statuts.

Le formulaire de vote adressé à la mutuelle vaut pour les assemblées tenues sur deuxième convocation avec le même ordre du jour.

Lorsque les statuts prévoient un délai de convocation de l'assemblée générale supérieur à quinze jours, les délais prévus au présent article sont majorés en proportion de l'augmentation de ce délai.

**Art. R114-2**

A compter de la date de la convocation de l'assemblée générale, une formule de vote par procuration doit être remise ou adressée aux frais de l'organisme à tout membre qui en fait la demande. La mutuelle doit faire droit à toute demande déposée ou reçue au siège social au plus tard six jours ouvrables avant la date de la réunion.

A toute formule de vote par procuration, adressée aux membres de l'assemblée par l'organisme, doit être joint le texte des résolutions proposées accompagné d'un exposé des motifs.

Les membres de l'assemblée générale qui votent par procuration doivent signer la procuration et indiquer leurs nom, prénom usuel et domicile ainsi que les noms, prénom usuel et domicile de leur mandataire. Ils doivent adresser la procuration à leur mandataire.

Le ou la mandataire doit être membre de l'assemblée générale de la mutuelle.

Le mandat est donné pour une seule assemblée, sauf dans les deux cas suivants :

a) Un mandat peut être donné pour deux assemblées tenues le même jour ou dans un délai d'un mois, lorsque l'une se réunit pour exercer les attributions visées au I de l'article L. 114-12 et l'autre pour exercer les attributions visées au II du même article ;

b) Un mandat donné pour une assemblée vaut pour les assemblées tenues sur deuxième convocation avec le même ordre du jour.

**Art. R114-2-1**

La régularité des opérations électorales destinées à la désignation des délégués mentionnés aux articles L. 114-6 et L. 114-7, des membres du conseil d'administration et des représentants des salariés au conseil d'administration peut être contestée, dans le délai de quinze jours à compter de l'élection, devant le tribunal judiciaire du siège social de la mutuelle, de l'union ou de la fédération.

La contestation est formée par déclaration orale ou écrite faite, remise ou adressée au greffe du tribunal judiciaire.

Dans les dix jours du recours, le tribunal judiciaire statue en dernier ressort, sans frais ni forme de procédure et sur simple avertissement donné trois jours à l'avance à toutes les parties intéressées.

La décision prise par le tribunal est notifiée dans les trois jours par le greffe aux parties par lettre recommandée avec demande d'avis de réception.

Le pourvoi en cassation est formé dans les dix jours de la notification de la décision du tribunal judiciaire. Les articles 999 à 1008 du code de procédure civile sont applicables.

**Art. R114-3**

L'assemblée générale des mutuelles et des unions soumises au contrôle de l'Autorité de contrôle prudentiel et de résolution, en application du 3° du B du I de l'article L. 612-2 du code monétaire et financier, est réunie dans un délai de sept mois suivant la clôture de l'exercice afin de procéder à l'examen des comptes, sauf prolongation de ce délai, à la demande motivée du conseil d'administration, par ordonnance du tribunal judiciaire statuant sur requête.

##### Section 5 : Dispositions relatives aux fonctions d'administrateur et de dirigeant opérationnel.

**Art. R114-4**

L'indemnité mentionnée au deuxième alinéa de l'article L. 114-26 peut être attribuée dans les organismes mutualistes qui, en moyenne annuelle au cours des trois derniers exercices, comptent au moins cinq mille membres participants recensés, ont encaissé au moins un million d'euros de cotisations ou ont employé au moins dix salariés en équivalent temps plein.

**Art. R114-5**

Le montant total des indemnités versées par un même organisme mutualiste en application des dispositions du deuxième alinéa de l'article L. 114-26 ne peut excéder celui du total des dix plus hautes rémunérations versées à ses salariés par cet organisme.

Pour un organisme qui, en moyenne annuelle au cours des trois derniers exercices, compte au moins cinquante mille membres participants, a encaissé au moins dix millions d'euros de cotisations ou a employé au moins cent salariés en équivalent temps plein, le montant total des indemnités mentionné au premier alinéa ne peut excéder celui du total des quinze plus hautes rémunérations versées à ses salariés par cet organisme.

**Art. R114-6**

I. — Le montant annuel de l'indemnité, attribuée à un autre titre que le remboursement des rémunérations ou de la perte de gains et les remboursements de frais mentionnés au sixième alinéa de l'article L. 114-26, ne peut excéder le plafond prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale pour l'année considérée.

Ce montant est toutefois porté à :

a) Deux fois le montant du plafond mentionné au premier alinéa pour les organismes qui, en moyenne annuelle au cours des trois derniers exercices, comptent au moins vingt-cinq mille membres participants, ont encaissé au moins cinq millions d'euros de cotisations ou ont employé au moins cinquante salariés en équivalent temps plein.

b) Trois fois le montant du plafond mentionné au premier alinéa pour les organismes qui, en moyenne annuelle au cours des trois derniers exercices, comptent au moins cinquante mille membres participants, ont encaissé au moins dix millions d'euros de cotisations ou ont employé au moins cent salariés en équivalent temps plein.

II. — Chacune des personnes mentionnées au deuxième alinéa de l'article L. 114-26 et bénéficiant d'une indemnité présente au conseil d'administration de l'organisme un compte rendu annuel des activités qu'elle exerce et du temps passé au service de la mutuelle.

Ce compte rendu est annexé au rapport prévu au c de l'article L. 114-17.

**Art. R114-7**

Le total des indemnités attribuées à un autre titre que le remboursement des rémunérations maintenues ou la perte de gains et les remboursements des frais mentionnés au sixième alinéa de l'article L. 114-26 que les présidents de conseil d'administration et les administrateurs, quel que soit le nombre de leurs mandats, peuvent recevoir au cours d'une année civile, ne peut excéder deux fois le montant du plafond prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale de l'année considérée.

Ce montant peut être porté à trois fois le montant du plafond prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale de l'année considérée lorsque les intéressés exercent au moins un de leurs mandats dans un organisme mentionné au b de l'article R. 114-6 ;

**Art. R114-8**

Lorsque la mutuelle ou l'union pratique les opérations mentionnées à l'article L. 222-2 ou est constituée majoritairement de retraités, la limite d'âge à l'exercice des fonctions d'administrateur ne peut être supérieure à 75 ans. Les statuts peuvent prévoir que cette limite s'applique à tous les administrateurs ou seulement à une partie d'entre eux qui ne saurait être inférieure à un tiers des membres du conseil d'administration.

**Art. R114-9**

Lorsque, en application du IV de l'article L. 114-21, l'Autorité de contrôle prudentiel et de résolution tient compte, dans l'appréciation portée sur chaque membre du conseil d'administration, de la compétence, de l'expérience et des attributions des autres membres de l'organe auquel il appartient, elle s'assure que ceux-ci disposent collectivement des connaissances et de l'expérience nécessaires en matière de marchés de l'assurance et de marchés financiers, de stratégie de la mutuelle ou de l'union et de son modèle économique, de son système de gouvernance, d'analyse financière et actuarielle et d'exigences législatives et réglementaires applicables à la mutuelle ou à l'union, appropriées à l'exercice des responsabilités dévolues au conseil d'administration.

##### Section 6 : Emprunts, titres participatifs et certificats mutualistes

**Art. R114-10**

Toute émission de titres participatifs, de certificats mutualistes ou de titres subordonnés effectuée dans les conditions prévues à l'article L. 114-45-1 est autorisée par l'assemblée générale.

Trois mois au moins avant la réunion de l'assemblée générale, la mutuelle ou l'union, lorsqu'elle est soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution en application du 3° du B du I de l'article L. 612-2 du code monétaire et financier, soumet à l'approbation de cette autorité le texte du projet de délibération autorisant les émissions mentionnées au premier alinéa. L'Autorité se prononce en veillant à la sauvegarde des intérêts des membres participants et bénéficiaires au vu d'un dossier comprenant une présentation détaillée des objectifs poursuivis, des caractéristiques des titres ou des certificats émis, des conséquences de l'émission sur la situation financière de la mutuelle ou de l'union ainsi que, le cas échéant, une description précise des cas de remboursement anticipé. A l'expiration d'un délai de deux mois à dater du dépôt de ce dossier ainsi que du texte de la délibération, en l'absence de décision expresse de l'Autorité, l'autorisation est réputée accordée. En cas de décision expresse, celle-ci est communiquée à l'assemblée générale.

La délibération de l'assemblée générale fixe les caractéristiques essentielles de l'émission de titres participatifs et, notamment, l'assiette de la rémunération pour la partie variable. Pour les titres subordonnés, elle précise la clause de subordination et les modalités de remboursement, notamment en cas de liquidation de la mutuelle ou de l'union. Pour les certificats mutualistes mentionnés au L. 221-19, elle fixe le montant maximal de l'émission, la ou les monnaies dans laquelle ou lesquelles l'émission est libellée, les modalités de remboursement et le montant des frais d'émission.

L'émission doit être réalisée en une ou plusieurs fois dans un délai de deux ans à compter de l'adoption de la délibération par l'assemblée générale.

Le conseil d'administration rend compte à la plus prochaine assemblée générale de la mise en œuvre de la délibération.

#### Chapitre V : Unions mutualistes de groupe et unions mentionnées à l'article L. 111-4-3

**Art. R115-1**

I. – Les unions mutualistes de groupe mentionnées à l'article L. 111-4-2 constituent une catégorie particulière d'union mutualiste. Elles sont régies par les dispositions du présent code qui s'appliquent aux unions de droit commun sous réserve des règles particulières du présent chapitre. Elles se forment dans les conditions propres aux unions énoncées à l'article L. 113-1.

Elles sont tenues de s'immatriculer auprès du ministre chargé de la mutualité dans les conditions prévues à l'article R. 111-7.

Préalablement à la tenue de l'assemblée générale constitutive de l'union mutualiste de groupe, les membres fondateurs procèdent au dépôt des éléments constitutifs du fonds d'établissement dans les conditions prévues à l'article R. 212-2.

II. – Dans le mois de la constitution de toute union mutualiste de groupe, sont déposés auprès du ministre chargé de la mutualité les éléments suivants :

a) La liste dûment certifiée des membres fondateurs mentionnant, pour chacun d'eux, leur dénomination, leur siège social, le montant de leurs engagements techniques et leurs chiffres d'affaires par branche ;

b) Un exemplaire des statuts ;

c) Une copie du procès-verbal des délibérations de l'assemblée générale constitutive ;

d) L'état des sommes versées pour la constitution du fonds d'établissement ;

e) Un certificat du notaire ou de l'établissement de crédit constatant que les fonds ont été versés préalablement à la constitution de l'union mutualiste de groupe.

Ces mêmes documents doivent être déposés, dans le même délai, auprès de l'Autorité de contrôle prudentiel et de résolution.

III. – Dans le même délai d'un mois, un extrait des documents mentionnés ci-dessus est publié dans l'un des journaux habilités à recevoir les annonces légales dans le département du siège social. Il est justifié de l'insertion par un exemplaire du journal certifié par l'imprimeur.

L'extrait doit contenir la dénomination adoptée par l'union mutualiste de groupe et l'indication de son siège, la désignation des personnes autorisées à gérer, administrer et signer pour l'union et, en outre, la date à laquelle l'union a été constituée, celle où elle doit finir et la date du dépôt auprès du ministre chargé de la mutualité.

Il indique également le montant et le mode de constitution du fonds d'établissement et, s'il y a lieu, le montant du droit d'entrée.

L'extrait des actes et pièces déposés est signé par le président de l'union.

Sont soumis aux formalités ci-dessus prescrites tous actes et délibérations ayant pour objet la modification des statuts ou la continuation de l'union au-delà du terme fixé pour sa durée, ou la dissolution de l'union avant ce terme.

Toute personne peut obtenir, au siège de l'union, une copie certifiée des statuts.

**Art. R115-2**

I. – Les statuts des unions mutualistes de groupe doivent fixer les conditions d'admission, de retrait ou d'exclusion des organismes affiliés à l'union mutualiste de groupe.

Ils doivent prévoir que l'admission, le retrait ou l'exclusion d'un organisme affilié fait l'objet d'une déclaration préalable auprès de l'Autorité de contrôle prudentiel et de résolution, accompagnée d'un dossier dont celle-ci fixe la composition. L'Autorité peut, dans un délai de trois mois à compter de la réception du dossier, s'opposer à l'opération, si celle-ci apparaît contraire aux intérêts des assurés des organismes affiliés, par une décision motivée adressée à la ou aux personnes intéressées par lettre recommandée avec accusé de réception. A défaut d'opposition de l'Autorité de contrôle prudentiel et de résolution, l'opération peut être réalisée à l'expiration de ce délai.

Ces statuts doivent également :

a) Fixer, sans être tenus par un minimum, le montant de leur fonds d'établissement ;

b) Prévoir que l'assemblée générale est composée de tous les organismes affiliés, représentés par au moins un de leurs dirigeants ou administrateurs ou membres du conseil de surveillance ou par un représentant de l'organisme affilié directement nommé par l'assemblée générale ou la commission paritaire le cas échéant ;

c) Déterminer le nombre de voix dont dispose chacun de ces organismes ;

d) Déterminer les modalités de l'exercice effectif de l'influence dominante de l'union mutualiste de groupe sur les décisions, y compris financières, des organismes affiliées.

II. – Les statuts doivent conférer à l'union mutualiste de groupe des pouvoirs de contrôle à l'égard des organismes affiliés, y compris en ce qui concerne leur gestion. Ils peuvent notamment, à condition que les statuts des organismes affiliés le permettent :

a) Subordonner à l'autorisation préalable du conseil d'administration ou de l'assemblée générale de l'union mutualiste de groupe la conclusion par ces organismes d'opérations énumérées par les statuts, notamment l'acquisition ou la cession d'immeubles par nature, l'acquisition ou la cession totale ou partielle d'actifs ou de participations, la constitution de sûretés et l'octroi de cautions, avals ou garanties ;

b) Prévoir des pouvoirs de sanction de l'union mutualiste de groupe à l'égard des organismes affiliés.

III. – Les statuts peuvent prévoir que tout organisme demandant son admission à l'union mutualiste de groupe modifie au préalable ses propres statuts afin de reconnaître à l'union mutualiste de groupe le droit de demander la convocation de son assemblée générale ou le cas échéant de la commission paritaire et de proposer lors de celle-ci l'élection de nouveaux candidats aux fonctions d'administrateur ou de membre du conseil de surveillance.

IV. – Les projets de statuts doivent indiquer le mode de rémunération de la direction. S'il y a lieu, ils peuvent également prévoir le mode d'indemnisation des administrateurs dans les conditions prévues à l'article L. 114-26.

**Art. R115-3**

Sous réserve des dispositions du deuxième alinéa de l'article L. 111-4-2 et des dispositions du présent chapitre, les unions mutualistes de groupe sont administrées par une assemblée générale et un conseil d'administration dans les conditions propres aux unions fixées aux sections III et IV du chapitre IV du livre Ier.

**Art. R115-4**

I. – Il est tenu chaque année au moins une assemblée générale dans les conditions prévues par les statuts. A cette assemblée sont présentés par le conseil d'administration le bilan, le compte de résultat et l'annexe de l'exercice écoulé.

II. – 1° La convocation à l'assemblée générale doit être faite par lettre recommandée ou par envoi recommandé électronique adressé aux organismes affiliés, quinze jours au moins avant la date fixée pour la réunion de l'assemblée, en mentionnant l'ordre du jour ; l'assemblée ne peut délibérer que sur les questions figurant à cet ordre du jour.

2° L'ordre du jour comporte les propositions du conseil d'administration et celles qui lui auront été communiquées par tout organisme affilié vingt jours au moins avant la réunion de l'assemblée générale.

III. – Tout organisme affilié peut, dans les quinze jours qui précèdent la réunion d'une assemblée générale, prendre, au siège social, communication par lui-même ou par un mandataire du bilan, du compte de résultat et de l'annexe de l'union mutualiste de groupe qui seront présentés à l'assemblée générale ainsi que tous les documents qui doivent être communiqués à l'assemblée parmi lesquels doivent se trouver le bilan, les comptes de résultat technique et non technique et l'annexe de chacun des organismes affiliés à l'union mutualiste de groupe.

IV. – L'assemblée générale délibère valablement si les organismes affiliés présents ou représentés sont au nombre de la moitié au moins à la fois du nombre total d'organismes affiliés et des voix dont ils disposent.A défaut, une nouvelle assemblée est convoquée dans les formes et délais prescrits par les statuts ; cette assemblée délibère valablement quel que soit le nombre des membres affiliés présents ou représentés.

V. – L'assemblée générale, à condition de délibérer à la majorité des deux tiers au moins, en nombre et en voix, des organismes affiliés, peut modifier les statuts dans toutes leurs dispositions. Elle peut également, à la majorité des deux tiers au moins, en nombre et en voix, des organismes affiliés, autoriser la fusion de l'union avec une autre union mutualiste de groupe. Pour les autres décisions, la majorité simple en nombre et en voix des organismes affiliés présents ou représentés est requise.

VI. – Les dispositions des livres Ier et II relatives aux commissaires aux comptes sont applicables aux unions mutualistes de groupe.

VII. – Dans le cas où, du fait de pertes constatées dans les documents comptables, l'actif net devient inférieur à la moitié du montant du fonds d'établissement, le conseil d'administration est tenu de provoquer la réunion de l'assemblée générale délibérant dans les conditions fixées à la première phrase du V, et de statuer sur la question de savoir s'il y a lieu de prononcer la dissolution de l'union.

VIII. – Toute décision d'emprunter doit être autorisée par l'assemblée générale délibérant dans les conditions prévues à la première phrase du V et faire l'objet d'une résolution spéciale dont la teneur est préalablement soumise à l'approbation de l'Autorité de contrôle prudentiel et de résolution. Celle-ci se prononce, en veillant à la sauvegarde des intérêts des adhérents des organismes affiliés, au vu d'un dossier comportant une présentation détaillée des objectifs poursuivis, des conséquences de l'emprunt sur la situation financière de l'union et des organismes affiliés ainsi que, le cas échéant, une description précise des cas de remboursement anticipé.

La décision de l'Autorité est communiquée à l'assemblée générale.

**Art. R115-5**

Toute union mutualiste de groupe constituée en violation des articles R. 115-1 à R. 115-4 est nulle.

Toutefois, ni l'union ni les membres ne peuvent se prévaloir vis-à-vis des tiers de bonne foi de la nullité.

Lorsque l'union est ainsi annulée, les fondateurs auxquels la nullité est imputable et les administrateurs en fonction au moment où elle a été encourue sont responsables solidairement envers les tiers et envers les membres du dommage résultant de cette annulation.

Si, pour couvrir la nullité, une assemblée générale devait être convoquée, l'action en nullité n'est plus recevable à partir de la date de la convocation régulière de cette assemblée.

L'action en nullité de la société ou des actes et délibérations postérieurs à sa constitution est éteinte lorsque la cause de la nullité a cessé d'exister avant l'introduction de la demande ou, en tout cas, du jour où le tribunal statue sur le fond en première instance. Nonobstant la régularisation, les frais des actions en nullité intentées antérieurement sont à la charge des défendeurs.

Le tribunal saisi d'une action en nullité peut, même d'office, fixer un délai pour couvrir les nullités.

L'action en responsabilité, pour les faits dont la nullité résultait, cesse également d'être recevable, lorsque la cause de la nullité a cessé d'exister, soit avant l'introduction de la demande, soit au jour où le tribunal statue sur le fond en première instance, soit dans un délai imparti pour couvrir la nullité, et, en outre, lorsque trois ans se sont écoulés depuis le jour où la nullité était encourue.

**Art. R115-6**

I. — La convention d'affiliation mentionnée au onzième alinéa de l'article L. 111-4-2 contient la description des liens, des obligations, des engagements et des modalités de partage des coûts ou de toute forme de coopération entre une union mutualiste de groupe et l'organisme affilié. Elle doit comporter l'engagement de celui-ci de subordonner son retrait éventuel au respect des conditions posées au deuxième alinéa du I de l'article R. 115-2.

II. — Les conventions d'affiliation, leurs modifications et leur résiliation éventuelle doivent être approuvées par les assemblées générales de l'union mutualiste de groupe et de l'organisme affilié.

**Art. R115-7**

Pour l'application des dispositions du chapitre VI du titre V du livre III du code des assurances par les unions mutualistes de groupe, il y a lieu d'entendre : " dirigeant opérationnel " là où est mentionné dans le code des assurances : " directeur général ".

**Art. R115-8**

Les unions mentionnées à l'article L. 111-4-3 constituent une catégorie particulière d'union mutualiste. Elles sont régies par les règles fixées au présent chapitre, sous réserve des dispositions de l'article R. 115-11.

Elles se forment dans les conditions propres aux unions énoncées à l'article L. 113-1.

Elles sont tenues de s'immatriculer auprès du ministre chargé de la mutualité dans les conditions prévues à l'article R. 111-7.

**Art. R115-9**

I. – Sous réserve des dispositions des II et III, les statuts fixent les conditions dans lesquelles l'assemblée générale est convoquée.

II. – Il est tenu chaque année au moins une assemblée générale au cours de laquelle le bilan, le compte de résultat et l'annexe de l'exercice écoulé sont présentés.

III. – La convocation à l'assemblée générale doit être faite par lettre recommandée ou par envoi recommandé électronique adressé aux organismes adhérents, quinze jours au moins avant la date fixée pour la réunion de l'assemblée, en mentionnant l'ordre du jour.

L'ordre du jour comporte les propositions du conseil d'administration et celles qui lui auront été communiquées par tout organisme adhérent vingt jours au moins avant la réunion de l'assemblée générale.

L'assemblée ne peut délibérer que sur une question inscrite à l'ordre du jour. Néanmoins, elle peut, en toutes circonstances, révoquer un ou plusieurs membres du conseil d'administration et procéder à leur remplacement.

**Art. R115-10**

I. – L'assemblée générale délibère valablement si les organismes adhérents présents, représentés ou ayant fait usage des facultés de vote par correspondance ou électronique dans les conditions prévues à l'article L. 114-13 représentent la moitié au moins du nombre total des organismes adhérents ayant désigné un représentant conformément au III de l'article L. 111-4-3et si les organismes adhérents prenant ainsi part à la délibération détiennent plus de la moitié du nombre total des droits de vote des organismes adhérents ayant désigné un représentant conformément au III de l'article L. 111-4-3.

A défaut, une nouvelle assemblée est convoquée dans les formes et délais prescrits par les statuts. Cette assemblée délibère valablement si les organismes adhérents présents, représentés ou ayant fait usage des facultés de vote par correspondance ou électronique dans les conditions prévues à l'article L. 114-13 représentent le quart au moins du nombre total des organismes adhérents ayant désigné un représentant conformément au III de l'article L. 111-4-3 et si les organismes adhérents ayant désigné un représentant conformément au III de l'article L. 111-4-3 prenant ainsi part à la délibération détiennent plus du quart du nombre total des droits de vote des organismes adhérents ayant désignés un représentant.

II. – L'assemblée générale, à condition de délibérer à la majorité des deux tiers des suffrages exprimés, peut modifier les statuts dans toutes leurs dispositions. Elle peut également, à la majorité des deux tiers des suffrages exprimés, autoriser la fusion de l'union avec une autre union mentionnée à l'article L. 111-4-3.

III. – Pour les autres décisions, la majorité simple des suffrages exprimés est requise.

**Art. R115-11**

Sous réserve des règles particulières fixées au présent chapitre et au III de l'article L. 111-4-3, les conditions de fonctionnement des unions mentionnées à l'article L. 111-4-3 sont régies par les dispositions du présent code propres aux unions fixées au livre Ier.

#### Chapitre VI : Distribution d'assurances

**Art. R116-1**

Les articles R. 132-5-1 et R. 132-5-2 du code des assurances sont applicables aux mutuelles et unions proposant les opérations mentionnées à l'article L. 223-1 du présent code.

Pour l'application de ces dispositions, il y a lieu d'entendre :

1° “ Mutuelle ou union relevant du livre II du code de la mutualité ” là où est mentionné : “ entreprise d'assurance ” ;

2° “ Règlement ou contrat collectif ” là où est mentionné : “ contrat d'assurance, contrat de capitalisation, contrat ” ;

3° La référence à l'article L. 132-28 du code des assurances est remplacée par la référence à l'article L. 116-5 du présent code et la référence à l'article L. 441-1 du code des assurances est remplacée par la référence à l'article L. 222-1 du présent code.

### Livre II : Mutuelles et unions pratiquant des opérations d'assurance et de capitalisation.

#### Titre Ier : Règles de fonctionnement applicables aux mutuelles et unions pratiquant des opérations d'assurance et de capitalisation.

##### Chapitre Ier : Champ d'application et conditions d'activité.

###### Section 1 : Dispositions générales.

####### Sous-section 1 : Conditions d'exercice

**Art. R211-1**

Toute mutuelle ou union pratiquant des opérations d'assurance, de réassurance ou de capitalisation est désignée par une dénomination sociale qui doit être suivie par la mention " mutuelle ou union soumise aux dispositions du livre II du code de la mutualité ". Cette mention figure obligatoirement dans les statuts, les règlements, les bulletins d'adhésion et les contrats collectifs de la mutuelle ou de l'union ainsi que dans tous les documents à caractère contractuel ou publicitaire.

Ces documents ne doivent contenir aucune assertion susceptible d'induire en erreur sur la véritable nature de la mutuelle ou de l'union ou l'importance réelle de ses engagements ainsi que sur la nature des contrôles exercés sur celle-ci sur la base des dispositions du présent titre et celles du livre VI du code monétaire et financier .

####### Sous-section 2 : Agréments

######## Paragraphe 1 : Agrément administratif des mutuelles et unions d'assurance

**Art. R211-2**

Pour l'octroi de l'agrément administratif prévu à l'article L. 211-8, les opérations d'assurances réalisées par les mutuelles et les unions sont classées en branches et sous-branches de la manière suivante :

1. Accidents (y compris les accidents du travail et les maladies professionnelles) :

a) Prestations forfaitaires ;

b) Prestations indemnitaires ;

c) Combinaisons.

2. Maladie :

a) Prestations forfaitaires ;

b) Prestations indemnitaires ;

c) Combinaisons.

15. Caution :

a) Caution directe ;

b) Caution indirecte ;

16. Pertes pécuniaires diverses :

a) Risques d'emploi ;

h) Pertes de loyers ou de revenus ;

17. Protection juridique ;

18. Assistance :

Assistance aux personnes en difficulté, notamment au cours de déplacements ;

20. Vie-décès :

Toute opération comportant des engagements dont l'exécution dépend de la durée de la vie humaine autre que les activités visées aux branches 22 et 26 ;

21. Nuptialité-natalité :

Toute opération ayant pour objet le versement d'un capital en cas de mariage ou de naissance d'enfants ;

22. Assurances liées à des fonds d'investissement :

Toutes opérations comportant des engagements dont l'exécution dépend de la durée de la vie humaine et liées à un fonds d'investissement ;

24. Capitalisation :

Toute opération d'appel à l'épargne en vue de la capitalisation et comportant, en échange de versements uniques ou périodiques, directs ou indirects, des engagements déterminés quant à leur durée et à leur montant ;

25. Gestion de fonds collectifs :

Toute opération consistant à gérer les placements, et notamment les actifs représentatifs des réserves des organismes qui fournissent des prestations en cas de décès, en cas de vie ou en cas de cessation ou de réduction d'activités ;

26. Toute opération à caractère collectif définie à l'article L. 222-1.

**Art. R211-3**

Sous réserve des dispositions de la sous-section 2 de la section 1 du chapitre Ier du titre Ier du livre II, les articles R. 321-1-1 à R. 321-5, R. 321-14 et R. 321-16 à R. 321-18 du code des assurances sont applicables aux mutuelles et unions mentionnées à l'article L. 211-8.

Pour l'application de l'alinéa précédent, la référence : " R. 321-1 du code des assurances " est remplacée par la référence : " R. 211-2 du code de la mutualité " et il y a lieu d'entendre : " mutuelle ou union " là où est mentionné dans le code des assurances : " entreprise ", " le règlement ou le contrat collectif " là où est mentionné : " contrat ", " les mutuelles et unions mentionnées à l'article L. 211-8 " là où est mentionné : " les entreprises mentionnées aux 1°, 3° et 4° de l'article L. 310-2 ", " les risques mentionnés au a et b du 1° de l'article L. 111-1 du code de la mutualité " là où est mentionné " les risques mentionnés au 1° et au 2° de l'article L. 310-1 " et " agréments mentionnés à l'article L. 211-8 " là où est mentionné : " agréments mentionnés aux articles L. 321-1, L. 321-7 et L. 321-9 ".

**Art. R211-4**

Les mutuelles et les unions ne peuvent être agréées que pour pratiquer soit des opérations relevant des branches ou sous-branches mentionnées aux 1,2,15,16,17 et 18 de l'article R. 211-2, soit des opérations relevant des branches mentionnées aux 20 à 22 et 24 à 26 du même article.

Toutefois, les mutuelles et les unions peuvent être agréées pour pratiquer simultanément des opérations relevant des branches mentionnées aux 1 et 2,20 à 22 et 24 à 26 de l'article R. 211-2.

######## Paragraphe 2 : Agrément administratif des mutuelles et unions de réassurance

**Art. R211-5-1**

Pour l'octroi de l'agrément mentionné à L. 211-8-1, les opérations de réassurance sont classées en activités de la manière suivante :

1. Non-vie : réassurance des opérations visées aux a, c, d et e du 1° du I de l'article L. 111-1 ;

2. Vie : réassurance des opérations visées au du b du 1° du I de l'article L. 111-1.

**Art. R211-5-2**

Les mutuelles et unions de réassurance doivent limiter leur objet à l'activité de réassurance et aux opérations liées. Cette exigence peut inclure une fonction de détention de participations dans le secteur financier au sens du 3° de l'article L. 517-2 du code monétaire et financier.

**Art. R211-5-3**

Sous réserve des dispositions de la sous-section 2 de la section 1 du chapitre Ier du titre Ier du livre II, les articles R. 321-5-2, R. 321-5-3 et R. 321-26 à R. 321-29 du code des assurances sont applicables aux mutuelles et unions mentionnées à l'article L. 211-8-1.

Pour l'application de l'alinéa précédent, il y a lieu d'entendre : " les mutuelles et unions mentionnées à l'article L. 211-8-1 " là où est mentionné dans le code des assurances : " toute entreprise mentionnée au 1° du III de l'article L. 310-1-1 " et " agréments mentionnés à l'article L. 211-8-1 " là où est mentionné : " agréments mentionnés à l'article L. 321-1-1 ".

###### Section 2 : Système de gouvernance applicable aux mutuelles et unions relevant du régime dit “ solvabilité II ”

**Art. R211-13**

L'exigence de compétence mentionnée au VIII de l'article L. 114-21 s'apprécie conformément à l'article 258 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 sans préjudice des dispositions de l'article R. 114-9.

**Art. R211-14**

Les dispositions du chapitre IV du titre V du livre III du code des assurances sont applicables aux mutuelles et unions mentionnées à l'article L. 211-10.

**Art. R211-15**

Le président du conseil d'administration et le dirigeant opérationnel mentionné à l'article L. 211-14 dirigent effectivement la mutuelle ou l'union au sens de l'article L. 211-13.

Le conseil d'administration peut également, sur proposition de son président, désigner comme dirigeant effectif une ou plusieurs personnes physiques, qui ne sont pas mentionnées à l'alinéa précédent. Ces personnes doivent disposer d'un domaine de compétence et de pouvoirs suffisamment larges sur les activités et les risques de la mutuelle ou l'union, faire preuve d'une disponibilité suffisante au sein de la mutuelle ou l'union pour exercer ce rôle, et être impliquées dans les décisions ayant un impact important sur la mutuelle ou l'union, notamment en matière de stratégie, de budget ou de questions financières. Sur proposition de son président, le conseil d'administration peut leur retirer cette fonction.

Le conseil d'administration définit les cas dans lesquels les dirigeants effectifs sont absents ou empêchés de manière à garantir la continuité de la direction effective de la mutuelle ou de l'union.

###### Section 3 : Dispositions particulières à la branche protection juridique.

**Art. R211-19**

Toute mutuelle ou union doit, lorsqu'elle sollicite un agrément pour la branche 17 conformément aux dispositions des articles L. 211-8 et L. 211-8-1, indiquer, lors de la présentation des documents prévus à ces articles, la modalité de gestion adoptée parmi celles qui sont énoncées à l'article L. 224-7.

Lorsque la mutuelle ou l'union choisit de confier les remboursements de la branche de protection juridique à une mutuelle ou union juridiquement distincte, conformément aux dispositions du b de l'article L. 224-7, elle doit adresser copie des statuts de cette mutuelle ou union à l'Autorité de contrôle prudentiel et de résolution. Le contrat d'assurance de protection juridique mentionné à l'article L. 224-2 doit indiquer la dénomination et le siège de la mutuelle ou de l'union juridiquement distincte à qui est confiée la gestion des sinistres de la branche Protection juridique.

Si cette mutuelle ou union juridiquement distincte a des liens de la nature de ceux qui sont définis à l'article L. 612-26 du code monétaire et financier avec un autre organisme pratiquant également l'activité d'assurance, la mutuelle ou l'union qui sollicite l'agrément doit s'assurer et, en outre, attester :

1° Que les personnes chargées de la gestion des remboursements de la branche protection juridique ou des conseils juridiques relatifs à cette gestion n'exercent pas la même activité pour le compte de l'autre organisme ;

2° Que ses dirigeants ne sont pas aussi des dirigeants de l'autre organisme.

**Art. R211-20**

Lorsqu'une mutuelle ou union agréée dans la branche de protection juridique désire opter pour une autre modalité de gestion que celle qu'elle a précédemment choisie, elle est tenue d'en informer l'Autorité de contrôle prudentiel et de résolution.

La nouvelle modalité choisie prend effet un mois après sa notification à l'Autorité de contrôle prudentiel et de résolution sauf opposition de cette dernière dans le même délai pour un motif de nature à remettre en cause la décision d'agrément.

Les deuxième et troisième alinéas de l'article R. 211-19 sont applicables.

###### Section 4 : Convention de substitution.

**Art. R211-21**

Les dispositions de la présente section concernent les opérations des mutuelles et des unions qui ont souscrit une convention de substitution telle que prévue à l'article L. 211-5 avec une autre mutuelle ou union.

La mutuelle ou l'union substituante est chargée, pour le compte et à la place de la mutuelle ou union substituée, de procéder à la communication à l'Autorité de contrôle prudentiel et de résolution des documents et informations qui s'impose aux mutuelles et unions en vertu des dispositions qui leur sont rendues applicables par l'article L. 212-1, de tenir à son siège les livres de comptabilité, registres ou fichiers prévus par le présent code et de mettre à la disposition des contrôleurs mentionnés à l'article L. 612-23 du code monétaire et financier tous les documents nécessaires à l'accomplissement de leur mission.

Lorsqu'une mutuelle ou une union substituée choisit de se dispenser de nommer un commissaire aux comptes en application du III de l'article L. 211-5, le mandat du commissaire aux comptes de la mutuelle ou l'union substituante est étendu à la mutuelle ou union substituée.

**Art. R211-21-1**

La mutuelle ou l'union substituante constitue et représente dans ses comptes l'intégralité des dettes, réserves et provisions afférentes aux engagements souscrits par la mutuelle ou l'union substituée.

Toutes les écritures comptables afférentes aux engagements pris par la mutuelle ou l'union substituée apparaissent dans la comptabilité de la mutuelle ou union substituante.

**Art. R211-22**

La convention de substitution conclue en application de l'article L. 211-5 stipule que la mutuelle ou l'union se substitue à la mutuelle ou à l'union substituée dans les conditions prévues au même article.

Elle mentionne que la mutuelle ou l'union substituante donne sa caution solidaire à la mutuelle ou à l'union substituée dans les conditions prévues par le quatrième alinéa de l'article L. 211-5 qu'elle reproduit.

Elle précise les modalités d'exercice du pouvoir de contrôle de la mutuelle ou l'union substituante à l'égard de la mutuelle ou union substituée organisé par les statuts de celle-ci conformément à l'article L. 211-5.

**Art. R211-23**

La liste des pièces qui doivent être fournies à l'Autorité de contrôle prudentiel et de résolution pour l'exercice du contrôle prévu à l'article L. 211-5 est fixée par l'Autorité de contrôle prudentiel et de résolution.

**Art. R211-24**

L'Autorité de contrôle prudentiel et de résolution se prononce sur les demandes d'autorisation de conclusion, de modification ou de résiliation de la convention de substitution en se fondant sur la conformité de la convention aux dispositions de l'article L. 211-5 et de la présente section ainsi que sur la situation financière de la mutuelle ou de l'union substituante.

En l'absence de décision dans le délai de trois mois prévu à l'annexe au décret n° 2014-1281 du 23 octobre 2014 relatif aux exceptions à l'application du délai de deux mois de naissance des décisions implicites d'acceptation prévues au II de l'article 21 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations, la demande est considérée comme acceptée.

**Art. R211-27**

Pour les opérations individuelles ou collectives réalisées par une mutuelle ou une union substituée, les bulletins d'adhésion, les contrats collectifs et les notices d'information contiennent en caractères très apparents la désignation et l'adresse de la mutuelle ou de l'union substituante.

Ces bulletins d'adhésion, contrats collectifs et notices d'information reproduisent :

1° La clause de la convention de substitution par laquelle la mutuelle ou l'union substituante se substitue à la mutuelle ou l'union substituée dans les conditions de l'article L. 211-5 ;

2° La clause de la convention spécifiant que la mutuelle ou l'union substituante se porte caution solidaire de l'ensemble des engagements financiers et charges, y compris non assurantiels, souscrits par la mutuelle ou l'union substituée, mentionnée à l'article R. 211-22.

Ils doivent également préciser que, si l'agrément accordé à la mutuelle ou à l'union substituante lui est retiré ou est déclaré caduc, l'adhésion sera résiliée le quarantième jour à midi à compter de la date de la publication de la décision du retrait d'agrément, la portion de cotisation afférente à la période non garantie étant alors restituée au souscripteur ou au membre participant qui a acquitté la cotisation.

##### Chapitre II : Fonctionnement.

###### Section 1 : Dispositions générales.

**Art. R212-1**

Le fonds d'établissement des mutuelles et unions régies par le présent livre est destiné à faire face, dans les limites fixées par le programme d'activité prévu aux articles L. 321-10 et L. 321-10-1 du code des assurances, aux dépenses des cinq premiers exercices et à garantir les engagements de la mutuelle ou de l'union.

Le fonds d'établissement est notamment constitué des droits d'adhésion versés par chacun des membres de la mutuelle et de l'union lorsque l'existence de ce droit a été prévue par les statuts en application du 3° de l'article L. 114-4. Il peut également être financé par un emprunt répondant aux conditions, notamment de durée de remboursement, fixées par arrêté du ministre chargé de la mutualité.

Le fonds d'établissement est de 381 100 euros au moins lorsque celles-ci pratiquent des opérations mentionnées au b ou des opérations relevant à la fois du a et du b du 1° du I de l'article L. 111-1 et de 228 600 euros au moins lorsqu'elles pratiquent les opérations mentionnées aux a, c, d et e du 1° du I du même article. Il doit être intégralement versé en espèces préalablement au dépôt par la mutuelle ou l'union de la demande d'agrément auprès de l'Autorité de contrôle prudentiel et de résolution.

Par dérogation aux dispositions de l'alinéa précédent, le montant du fonds d'établissement des mutuelles ou unions mentionnées aux articles R. 334-9-1 et R. 334-15-1 du code des assurances est au moins égal au tiers de la marge de solvabilité. Ces dispositions ne sont pas applicables aux mutuelles mentionnées à l'article L. 211-5 du présent code qui ne réalisent pas d'opérations d'assurance directes.

**Art. R212-2**

Préalablement au dépôt par la mutuelle ou l'union de la demande d'agrément, chacun des éléments constitutifs du fonds d'établissement est déposé, pour le compte de la mutuelle ou de l'union, soit chez un notaire, soit dans un établissement de crédit avec une liste comportant le montant de chacun de ces éléments constitutifs, la dénomination sociale et le siège social ou les nom et prénoms et le domicile de chacun des apporteurs ou des prêteurs ainsi que la somme qu'il a apportée ou prêtée.

Le dépositaire est tenu, jusqu'au retrait de ces éléments constitutifs, de communiquer la liste mentionnée à l'alinéa précédent à chacun des apporteurs qui justifie de son apport. Chacun de ceux-ci peut en prendre connaissance et obtenir, à ses frais, la délivrance d'une copie.

Les apports sont constatés par un certificat du dépositaire établi, au moment du dépôt des fonds, soit par le notaire, soit par l'établissement de crédit auprès duquel ils ont été déposés.

**Art. R212-3**

Les statuts de la mutuelle ou de l'union peuvent prévoir la constitution d'un fonds de développement destiné à procurer à la mutuelle ou à l'union les éléments de solvabilité dont elle doit disposer pour satisfaire à la réglementation en vigueur. Ce fonds est alimenté par des emprunts contractés en vue de financer un plan d'amélioration de l'exploitation ou un plan de développement à moyen ou long terme.

Les dispositions de l'article R. 212-2 s'appliquent au fonds de développement.

**Art. R212-4**

Tout emprunt destiné à la constitution et, éventuellement, à l'alimentation du fonds de développement est autorisé par l'assemblée générale se prononçant par une délibération spéciale.

**Art. R212-5**

Trois mois au moins avant la réunion de l'assemblée générale, la mutuelle ou l'union soumet à l'approbation de l'Autorité de contrôle prudentiel et de résolution le texte du projet de délibération mentionné à l'article R. 212-4. L'Autorité de contrôle prudentiel et de résolution se prononce au vu du plan d'amélioration de l'exploitation ou du plan de développement à moyen ou long terme mentionné à l'article R. 212-3. A l'expiration d'un délai de deux mois à dater du dépôt du texte de l'un ou l'autre de ces plans ainsi que du texte de la délibération, en l'absence de décision expresse de l'Autorité de contrôle prudentiel et de résolution, l'autorisation est réputée accordée.

**Art. R212-6**

La délibération mentionnée à l'article R. 212-4 détermine, le cas échéant, la ou les catégories de membres à laquelle ou auxquelles il est proposé de souscrire à l'emprunt.

La mutuelle ou l'union est tenue d'informer, au moins une fois par an, chaque membre adhérent ou participant concerné du montant et de l'échéance de sa créance au titre de l'emprunt pour le fonds de développement.

**Art. R212-7**

Les prospectus, affiches, circulaires, notices, annonces ou documents quelconques relatifs aux emprunts que les mutuelles ou les unions contractent sur la base des dispositions du premier alinéa de l'article R. 212-6 comprennent une mention en caractères apparents indiquant de manière explicite qu'un privilège est institué au profit de leurs membres participants et bénéficiaires par l'article L. 212-23 et que le membre participant ou honoraire qui souscrit à un emprunt pour fonds de développement émis par ces mutuelles ou unions ne bénéficie d'aucun privilège pour les intérêts et le remboursement de l'emprunt.

**Art. R212-8**

Il est porté chaque année dans les charges de la mutuelle ou de l'union une somme constante destinée au paiement des intérêts et au remboursement des emprunts ou à la constitution de la réserve pour amortissement des emprunts.

**Art. R212-9**

Les règlements et les contrats collectifs fixent le montant maximal de cotisation qui peut être demandé aux membres participants et honoraires de la mutuelle et de l'union pratiquant des cotisations variables.

Ce montant ne peut être inférieur à une fois et demie le montant de la cotisation normale nécessaire pour faire face aux charges probables résultant des sinistres et aux frais de gestion.

Le montant de la cotisation normale doit être indiqué dans les règlements et contrats collectifs des mutuelles et unions relevant du présent article.

Les modifications statutaires d'une mutuelle ou d'une union tendant à remplacer les cotisations fixes par les cotisations variables sont applicables aux règlements et aux contrats collectifs en cours, nonobstant toute clause contraire, un mois au moins après la notification faite aux membres participants et honoraires dans les formes prévues par les statuts.

**Art. R212-9-1**

Pour les mutuelles et unions régies par le présent livre et mentionnées à l'article L. 211-11, le montant du droit d'adhésion ne peut dépasser le rapport entre, d'une part, la marge de solvabilité mentionnée aux articles R. 334-5, R. 334-13 et R. 334-19 du code des assurances, d'autre part, le nombre de membres participants et honoraires constaté à la clôture de l'exercice sur lequel portent les comptes approuvés. Toutefois, lorsque la marge de solvabilité effectivement constituée est inférieure au montant minimal réglementaire, le premier terme de ce rapport est majoré du montant de cette insuffisance.

Pour les mutuelles et unions mentionnées à l'article L. 211-10, le montant du droit d'adhésion ne peut dépasser le rapport entre, d'une part, le capital de solvabilité requis mentionné à l'article L. 352-1 du code des assurances, d'autre part, le nombre de membres participants et honoraires constaté à la clôture de l'exercice sur lequel portent les comptes approuvés. Toutefois, lorsque les fonds propres éligibles mentionnés à l'article L. 351-6 du code des assurances sont insuffisants pour couvrir le capital de solvabilité requis, le premier terme de ce rapport est majoré du montant de cette insuffisance.

###### Section 2 : Régime comptable

**Art. R212-10**

I. — La quote-part mentionnée à l'article L. 212-6 est un pourcentage de la valeur de l'ensemble des placements appartenant à la mutuelle, l'union ou la mutuelle ou l'union de retraite professionnelle supplémentaire et de ceux des autres actifs affectables à la représentation des engagements réglementés, évalués conformément à l'article R. 343-11 du code des assurances. Pour les mutuelles et unions mentionnées à l'article L. 211-10 du présent code et les mutuelles et unions de retraite professionnelle supplémentaire, les autres actifs comprennent les créances sur les membres participants et les réassureurs, ainsi que les frais d'acquisition reportés.

Ce pourcentage est au moins égal au résultat obtenu en divisant par cette valeur la somme des montants suivants :

a) Actifs correspondant aux opérations relevant de l'article L. 222-1 faisant l'objet d'une comptabilité auxiliaire d'affectation, évalués conformément à l'article R. 343-11 du code des assurances ;

b) Placements affectés à la représentation des opérations en unités de compte dans lesquels la somme assurée est déterminée par rapport à une valeur de référence et évalués conformément au dernier alinéa de l'article R. 332-5 du code des assurances, ainsi que placements affectés aux contrats de retraite professionnelle dont les droits sont exprimés en unités de compte et qui ne font pas l'objet d'une comptabilité auxiliaire d'affectation en application de l'article L. 214-2 du présent code ;

c) Actifs transférés avec un portefeuille de bulletins d'adhésion à un règlement ou de contrats, évalués conformément à l'article R. 343-11 du code des assurances ;

d) Montant des provisions techniques brutes de réassurance constituées au titre des opérations pratiquées par la mutuelle ou l'union pour les branches 20 à 22 et 24 à 26 de l'article R. 211-2, ou par la mutuelle ou l'union de retraite professionnelle supplémentaire, autres que celles qui sont mentionnées aux a et b et diminué du montant des actifs mentionnés au c, évalués conformément aux articles R. 343-9 et R. 343-10 du code des assurances ;

e) Un pourcentage, défini au II, de la différence entre la valeur, évaluée d'une part conformément à l'article R. 343-11 du code des assurances et d'autre part conformément aux articles R. 343-9 et R. 343-10 du code des assurances, de l'ensemble des placements appartenant à la mutuelle, l'union ou la mutuelle ou union de retraite professionnelle supplémentaire et de ceux des autres actifs affectables à la représentation des engagements réglementés autres que ceux mentionnés aux a, b et c. Pour les mutuelles et unions mentionnées à l'article L. 211-10 du présent code et les mutuelles et unions de retraite professionnelle supplémentaires, les autres actifs comprennent les créances sur les membres participants et les réassureurs ainsi que les frais d'acquisition reportés.

II. — Le pourcentage mentionné au e du I est égal à 85 % du quotient A/ B, avec :

A. — Montant moyen des provisions techniques brutes de réassurance constituées au titre de l'ensemble des opérations pratiquées par la mutuelle ou l'union autres que celles mentionnées aux a et b du I ou relatives à des opérations collectives en cas de décès ou, pour les mutuelles ou unions agréées pour pratiquer simultanément les opérations mentionnées au a et au b du 1° de l'article L. 111-1, à des opérations relevant des branches 1 ou 2 de l'article R. 211-2, ou, pour les mutuelles et unions de retraite professionnelle supplémentaire, à des garanties complémentaires mentionnées au premier alinéa de l'article L. 222-4, et diminué du montant moyen des actifs mentionnés au c du I, évalués conformément aux articles R. 343-9 et R. 343-10 du code des assurances ;

B. — Montant moyen de l'ensemble des placements appartenant à la mutuelle ou l'union de retraite professionnelle supplémentaire et de ceux des autres actifs affectables à la représentation des engagements réglementés, autres que ceux mentionnés aux a, b et c du I, évalués conformément aux articles R. 343-9 et R. 343-10 du code des assurances. Pour les mutuelles et unions mentionnées à l'article L. 211-10 du présent code et les mutuelles et unions de retraite professionnelle supplémentaire, les autres actifs comprennent les créances sur les membres participants et sur les réassureurs ainsi que les frais d'acquisition reportés.

Le montant moyen mentionné à l'alinéa précédent est obtenu en divisant par deux la somme des montants inscrits dans les comptes à l'ouverture et à la clôture de l'exercice.

III. — Les placements, actifs et provisions mentionnés au présent article ne comprennent pas ceux qui sont constitués par la mutuelle, l'union ou la mutuelle ou l'union de retraite professionnelle supplémentaire dans le cadre des opérations effectuées par ses succursales situées à l'étranger.

IV. — En cas de transfert de portefeuille, la valeur des actifs transférés ne peut excéder celle qui résulte de leur évaluation conformément à l'article R. 343-11 du code des assurances.

**Art. R212-11**

Les dispositions du titre IV du livre III du code des assurances, à l'exception de celles du chapitre IV, sont applicables aux mutuelles et unions régies par le livre II du présent code, ainsi qu'aux mutuelles et unions de retraite professionnelle supplémentaire.

Pour l'application du présent article, il y a lieu d'entendre : “participation aux excédents” là où est mentionnée dans le code des assurances : “participation aux bénéfices”, “cotisations” là où sont mentionnées dans le code des assurances : “primes”, “prestations à payer” là où sont mentionnés dans le code des assurances : “sinistres à payer”, “mutuelles et unions” là où sont mentionnées dans le code des assurances : “entreprises d'assurance ou entreprises mentionnées à l'article L. 341-1”, “ règlement ou contrat collectif” là où est mentionné dans le code des assurances : “contrat”, “membres participants” là où sont mentionnés dans le code des assurances : “assurés”, “opérations” là où sont mentionnés dans le code des assurances : “contrats”, “les mutuelles et unions régies par le livre II du code de la mutualité” là où sont mentionnées dans le code des assurances : “les entreprises mentionnées à l'article L. 310-1 ou au 1° du III de l'article L. 310-1-1”, “contrats collectifs” là où sont mentionnées dans le code des assurances : “opérations d'assurance de groupe”, “cotisation” là où est mentionnée dans le code des assurances : “prime”, “la mutuelle ou l'union régie par le livre II du code de la mutualité” là où est mentionné dans le code des assurances : “l'assureur” et “la mutuelle ou l'union régie par le livre II du code de la mutualité de retraite professionnelle supplémentaire” là où est mentionné dans le code des assurances : “le fonds de retraite professionnelle supplémentaire”. La référence à l'article L. 143-1 du code des assurances est remplacée par la référence à l'article L. 222-3 du présent code, la référence à l'article L. 143-4 du code des assurances est remplacée par la référence à l'article L. 222-6 du présent code et la référence aux 1° et 2° de l'article L. 310-1 du code des assurances est remplacée par la référence aux a et b du 1° de l'article L. 111-1 du présent code.

###### Section 3 : Fusion, scission, dissolution, redressement judiciaire, liquidation, mesures d'assainissement

**Art. R212-21**

Les actifs transférés avec des garanties liées aux règlements ou aux contrats collectifs relevant du b du 1° du I de l'article L. 111-1 par une mutuelle ou une union sont affectés à une section comptable distincte du bilan de la mutuelle ou de l'union cessionnaire des règlements ou contrats collectifs.

Pour le calcul de la participation aux excédents afférents à ces actifs prévue à l'article L. 223-25-5, il n'est pas tenu compte de l'importance respective des fonds propres et des engagements pris envers les membres participants, les bénéficiaires et les ayants droit figurant au bilan de la mutuelle ou de l'union.

**Art. R212-22**

En cas de substitution, les opérations consécutives à une décision de transfert de portefeuille mentionné à l'article L. 212-11 sont effectuées par la mutuelle ou l'union substituante. L'avis et la décision de transfert de portefeuille mentionnés à l'article L. 212-11 comportent en annexe la liste des opérations et des organismes concernés par le transfert.

**Art. R212-22-1**

Lorsqu'une procédure de liquidation est ouverte en application de l'article L. 212-15, le liquidateur informe sans délai et individuellement, sur support papier ou tout autre support durable, chaque créancier connu qui a sa résidence habituelle, son domicile ou son siège social dans un Etat membre autre que la France.

Le contenu et le format de l'information précitée sont fixés par arrêté du ministre chargé de la mutualité.

**Art. R212-22-2**

I. — Le chapitre V du titre II du livre III du code des assurances est applicable aux mutuelles et unions mentionnées aux articles L. 211-8 et L. 211-8-1.

Pour l'application de l'alinéa précédent, il y a lieu d'entendre : " mutuelle ou union " là où est mentionné dans le code des assurances : " entreprise ".

II. — Le chapitre III du titre Ier du livre III du code des assurances est applicable aux mutuelles et unions régies par le présent livre, aux groupes définis à l'article L. 356-1 du code des assurances et aux mutuelles ou unions de retraite professionnelle supplémentaire.

##### Chapitre III

##### Chapitre IV : Mutuelles et unions de retraite professionnelle supplémentaire

###### Section 1 : Dispositions générales

**Art. R214-1**

Toute mutuelle ou union de retraite professionnelle supplémentaire est désignée par une dénomination sociale qui doit être suivie par la mention : “mutuelle ou union de retraite professionnelle supplémentaire soumise aux dispositions du code de la mutualité”. Cette mention figure obligatoirement dans les statuts, les règlements, les bulletins d'adhésion et les contrats collectifs de la mutuelle ou de l'union de retraite professionnelle supplémentaire, ainsi que dans tous les documents à caractère contractuel ou publicitaire.

Ces documents ne doivent contenir aucune assertion susceptible d'induire en erreur sur la véritable nature de la mutuelle ou de l'union de retraite professionnelle supplémentaire, sur l'importance réelle de ses engagements et sur la nature des contrôles exercés sur celle-ci sur le fondement du présent titre et du livre VI du code monétaire et financier.

**Art. R214-1-1**

Les autres régimes d'assurance de groupe mentionnés au premier alinéa de l'article L. 214-1 sont ceux mentionnés à l'article R. 381-1 du code des assurances.

######  Section 2 : Agrément

**Art. R214-2**

Le chapitre II du titre VIII du livre III du code des assurances est applicable aux mutuelles et unions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “mutuelles et unions de retraite supplémentaire” là où sont mentionnés dans le code des assurances : “fonds de retraite professionnelle supplémentaire” ou “fonds”, “participants et ayants droit” là où sont mentionnés dans le code des assurances : “assurés” et “bulletin d'adhésion à un règlement ou contrat collectif” là où est mentionné dans le code des assurances : “contrat”.

###### Section 3 : Retrait d'agrément

**Art. R214-3**

Le chapitre III du titre VIII du livre III du code des assurances est applicable aux mutuelles et unions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “mutuelles et unions de retraite professionnelle supplémentaire” là où sont mentionnés dans le code des assurances : “fonds de retraite professionnelle supplémentaire”.

###### Section 4 : Transfert de portefeuille

**Art. R214-4**

Le chapitre IV du titre VIII du livre III du code des assurances est applicable aux mutuelles et unions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “mutuelles et unions de retraite professionnelle supplémentaire” là où sont mentionnés dans le code des assurances : “fonds de retraite professionnelle supplémentaire” ou “fonds” et “bulletin d'adhésion à un règlement ou contrat collectif” là où est mentionné dans le code des assurances : “contrat”.

**Art. R214-4-1**

La section II du titre VII du livre III du code des assurances est applicable aux mutuelles et unions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y lieu d'entendre : “mutuelles ou unions de retraite professionnelle supplémentaire” là où sont mentionnés dans le code des assurances : “fonds de retraite professionnelle supplémentaire”.

###### Section 5 : Règles financières et prudentielles

**Art. R214-5**

Le chapitre V du titre VIII du livre III du code des assurances est applicable aux mutuelles et unions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “mutuelles ou unions de retraite professionnelle supplémentaire” là où sont mentionnés dans le code des assurances : “fonds de retraite professionnelle supplémentaire” ou “fonds”, “participants et ayants droit” là où sont mentionnés dans le code des assurances : “assurés” et “bulletin d'adhésion à un règlement ou contrat collectif” là où est mentionné dans le code des assurances : “contrat”. La référence à l'article L. 143-2 du code des assurances est remplacée par la référence à l'article L. 222-4 du présent code.

#### Titre II : Opération des mutuelles et des unions.

##### Chapitre Ier : Dispositions générales.

###### Section 1 : Fourniture à distance d'opérations d'assurance à un consommateur

**Art. R221-1**

Pour l'application de l'article L. 221-18, la mutuelle ou l'union communique au membre participant les informations suivantes :

1° Les modalités d'adhésion au règlement ou au contrat collectif à adhésion facultative et de paiement de la cotisation.

Ces informations, dont le caractère commercial doit apparaître sans équivoque, sont fournies de manière claire et compréhensible par tout moyen adapté à la technique de commercialisation à distance utilisée.

2° En cas de communication par téléphonie vocale, le nom de la mutuelle ou de l'union ainsi que le caractère commercial de l'appel sont indiqués sans équivoque au début de toute conversation avec le membre participant. La personne en contact avec le membre participant doit en outre préciser son identité et son lien avec la mutuelle ou l'union.

Sous réserve de l'accord formel du membre participant, seules les informations visées aux 2°, 3° et 5° du III de l'article L. 221-18 peuvent lui être communiquées. Le membre participant est toutefois informé que les informations visées aux 1°, 4°, 6° et 7° peuvent lui être fournies sur demande.

En outre, la mutuelle ou l'union est tenue de fournir l'ensemble des informations mentionnées au III de l'article L. 221-18 lorsqu'elle remplit ses obligations en vertu de l'article L. 222-6 du code de la consommation.

**Art. R221-2**

L'absence matérielle des éléments d'information prévus au III de l'article L. 221-18 est punie de la peine d'amende prévue pour les contraventions de la cinquième classe.

###### Section 2 : Certificats mutualistes

**Art. R221-3**

La part maximale des résultats du dernier exercice clos et des précédents exercices susceptible d'être affectée annuellement à la rémunération des certificats mutualistes est égale à 10 % de la somme des résultats des trois derniers exercices clos.

Toutefois, si par application de la règle énoncée ci-dessus, les certificats mutualistes ne peuvent pas être rémunérés alors que le résultat du dernier exercice clos est positif, la part maximale des résultats pouvant être affectée à la rémunération des certificats est égale à 25 % du résultat du dernier exercice clos.

Par dérogation aux dispositions qui précèdent, une union mutualiste de groupe peut, dans la limite de 95 % du résultat du dernier exercice clos, affecter à la rémunération des certificats mutualistes qu'elle a émis l'intégralité de la rémunération qu'elle a reçue au titre des certificats mutualistes ou paritaires souscrits auprès de ses membres.

###### Section 3 : Modalités d'affiliation

**Art. R221-4**

Le document d'information sur le règlement ou le contrat collectif mentionné à l'avant-dernier alinéa de l'article L. 221-4 comporte les informations suivantes :

1° Des précisions sur les risques couverts ;

2° Un résumé du contenu du règlement ou du contrat collectif, y compris les principaux risques assurés, les plafonds de garantie et, le cas échéant, la couverture géographique et un résumé des risques non couverts ;

3° Les modalités de paiement des cotisations et les délais de paiement ;

4° Les principales exclusions du champ de la garantie ;

5° Les obligations lors de la souscription du contrat collectif ou de l'adhésion au règlement ;

6° Les obligations pendant la durée de l'adhésion au règlement ou de la souscription au contrat collectif ;

7° Les obligations en cas de sinistre ;

8° La durée de l'adhésion au règlement ou de la souscription au contrat collectif, y compris les dates de début et de fin de l'adhésion au règlement ou de la souscription au contrat collectif ;

9° Les modalités de résiliation de l'adhésion au règlement ou de la souscription au contrat collectif.

###### Section 4 : Exécution du contrat 

**Art. R221-5**

I. — Relèvent du premier alinéa de l'article L. 221-10-2 les règlements ou contrats d'assurance tacitement reconductibles couvrant les personnes physiques en dehors de leurs activités professionnelles, comportant des garanties pour le remboursement et l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident et ne comportant aucune autre garantie, à l'exception, le cas échéant, des garanties couvrant les risques de perte d'autonomie, décès, incapacité de travail ou invalidité, ainsi que des garanties d'assistance, de protection juridique, de responsabilité civile, de nuptialité-natalité ou d'indemnités en cas d'hospitalisation.

II. — Pour les règlements ou contrats mentionnés au I, lorsque sont remplies les conditions de dénonciation ou de résiliation prévues à l'article L. 221-10-2, la mutuelle ou l'union applique les dispositions de cet article :

1° Lorsque le membre participant, dénonce la reconduction tacite de l'adhésion au règlement en application de l'article L. 221-10-1, postérieurement à la date limite d'exercice de ce droit de dénonciation ;

2° Lorsque le membre participant, l'employeur ou la personne morale souscriptrice dénonce l'adhésion au règlement ou demande la résiliation du contrat en se fondant sur un motif prévu par le code de la mutualité dont la mutuelle ou l'union constate qu'il n'est pas applicable ;

3° Ou lorsque le membre participant, l'employeur ou la personne morale souscriptrice ne précise pas le fondement de sa demande de dénonciation ou de résiliation.

**Art. R221-6**

I. — Pour les règlements ou contrats mentionnés à l'article R. 221-5, dès réception de la demande de dénonciation de l'adhésion ou de résiliation du contrat, que cette demande émane du membre participant, de l'employeur ou de la personne morale souscriptrice ou qu'elle soit effectuée pour le compte de ces derniers par le nouvel organisme selon les modalités définies au II, la mutuelle ou l'union communique par tout support durable au membre participant, à l'employeur ou à la personne morale souscriptrice un avis de dénonciation ou de résiliation l'informant de la date de prise d'effet, en application du premier alinéa de l'article L. 221-10-2. Cet avis rappelle au membre participant, à l'employeur ou à la personne morale souscriptrice son droit à être remboursé du solde mentionné au quatrième alinéa de l'article L. 221-10-2 dans un délai de trente jours à compter de cette date.

II. — Le membre participant, l'employeur ou la personne morale souscriptrice qui souhaite procéder à la dénonciation de l'adhésion ou à la résiliation de contrats mentionnés à l'article R. 221-5, en vue de contracter avec un nouvel organisme, en transmet la demande à ce dernier sur support papier ou tout autre support durable. Dans sa demande, le membre participant, l'employeur ou la personne morale souscriptrice manifeste expressément sa volonté de dénoncer l'adhésion ou de résilier son contrat en cours et d'adhérer ou de souscrire un nouveau contrat auprès du nouvel organisme. Ce dernier doit être en mesure de justifier de la demande qui lui est adressée par le membre participant, l'employeur ou la personne morale souscriptrice, avant de procéder aux formalités prévues au cinquième alinéa de l'article L. 221-10-2.

Le nouvel organisme notifie alors au précédent organisme la dénonciation de l'adhésion ou la résiliation du contrat du membre participant, de l'employeur ou de la personne morale souscriptrice par lettre recommandée ou par envoi recommandé électronique. La notification mentionne la référence du contrat, le nom et l'adresse du membre participant, de l'employeur ou de la personne morale souscriptrice et le nom du nouvel organisme choisi par le membre participant, l'employeur ou la personne morale souscriptrice. Elle rappelle que le nouvel organisme s'assure de la continuité de la couverture du membre participant, de l'employeur ou de la personne morale souscriptrice durant l'opération de résiliation.

La date de réception de la notification de la dénonciation de l'adhésion ou de la résiliation du contrat est présumée être le premier jour qui suit la date d'envoi de cette notification telle qu'elle figure sur le cachet de la poste de la lettre recommandée ou, s'il s'agit d'une lettre recommandée électronique, sur la preuve de son dépôt selon les modalités prévues à l'article R. 53-2 du code des postes et télécommunications électroniques.

III. — La nouvelle adhésion ou le nouveau contrat ne peut prendre effet avant la prise d'effet de la dénonciation de l'ancienne adhésion ou la résiliation de l'ancien contrat.

IV. — Pour les opérations collectives à adhésion obligatoire, l'obligation mentionnée à la dernière phrase du troisième alinéa de l'article L. 221-10-2 est réputée satisfaite si le droit de résiliation prévu au premier alinéa de ce même article est rappelé sur l'avis annuel de cotisations ou lors de la communication annuelle prévue à la dernière phrase du premier alinéa de l'article L. 871-1 du code de la sécurité sociale.

**Art. R221-7**

Les dispositions de l'article R. 113-6 du code des assurances sont applicables aux mutuelles et unions régies par le livre II du code de la mutualité.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ La fin de l'adhésion ou la résiliation d'un contrat en vertu de l'article L. 221-17 ” là où est mentionné : “ La résiliation d'un contrat d'assurance en vertu de l'article L. 113-16 ” et : “ fin de l'adhésion ou la résiliation du contrat ” là où est mentionné : “ résiliation ”.

##### Chapitre II : Dispositions relatives à certaines opérations de retraite à caractère collectif

###### Section 1 : Contenu du règlement.

**Art. R222-1**

Les opérations collectives prévues à l'article L. 222-1 sont autorisées à la condition qu'elles comportent une prestation déterminée dans les conditions fixées par le présent chapitre.

**Art. R222-2**

Les opérations collectives prévues à l'article L. 222-1 sont réalisées dans le cadre d'adhésions à un règlement dans les conditions fixées au 2° du III de l'article L. 221-2 ou à l'article L. 221-3 pour les opérations collectives à adhésion obligatoire et au 1° du III de l'article L. 221-2 pour les opérations collectives à adhésion facultative. Ce règlement doit indiquer les modalités de fonctionnement du régime, y compris dans les cas de conversion prévus aux articles R. 222-19 et R. 222-20.

**Art. R222-3**

Le règlement d'opérations collectives prévues à l'article L. 222-1 doit définir le mode de détermination des cotisations annuelles. Il doit contenir, en outre, en vue de la détermination du nombre des unités de rente attribué à chaque cotisant, les indications relatives aux valeurs d'acquisition. Le bulletin d'adhésion au règlement comporte les mêmes indications pour chacun des membres participants et fixe l'âge d'entrée en jouissance de la retraite pour chacun des bénéficiaires.

**Art. R222-4**

Le règlement peut prévoir la possibilité d'une attribution exceptionnelle d'unités de rente sans contrepartie de cotisation, pour des actions de solidarité et dans la limite du fonds d'action sociale visé à l'article R. 222-9.

**Art. R222-5**

Le nombre de membres participants, y compris non cotisants et retraités, à un règlement ne peut être inférieur à 1 000. Cet effectif doit être réuni dans un délai de trois ans à partir de l'entrée en vigueur dudit règlement.

**Art. R222-6**

En cas de cessation de paiement des cotisations, le règlement peut prévoir la déchéance des droits acquis si le membre participant ne justifie pas du versement d'au moins deux années de cotisations.

Le règlement peut également prévoir une réduction du nombre d'unités de rente inscrites au compte d'un membre participant en application de l'article R. 222-10 :

a) Lorsque celui-ci a payé les cotisations afférentes à plus de trois années mais n'a pas effectué de versements réguliers jusqu'à l'âge de l'entrée en jouissance, cette réduction ne peut avoir pour effet de réduire la prestation à un montant inférieur au produit du nombre d'unités de rente inscrites avant réduction par la moyenne des valeurs de service de l'unité de rente fixées pour les années au cours desquelles il a effectué ses versements ;

b) Lorsque, à l'âge de l'entrée en jouissance, le membre participant ne peut faire état d'un nombre minimal d'années fixé par le règlement depuis son adhésion ;

c) Lorsque le membre participant demande une anticipation de la date de l'entrée en jouissance ;

d) Lorsque le membre participant use de la faculté d'obtenir une réversion prévue à titre facultatif par le règlement.

Le règlement peut également prévoir une majoration du nombre d'unités de rente inscrites au compte du membre participant en application de l'article R. 222-10 lorsque celui-ci ajourne la date de l'entrée en jouissance.

**Art. R222-6-1**

Les mutuelles ou unions qui sont habilitées à réaliser des opérations comportant des engagements dont l'exécution dépend de la durée de la vie humaine ne peuvent réaliser les opérations prévues à l'article L. 222-1 qu'en se conformant aux dispositions du présent chapitre.

**Art. R222-6-2**

Le règlement comporte, outre les énonciations mentionnées à l'article R. 222-3 :

1° Les nom, prénoms et date de naissance du ou des membres participants ;

2° L'événement ou le terme duquel dépend l'exigibilité du capital ou de la rente garantis ;

3° Les délais et les modalités de règlement du capital ou de la rente garantis.

**Art. R222-6-3**

Lorsque le règlement prévoit des possibilités de baisse de la valeur de service de l'unité de rente, cette baisse ne peut intervenir que lorsque le rapport entre, d'une part, la somme de la provision technique spéciale et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique est inférieur à 0,95 à la date de fin d'exercice ou qu'il est inférieur à 1 depuis trois exercices.

Pour l'application du premier alinéa, il n'est pas tenu compte des exercices clôturés avant le 1er janvier 2017, ni des exercices clôturés avant l'introduction dans le règlement de possibilités de baisse de la valeur de service de l'unité de rente.

La baisse mentionnée au premier alinéa ne peut être mise en œuvre qu'à la condition que :

a) Une diminution annuelle de la valeur de service de l'unité de rente ne conduise pas à ce que le rapport, à la fin de l'exercice précédent la date à laquelle la décision de diminution de la valeur de service a été prise entre, d'une part, la somme de la provision technique spéciale et des plus-values ou moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique dépasse 1,05 ;

b) La valeur de service de l'unité de rente n'ait pas diminué de plus d'un tiers au cours des soixante derniers mois.

**Art. R222-6-4**

I. — Les informations techniques et financières prévues aux 7° et 8° du I de l'article L. 222-1-3 comprennent les éléments suivants :

1° Le montant de la provision mathématique théorique calculée au 31 décembre de l'exercice clos ;

2° Le montant des provisions techniques mentionnées aux 1° à 3° de l'article R. 222-8 à cette même date ;

3° Le rapport entre, d'une part, la somme de la provision technique spéciale et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique à cette même date et à la date de clôture des neuf exercices qui la précédent, sans inclure les exercices clôturés avant le 1er janvier 2017 ;

4° Une mention expliquant de façon claire et non ambiguë si, au regard des conditions prévues par le règlement, en application de l'article L. 222-1-1, une baisse de la valeur de service du règlement est susceptible d'être appliquée dans les douze mois à venir, selon quelle modalités et dans quelle proportion ;

5° L'évolution de la valeur de service au cours des cinq derniers exercices ainsi que son évolution cumulée sur cette période.

II. — Le souscripteur peut décider de faire figurer les informations mentionnées au I sur son site internet et renvoyer de façon précise à ce dernier dans la communication annuelle qu'il fournit à l'ensemble des membres participants en application de l'article L. 222-1-3.

III. — Lorsque la mutuelle ou l'union ou la mutuelle ou union de retraite professionnelle supplémentaire inclut les informations mentionnées au I dans son rapport sur la solvabilité et la situation financière, le souscripteur peut renvoyer de façon précise à ce dernier dans la communication annuelle qu'il fournit à l'ensemble des membres participants en application de l'article L. 222-1-3.

Pour les règlements relevant du chapitre II bis du présent titre pour lesquels la mutuelle, l'union ou la mutuelle ou l'union de retraite professionnelle supplémentaire établit un rapport, en application de l'article L. 222-4-2, et y inclut les informations mentionnées au I, ou pour les règlements relevant de l'article L. 144-2 du code des assurances pour lesquels la mutuelle, l'union ou la mutuelle ou l'union de retraite professionnelle supplémentaire établit un rapport, en application du III du même article L. 144-2, et y inclut les informations mentionnées au I, le souscripteur ou l'adhérent peut renvoyer de façon précise à ce dernier rapport dans sa communication annuelle.

**Art. R222-6-5**

Toute personne qui, même à titre d'intermédiaire, propose la souscription de règlements contrevenant aux dispositions du présent chapitre, ou fait souscrire de tels règlements, est punie de la peine d'amende prévue pour les contraventions de la cinquième classe.

En cas de récidive, la peine d'amende est celle prévue pour les contraventions de la cinquième classe en récidive.

###### Section 2 : Dispositions techniques et comptables.

**Art. R222-8**

Les provisions techniques des opérations prévues à l'article L. 222-1 sont les suivantes :

1° La provision technique spéciale, sur laquelle sont prélevées les prestations servies et les chargements de gestion, dans les limites prévues par le règlement, et à laquelle sont affectées les cotisations versées, nettes des chargements inclus dans les cotisations et de taxes, ainsi que la totalité des produits et charges financiers générés par les actifs affectés à la provision technique spéciale, y compris les produits correspondant aux éventuels crédits d'impôts attachés à la détention de ces mêmes titres et placements et le solde des produits et charges financiers reçus des réassureurs au titre de la revalorisation de la part de provision technique spéciale cédée. Cette provision est capitalisée à un taux nul ;

2° La provision technique spéciale complémentaire, à laquelle sont affectés les actifs mentionnés au dernier alinéa de l'article R. 222-16 et sur laquelle sont prélevées les prestations servies, dans le cas où les prélèvements sur la provision technique spéciale ne permettraient pas de payer ces prestations ;

3° La provision technique spéciale de retournement, à laquelle peuvent être affectés, dans les conditions prévues au III de l'article R. 222-8-1, des actifs précédemment affectés à la provision technique spéciale complémentaire et sur laquelle sont prélevés les prestations servies, dans le cas où les prélèvements sur la provision technique spéciale et la provision technique spéciale complémentaire ne permettraient pas de payer ces prestations.

Les engagements mentionnés aux 1° à 3° sont à toute époque représentés par les actifs qui font l'objet d'une comptabilité auxiliaire d'affectation telle que prévue à l'article L. 222-1, selon les conditions prévues :

a) Au chapitre III du titre V du livre III du code des assurances pour les mutuelles et unions mentionnées à l'article L. 211-10 du présent code ;

b) Au chapitre II du titre III du livre III du code des assurances pour les mutuelles et unions mentionnées à l'article L. 211-11 du présent code. Les articles R. 332-3 et R. 332-3-1 du code des assurances s'appliquent séparément à chaque portefeuille de titres et de placements qui fait l'objet d'une comptabilité auxiliaire d'affectation telle que prévue à l'article L. 222-1 du présent code ;

c) A la section 3 du chapitre V du titre VIII du livre III du code des assurances pour les mutuelles et unions de retraite professionnelle supplémentaire. Les articles R. 385-6 à R. 385-8 du même code s'appliquent séparément à chaque portefeuille de titres et de placements qui fait l'objet d'une comptabilité auxiliaire d'affectation telle que prévue à l'article L. 222-1 du présent code.

**Art. R222-8-1**

I. — Lorsque, en application du dernier alinéa de l'article R. 222-16, les engagements de la mutuelle ou de l'union au titre d'un règlement ne sont plus représentés de manière au moins équivalente par les actifs relatifs à ce règlement et qu'une baisse de la valeur de service de l'unité de rente n'est pas autorisée par le règlement dans les conditions prévues par l'article L. 222-1-1, la mutuelle ou l'union parfait ce déficit de représentation de la provision mathématique théorique par la somme de la provision technique spéciale, des plus-values et moins-values latentes sur les actifs affectés à la provision technique spéciale et la provision technique spéciale de retournement en procédant à l'affectation aux engagements relatifs à ce règlement d'actifs représentatifs de réserves ou de provisions de la mutuelle ou de l'union autres que ceux représentatifs de ses engagements réglementés. Ces actifs sont choisis dans le respect du principe de la “ personne prudente ” mentionné à l'article L. 353-1 du code des assurances et sont affectés à la provision technique spéciale complémentaire de ce règlement.

II. — Lorsque, en application du dernier alinéa de l'article R. 222-16, les engagements de la mutuelle ou de l'union au titre d'un règlement ne sont plus représentés de manière au moins équivalente par les actifs relatifs à ce règlement et qu'une baisse de la valeur de service de l'unité de rente est autorisée par le règlement dans les conditions prévues par l'article L. 222-1-1, la mutuelle ou l'union parfait cette représentation par affectation d'actifs, dans les conditions prévues au I, à concurrence du montant du déficit de représentation qui subsiste après la prise en compte de la variation de la provision mathématique théorique résultant de la baisse de valeur de service de l'unité de rente que la mutuelle ou l'union aura décidée pour l'année à venir et de la dotation à la provision technique spéciale de retournement dans les conditions prévues au III.

Lorsque la mutuelle ou l'union ne décide aucune baisse de valeur de service de l'unité de rente pour l'année à venir, elle parfait la représentation de l'ensemble des engagements du règlement dans les conditions prévues au I.

III. — Lorsqu'elle décide, pour un règlement donné, une baisse de la valeur de service de l'unité de rente, la mutuelle ou l'union évalue le montant de la variation de la provision mathématique théorique résultant de cette baisse.

La mutuelle ou l'union réaffecte à la provision technique spéciale de retournement mentionnée au 3° de l'article R. 222-8, constituée au titre de ce règlement, une partie des actifs apportés en représentation des engagements du règlement en application du I, le cas échéant les actifs acquis pour les remplacer à la suite de la vente de ces derniers, pour un montant équivalent à celui évalué au premier alinéa du présent III, dans la limite du total des actifs affectés à la provision technique spéciale complémentaire du règlement.

Lorsque le montant de la variation mentionnée au premier alinéa du présent III est supérieur à la valeur nette comptable du total des actifs affectés à la provision technique spéciale complémentaire du règlement avant la réaffectation prévue à l'alinéa précédent, la mutuelle ou l'union parfait cet écart dans la limite de la différence du produit de 0,05 par le montant de la provision mathématique théorique, avant la baisse concernée de la valeur de service de l'unité de rente, et de la somme des actifs affectés à la provision technique spéciale complémentaire avant la réaffectation prévue à l'alinéa précédent. A cet effet, la mutuelle ou l'union affecte directement à la provision technique spéciale de retournement des actifs représentatifs de ses réserves ou de ses provisions autres que ceux représentatifs de ses engagements réglementés.

IV. — Les actifs affectés à la provision technique spéciale de retournement en application du III et, le cas échéant, les actifs acquis pour les remplacer à la suite de la vente de ces derniers sont réaffectés à la représentation de réserves ou de provisions autres que celles relatives au règlement concerné lorsque la mutuelle ou l'union décide une hausse de la valeur de service de l'unité de rente du règlement concerné, pour un montant d'actifs équivalent au montant de la variation de la provision mathématique théorique résultant de cette hausse, dans la limite du total des actifs apportés à la provision technique spéciale de retournement.

V. — Les changements d'affectation d'actifs prévus au I, au dernier alinéa du III et au IV n'emportent pas affectation au règlement du produit des droits attachés à ces actifs, y compris les produits correspondant aux éventuels crédits d'impôts attachés à la détention de ces mêmes actifs. Les produits et charges financiers générés par les actifs ainsi affectés à la provision technique spéciale complémentaire ou à la provision technique spéciale de retournement sont enregistrés, au gré de leur constatation comptable, dans le compte de résultat de la mutuelle ou de l'union.

Les actifs ainsi affectés à la provision technique spéciale complémentaire ou à la provision technique spéciale de retournement sont inscrits au bilan mentionné à l'article R. 222-12 pour leur valeur de réalisation, déterminée conformément aux articles R. 343-11 et R. 343-12 du code des assurances. La différence entre cette valeur et la valeur comptable antérieure est constatée dans le compte de résultat de la mutuelle ou de l'union.

VI. — Lorsque, pour un règlement donné, la somme du montant de la provision technique spéciale, de la provision technique spéciale complémentaire, de la provision technique spéciale de retournement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale devient supérieure au montant de la provision mathématique théorique, la mutuelle ou l'union réaffecte en représentation de réserves ou de provisions autres que celles relatives à ce règlement des actifs qui en application du I avaient été affectés à la provision technique spéciale complémentaire et, le cas échéant, les actifs acquis avec le produit de la vente de ces derniers, dans la limite de la différence positive entre la somme précitée et la provision mathématique théorique.

VII. — Les actifs réaffectés à la représentation de réserves ou de provisions autres que celles relatives au règlement concerné en application des IV et VI sont inscrits au bilan de l'entreprise d'assurance pour leur valeur nette comptable, déterminée conformément aux articles R. 343-9 et R. 343-10 du code des assurances.

**Art. R222-8-2**

Les actifs représentatifs des engagements relatifs à plusieurs règlements, lorsqu'ils ne font pas l'objet d'un enregistrement comptable distinct pour chacun de ces règlements, sont, notamment pour chaque arrêté des comptes mentionnés à l'article R. 222-12, réputés répartis uniformément entre ces mêmes règlements au prorata, évalué à la même date, des provisions techniques mentionnées aux 1° à 3° de l'article R. 222-8.

**Art. R222-8-3**

I. — Lorsque, pour une mutuelle ou union n'appartenant pas à un groupe au sens de l'article L. 356-1 du code des assurances, les engagements constitués au titre des opérations régies par le présent chapitre représentent, à la date du 31 décembre 2017, plus de 80 % de l'ensemble des provisions techniques au sens du titre IV du livre III du code des assurances, constituées au niveau de la mutuelle ou de l'union, l'article R. 222-8-1 du présent code et le dernier alinéa de l'article R. 222-16 ne s'appliquent pas.

II. — Pour les règlements conclus à partir du 1er janvier 2018 auprès d'une mutuelle ou d'une union n'appartenant pas à un groupe au sens de l'article L. 356-1 du code des assurances et agréée pour l'exercice des opérations régies par le présent chapitre depuis moins d'un exercice, cette mutuelle ou union peut ne pas appliquer l'article R. 222-8-1 du présent code et le dernier alinéa de l'article R. 222-16 dès lors qu'un an après le début de l'exercice des opérations prévues par le règlement les engagements constitués au titre des opérations régies par le présent chapitre représentent plus de 80 % de l'ensemble des provisions techniques au sens du titre IV du livre III du code des assurances, constituées au niveau de la mutuelle ou de l'union.

III. — Les mutuelles ou unions satisfaisant les conditions des I ou II informent les souscripteurs ou adhérents de l'ensemble des règlements régis par le présent chapitre que l'article R. 222-8-1 et le dernier alinéa de l'article R. 222-16 ne s'appliquent pas et les raisons de leur non-application.

Les souscripteurs ou adhérents de chaque règlement en informent l'ensemble des membres participants dans le cadre de l'information annuelle prévue à l'article L. 222-1-3.

IV. — Lorsque, pour un règlement assuré par une mutuelle ou union satisfaisant les conditions des I ou II, la somme du montant de la provision technique spéciale constituée au titre du règlement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale est inférieure au montant de la provision mathématique théorique, la mutuelle ou l'union peut décider de procéder à l'affectation d'actifs à ce règlement dans les conditions mentionnées au I de l'article R. 222-8-1.

Elle informe le souscripteur ou adhérent au règlement de son choix, en en expliquant les raisons. Le souscripteur ou adhérent du règlement en informe l'ensemble des membres participants dans le cadre de l'information annuelle prévue à l'article L. 222-1-3.

**Art. R222-8-4**

Les mutuelles et unions réassurant proportionnellement de manière uniforme les engagements d'un règlement appliquent à ce titre les articles R. 222-8 à R. 222-8-2, R. 222-12 et R. 222-16.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ le traité ” là où est mentionné : “ le règlement ”, “ le réassureur ” là où est mentionnée : “ la mutuelle ou union ” et “ la cédante ” là où sont mentionnés : “ les membres participants ”.

**Art. R222-9**

Si les statuts le prévoient, la mutuelle ou l'union peut prélever une cotisation additionnelle limitée à 2 % de la cotisation principale pour alimenter un fonds d'action sociale. Ce fonds doit être isolé en comptabilité et être représenté par des éléments d'actifs particuliers. Les produits financiers de ces actifs sont affectés au fonds. Dans la limite du fonds des prestations exceptionnelles peuvent être servies et des attributions d'unités de rente peuvent être accordées selon les conditions prévues à l'article R. 222-4 ; dans ce cas la charge comptable est égale à la provision mathématique théorique correspondante calculée conformément à l'article R. 222-16.

**Art. R222-10**

Il est ouvert, pour chacun des membres participants cotisants ou bénéficiaires, un compte individuel où sont portés les cotisations versées et le nombre d'unités de rentes correspondantes, ventilés par année.

**Art. R222-11**

Le nombre d'unités de rente, éventuellement ajusté comme il est dit à l'article R. 222-6, qui est inscrit chaque année au compte individuel de chacun des membres participants cotisants et bénéficiaires, est égal au quotient de la cotisation, nette de prélèvements et de taxes, par la valeur d'acquisition de l'unité de rente.

La valeur d'acquisition de l'unité de rente, stipulée au règlement, peut dépendre de l'âge du membre participant.

**Art. R222-12**

Pour chaque règlement relevant de l'article L. 222-1, il est tenu une comptabilité auxiliaire d'affectation. Il est établi, pour chaque règlement, un compte de résultat d'affectation et un compte de bilan d'affectation, où sont inscrits les actifs représentatifs des engagements du règlement et les provisions techniques mentionnées aux 1°, 2° et 3° de l'article R. 222-8, ainsi qu'un tableau des engagements reçus et donnés, une annexe comportant un inventaire des actifs représentatifs des engagements du règlement et un état récapitulatif des opérations mentionnées à l'article R. 222-8-1. Ces documents sont arrêtés par la mutuelle ou l'union à chaque fin d'exercice. Ils précisent que les informations qu'ils contiennent ont été ou non certifiées par les commissaires aux comptes de la mutuelle ou de l'union. Ils sont tenus à la disposition des membres participants qui en font la demande.

**Art. R222-13**

Le montant de la prestation est égal, pour chaque bénéficiaire, au produit du nombre d'unités de rente inscrites à son compte par la valeur de service de l'unité déterminée par le règlement auquel il a adhéré.

**Art. R222-14**

La valeur d'acquisition de l'unité de rente et sa valeur de service sont fixées chaque année par la mutuelle ou l'union, dans les conditions prévues par le règlement et sous réserve du respect des conditions prévues à l'article R. 222-17, de telle sorte que si le rapport, évalué à la date de fin de l'exercice précédent entre, d'une part, la somme de la provision technique spéciale et des plus-values ou moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique est inférieur à 1,1, alors le rapport entre les cotisations nettes de chargements perçues dans l'année et la provision mathématique théorique des nouveaux droits de l'année est supérieur à 1.

Les conditions d'évaluation de la provision mathématique théorique des nouveaux droits mentionnée au premier alinéa sont fixées par l'arrêté prévu au dernier alinéa de l'article R. 441-19 du code des assurances.

**Art. R222-16**

Chaque année, la mutuelle ou l'union calcule le montant de la provision mathématique théorique qui serait nécessaire pour assurer le service des rentes viagères immédiates et différées sur la base de la valeur de service à la date de l'inventaire.

Lorsque la somme du montant de la provision technique spéciale constituée au titre du règlement, des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et de la provision technique spéciale de retournement est inférieure au montant de la provision mathématique théorique relative à ce même règlement, la mutuelle ou l'union procède, dans les conditions mentionnées au I de l'article R. 222-8-1, à l'affectation aux engagements relatifs à ce règlement d'actifs représentatifs de ses réserves ou de ses provisions autres que ceux représentatifs de ses engagements réglementés, à hauteur de la différence entre le montant de la provision mathématique théorique et la somme précitée.

Les conditions d'évaluation de la provision mathématique théorique mentionnée au premier alinéa sont fixées par l'arrêté prévu au premier alinéa de l'article R. 441-21 du code des assurances.

**Art. R222-17**

I. — Lorsque, pour un règlement donné, le rapport de la somme de la provision technique spéciale, de la provision technique spéciale de retournement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale à la provision mathématique théorique est inférieur à 1,05, la valeur de service de l'unité de rente déterminée pour l'exercice suivant, conformément à l'article R. 222-16, ne peut être supérieure à celle de l'année passée.

II. — Lorsque, pour un règlement donné, le rapport de la somme de la provision technique spéciale, de la provision technique spéciale de retournement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale à la provision mathématique théorique est supérieur à 1,05, la valeur de service de l'unité de rente déterminée pour l'exercice suivant, conformément à l'article R. 222-16, peut être supérieure à celle de l'année passée, dans le respect des conditions suivantes :

a) Pour les règlements prévoyant des facultés de baisse en application de l'article L. 222-1-1, la valeur de service de l'unité de rente est déterminée chaque année de telle manière que, après service des prestations dues au titre de l'année, le rapport de la somme entre, d'une part, la provision technique spéciale, de la provision technique spéciale de retournement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique ne devienne pas inférieur à 1,05 et que, le cas échéant, l'excédent par rapport à 1,05 ne diminue pas plus que la somme d'un dixième de l'excédent par rapport à 1,05, plafonné à 0,25, et de l'excédent par rapport à 1,3 ;

b) Pour les règlements ne prévoyant pas de facultés de baisse en application de l'article L. 222-1-1, la valeur de service de l'unité de rente est déterminée chaque année de telle manière que, après service des prestations dues au titre de l'année, le rapport entre, d'une part, la somme de la provision technique spéciale, de la provision technique spéciale de retournement et des plus et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique ne devienne pas inférieur à 1,1 et que, le cas échéant, l'excédent par rapport à 1,1 ne diminue pas plus que la somme d'un dixième de l'excédent par rapport à 1,1, plafonné à 0,3, et de l'excédent par rapport à 1,4.

**Art. D222-18**

I. — Pour les droits en cours de constitution des opérations dont les prestations sont liées à la cessation d'activité professionnelle, le règlement prévoit la faculté de transfert mentionnée au huitième alinéa de l'article L. 223-22 du présent code ainsi que la faculté de rachat dans les conditions prévues aux articles L. 224-4 et L. 225-5 du code monétaire et financier.

II. — Pour le calcul de la valeur de transfert ou de rachat, les dispositions des II, III, IV et V de l'article D. 441-22 du code des assurances sont applicables aux mutuelles et unions ainsi qu'aux mutuelles et unions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, les mots : “l'adhérent” sont remplacés par les mots : “le participant”, les mots : “la convention” et “les conventions” sont respectivement remplacés par les mots : “le règlement” et “les règlements”, la référence à l'article L. 441-1 du code des assurances est remplacée par la référence à l'article L. 221-1 du code de la mutualité, la référence à l'article R. 441-7 du code des assurances est remplacée par la référence à l'article R. 222-8 du présent code, la référence à l'article R. 441-26 du code des assurances est remplacée par la référence à l'article R. 222-20 du présent code et la référence à l'article R. 441-27 du code des assurances est remplacée par la référence à l'article R. 222-21 du présent code.

###### Section 3 : Conversion du règlement.

**Art. R222-19**

Lorsque le rapport, évalué en fin d'exercice, entre, d'une part, la somme de la provision technique spéciale et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique est inférieur à 0,9 depuis trois exercices, la mutuelle ou l'union élabore un plan de convergence visant à rétablir un rapport de 1 dans un délai de sept ans. Ce plan est adopté par le conseil d'administration dans un délai de deux mois à compter de la fin du troisième exercice. Il est transmis à l'Autorité de contrôle prudentiel et de résolution dans un délai de trente jours à compter de son adoption. Les membres participants au règlement sont informés des principes de ce plan dans le cadre du relevé d'information annuel prévu par l'article L. 222-1-3.

La mutuelle ou l'union rend compte annuellement à l'Autorité de contrôle prudentiel et de résolution de la mise en œuvre de ce plan et de ses effets sur le rapport défini au premier alinéa.

Si, au terme du plan de convergence, le rapport mentionné au premier alinéa est inférieur à 1, la mutuelle ou l'union le précise dans le rapport prévu par l'article L. 355-5 du code des assurances, en explicitant les raisons pour lesquelles la couverture de la provision mathématique théorique n'a pas été rétablie, et en informe les membres participants au règlement dans le cadre du relevé d'information annuel prévu par l'article L. 222-1-3 du présent code.

Dans ce même cas, ou si la mutuelle ou l'union n'a pas établi de plan de convergence conformément au premier alinéa, il est procédé à la conversion du règlement, dans les conditions prévues à l'article R. 222-21, lorsqu'au terme de dix exercices successifs, le rapport mentionné au premier alinéa est inférieur à 0,9.

Pour l'application du présent article, il n'est pas tenu compte des exercices clôturés avant le 1er janvier 2017.

**Art. R222-20**

Lorsque le nombre de membres participants cotisants à un règlement, y compris non cotisants et retraités, est ou devient inférieur à 1 000 après l'expiration du délai prévu à l'article R. 222-5, il est procédé à la conversion du règlement.

**Art. R222-21**

La conversion du règlement entraîne, dans un délai d'un an, la transformation des opérations concernées en opérations de rentes viagères couvertes, intégralement et à tout moment, par des provisions mathématiques. La part des provisions revenant à chaque membre participant dans la conversion des opérations considérées détermine la prestation que comporte l'opération d'assurance de substitution. Cette répartition et le montant des prestations de l'opération d'assurance de substitution sont déterminés sur des bases techniques définies par l'arrêté prévu au dernier alinéa de l'article R. 441-27 du code des assurances.

**Art. R222-22**

En cas de conversion d'un ou de plusieurs règlements dans les conditions mentionnées aux articles R. 222-19 et R. 222-20, les actifs représentatifs des provisions techniques mentionnées aux 1° et 3° de l'article R. 222-8 et la moitié des actifs représentatifs des provisions techniques mentionnées au 2° du même article sont répartis entre les bénéficiaires du ou des règlements considérés.

##### Chapitre II bis : Retraite professionnelle supplémentaire.

**Art. R222-27**

Les tarifs pratiqués par les mutuelles et leurs unions sont établis d'après des tables de mortalité et des taux définis par arrêté du ministre de la mutualité.

**Art. R222-28**

I. — Pour l'application de l'article L. 222-4, la valeur de transfert d'un membre participant d'un contrat d'origine ne relevant pas de l'article L. 222-1 au contrat d'accueil ne peut être inférieure à la cotisation unique qui à la date de calcul dudit transfert conduirait par hypothèse à disposer dans le contrat d'origine des mêmes droits individuels que ceux du membre participant demandant le transfert.

Pour l'application de la règle mentionnée à l'alinéa précédent, la cotisation unique mentionnée au même alinéa est calculée en retenant les taux d'intérêt techniques et les tables utilisées lors de l'établissement du ou des tarifs pratiqués vis-à-vis du membre participant demandant le transfert, et il n'est pas tenu compte des éventuels prélèvements sur cotisations prévus au contrat.

II. — Pour les contrats ne relevant pas du troisième alinéa de l'article L. 222-3, le comité de surveillance mentionné au troisième alinéa de l'article L. 222-4 est composé à parts égales de représentants des salariés et des employeurs.

Nul ne peut être membre du comité de surveillance s'il a fait l'objet de l'une des condamnations ou mesures mentionnées aux 1° à 5° de l'article L. 114-21.

Le comité de surveillance élit son président par un scrutin à bulletin secret.

Le comité de surveillance est composé d'au moins une personne représentant les adhérents ayant déjà procédé à la liquidation de leurs droits, et d'au moins une personne représentant les adhérents dont l'adhésion n'est plus obligatoire, mais n'ayant pas transféré leurs droits, sous réserve que le nombre de personnes ainsi représentées appartenant à chacune de ces catégories soit supérieur à un seuil précisé par arrêté du ministre chargé de la mutualité.

**Art. R222-29**

Pour l'application de l'article L. 222-4, le règlement intérieur du comité détermine les possibilités pour ses membres de donner pouvoir, les conditions et les délais de convocation du comité ainsi que les conditions dans lesquelles ce comité délibère. Il prévoit en particulier que chacun de ses membres détient un droit de vote et qu'en cas d'égalité des suffrages le président du comité a voix prépondérante.

Le comité est réuni au moins une fois par an, sur convocation de son président ou d'au moins la moitié de ses membres. L'ordre du jour de la réunion est fixé par l'auteur de la convocation. Il est tenu un procès-verbal et un registre de présence des réunions du comité.

**Art. R222-30**

Le comité de surveillance émet un avis sur le rapport prévu au dernier alinéa de l'article L. 222-4-2, lors de son établissement et à chaque modification de ce rapport.

Lorsque le comité de surveillance institué au niveau d'un contrat souhaite entendre le commissaire aux comptes en application de l'article L. 222-4, les informations communiquées sont celles relatives à la comptabilité auxiliaire d'affectation dans laquelle sont enregistrées les opérations de ce contrat, et portent sur les comptes annuels issus de cette comptabilité même si celle-ci regroupe plusieurs contrats de retraite professionnelle supplémentaire.

**Art. R222-31**

Le rapport mentionné au dernier alinéa de l'article L. 222-4-2 est transmis à l'Autorité de contrôle prudentiel et de résolution.

La mutuelle, l'union ou la mutuelle ou union de retraite professionnelle supplémentaire peut décider de remettre le rapport mentionné au premier alinéa, sur demande, aux souscripteurs, participants et bénéficiaires ou de le faire figurer sur son site internet, à condition de l'indiquer de façon précise dans l'information annuelle transmise aux participants.

Ce rapport peut être inclus dans le rapport sur la solvabilité et la situation financière de la mutuelle, l'union ou la mutuelle ou union de retraite professionnelle supplémentaire, si ce rapport est complété d'une partie décrivant la politique de placement.

**Art. R222-32**

Les provisions techniques correspondant aux opérations mentionnées à l'article L. 222-3 sont calculées chaque année par un actuaire et certifiées soit par le ou les commissaires aux comptes de la mutuelle ou l'union dans le cadre d'une mission distincte de la mission générale de commissariat aux comptes exercée dans cette mutuelle ou union, soit par un autre actuaire, indépendant de la mutuelle ou union et agréé à cet effet par l'une des associations d'actuaires reconnues par l'autorité instituée à l'article L. 510-1. L'actuaire ou le ou les commissaires aux comptes vérifie que les provisions sont, dans le respect des dispositions du code des assurances applicables à celles-ci, constituées de façon suffisamment prudente, en tenant compte le cas échéant d'une marge adéquate pour les écarts défavorables, et que les méthodes et les bases de calcul des provisions techniques restent en général constantes d'un exercice à l'autre. Une modification de ces méthodes peut toutefois être justifiée, dans le respect du code des assurances, par un changement des données juridiques, démographiques ou économiques sur lesquelles se fondent ces hypothèses.

**Art. R222-33**

Toute mutuelle ou union projetant de fournir des services d'institutions de retraite professionnelle sur le territoire d'un autre Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen, conformément aux dispositions de l'article L. 222-11, notifie son projet à l'autorité de contrôle instituée à l'article L. 510-1 dans les conditions fixées à l'article R. 310-17-1 du code des assurances.

Lorsque l'autorité de contrôle instituée à l'article L. 510-1 exerce la faculté mentionnée au troisième alinéa de l'article L. 222-6, elle en informe l'autorité compétente de l'Etat dans lequel la mutuelle ou l'union fournit des services d'institution de retraite professionnelle dans les conditions fixées à l'article R. 310-17-2 du code des assurances.

**Art. R222-33-1**

Lorsque, dans le cadre des opérations mentionnées à l'article L. 222-3, les mutuelles et leurs unions utilisent des références à des notations de crédit émises par des agences de notation de crédit au sens de l'article 3, paragraphe 1, point b, du règlement (CE) n° 1060/2009 du Parlement européen et du Conseil du 16 septembre 2009 sur les agences de notation de crédit dans leurs politiques d'investissement, l'Autorité de contrôle prudentiel et de résolution, en tenant compte de la nature, de l'ampleur et de la complexité de ces opérations, surveille l'adéquation des processus d'évaluation du crédit de la mutuelle ou de l'union, évalue l'utilisation de références à des notations de crédit et, le cas échéant, encourage l'atténuation des effets de telles références, en vue de réduire le recours exclusif et mécanique à de telles notations de crédit.

**Art. R222-34**

Les modalités techniques de mise en oeuvre du présent chapitre sont précisées par arrêté du ministre chargé de la mutualité.

##### Chapitre III : Opérations qui dépendent de la durée de la vie humaine et opérations de capitalisation.

###### Section 1 : Dispositions générales

**Art. R223-1**

Pour l'application de l'article L. 223-2, l'article R. 131-1 et le chapitre IV du titre III du livre Ier du code des assurances sont applicables.

**Art. R223-2**

Pour l'application de l'article L. 223-2-1, les articles R. 131-1-1 à R. 131-1-4 du code des assurances sont applicables.

**Art. R223-3**

Pour l'application des articles R. 223-1 et R. 223-2, il y a lieu d'entendre :

1° “ mutuelle ou union exerçant une activité d'assurance ” là où sont mentionnés dans le code des assurances les mots : “ entreprise d'assurance ” et “ assureur ” ;

2° “ règlement ou contrat collectif ” là où est mentionné dans le code des assurances le mot : “ contrat ” ;

3° “ employeur, personne morale souscriptrice ou membre participant ” là où sont mentionnés dans le code des assurances les mots : “ souscripteur ”, “ adhérent ” et “ souscripteur ou adhérent ” ;

4° “ cotisation ” là où est mentionné dans le code des assurances le mot : “ prime ”.

**Art. R223-5**

I. – Les organismes professionnels représentatifs mentionnés au deuxième alinéa de l'article L. 223-10-1 avisent les autres organismes professionnels habilités, en vertu du premier alinéa de l'article L. 132-9-2 du code des assurances, des demandes qu'ils reçoivent en application du deuxième alinéa de l'article L. 223-10-1.

II. – Les mutuelles et unions agréées pour exercer les opérations d'assurance dépendant de la durée de la vie humaine susceptibles d'être concernées par la demande mentionnée au troisième alinéa de l'article L. 223-10-1 invitent dès réception de cette demande l'auteur de celle-ci à leur fournir les éléments nécessaires à son identification et à celle de l'assuré.

Le délai d'un mois mentionné au troisième alinéa de l'article L. 223-10-1 court à compter de la réception de ces éléments par ces mutuelles et unions agréées.

**Art. R223-6**

I. – Les précisions ainsi que, le cas échéant, la mise en garde prévues à l'article L. 223-25-3 sont communiquées à l'adhérent par écrit, avec clarté et exactitude, sur support papier ou tout autre support durable à sa disposition et auquel il a facilement accès.

II. – Lorsque l'adhérent le demande ou lorsqu'une couverture immédiate est nécessaire, les informations peuvent être fournies oralement. Dans ce cas, sitôt le contrat conclu, les informations sont communiquées à l'adhérent sur support papier ou tout autre support durable à sa disposition et auquel il a facilement accès.

En cas de commercialisation d'un contrat à distance, les informations précontractuelles fournies à l'adhérent sont conformes aux dispositions de l'article L. 221-18. En outre, lorsque le contrat a été conclu à la demande de l'adhérent en utilisant une technique de commercialisation à distance ne permettant pas la transmission des informations sur support papier ou sur un autre support durable, ces informations sont, sitôt le contrat conclu, communiquées à l'adhérent sur support papier ou tout autre support durable à sa disposition et auquel il a facilement accès.

**Art. R223-7**

Pour tout bulletin d'adhésion ou contrat collectif relatif à une opération d'assurance sur la vie et pour les opérations de capitalisation dont la somme assurée est déterminée par rapport à une valeur de référence, les droits correspondants exprimés en unités de compte doivent être représentés à l'actif du bilan par des placements entrant dans la composition de cette valeur de référence et dans les proportions fixées par ladite composition.

**Art. R223-8**

L'indemnité mentionnée au troisième alinéa de l'article L. 223-20-1 ne peut dépasser 5 % de la valeur actuelle des engagements respectivement pris par la mutuelle ou l'union et par les membres participants mentionnée au premier alinéa de l'article L. 223-20-1 et doit être nulle à l'issue d'une période de dix ans à compter de la date d'effet du bulletin d'adhésion ou du contrat.

Pour l'application du présent article, la valeur actuelle des engagements respectivement pris par la mutuelle ou l'union et par les membres participants ne tient pas compte des éventuelles garanties de fidélité non exigibles par le membre participant au moment du rachat. Ces garanties doivent être explicitement décrites dans le règlement ou le contrat collectif et clairement distinguées de la garantie qui en est l'objet principal.

**Art. R223-9**

Les frais prélevés par la mutuelle ou l'union après la date de connaissance du décès de l'assuré, mentionnés à l'article L. 223-19-1, ne peuvent être supérieurs aux frais qui auraient été prélevés si le décès n'était pas survenu.

Pour les contrats d'assurance sur la vie mentionnés à l'article L. 223-19-1 :

1° Le capital en euros garanti en cas de décès produit de plein droit intérêt dès la date du décès de l'assuré ;

2° A compter de la date de connaissance du décès, le capital en euros garanti en cas de décès produit de plein droit intérêt, net de frais, pour chaque année civile, au minimum à un taux égal au moins élevé des deux taux suivants :

a) La moyenne sur les douze derniers mois du taux moyen des emprunts de l'Etat français, calculée au 1er novembre de l'année précédente ;

b) Le dernier taux moyen des emprunts de l'Etat français disponible au 1er novembre de l'année précédente ;

3° Entre la date du décès et la date de connaissance du décès, lorsque les clauses contractuelles prévoient une revalorisation du capital en euros garanti en cas de décès, celles-ci s'appliquent dès lors qu'elles entraînent une revalorisation du capital nette de frais ; à défaut, le 2° du présent article s'applique dès la date du décès de l'assuré.

Pour les engagements exprimés en unités de compte, la revalorisation du capital garanti en cas de décès intervient à compter de la date à laquelle la valeur en euros du capital garanti a été arrêtée.

**Art. R223-10**

Le relevé d'information spécifique mentionné au neuvième alinéa de l'article L. 223-21 est fourni au contractant dans l'année qui précède la date du terme du contrat et au plus tard un mois avant cette date. Les informations visées à l'article L. 223-21 peuvent faire l'objet d'un même document.

Pour les contrats à tacite reconduction, le relevé d'information spécifique est fourni dans les conditions prévues au premier alinéa avant chaque date de reconduction tacite.

Pour les contrats non reconduits, si le membre participant ou le bénéficiaire de l'opération d'assurance sur la vie ne s'est pas manifesté dans l'année qui suit la date du terme du contrat, le relevé d'information spécifique est à nouveau fourni dans le mois qui suit le premier anniversaire du terme du contrat.

**Art. R223-11**

I. – Sans préjudice des obligations visées au dernier alinéa de l'article L. 223-10, pour l'application du premier alinéa de l'article L. 223-25-4, la date de prise de connaissance du décès du membre participant par la mutuelle ou l'union, est la date à laquelle la mutuelle ou l'union est informée du décès, par l'obtention de l'acte de décès, intervenant notamment à la suite de la consultation du répertoire national d'identification des personnes physiques prévue à l'article L. 223-10-2.

II. – Pour l'application du I de l'article L. 223-25-4, est considérée comme l'échéance du contrat, celle prévue par la dernière reconduction tacite, s'il y a lieu.

III. – Les sommes libellées en devises étrangères sont converties en euros par les mutuelles ou unions dans les sept jours ouvrés précédant la date de dépôt à la Caisse des dépôts et consignations, sauf si les stipulations contractuelles prévoient une date antérieure, et déposées à la Caisse des dépôts et consignations, en euros et nettes de frais perçus au profit d'un tiers pour la conversion.

Les dépôts interviennent le cas échéant, à une fréquence mensuelle.

IV. – Lors du dépôt des sommes à la Caisse des dépôts et consignations en application du I de l'article L. 223-25-4, la mutuelle ou l'union communique à la Caisse des dépôts et consignations par voie dématérialisée les informations suivantes :

1° Pour l'ensemble des dépôts :

a) Le nombre de contrats et bons concernés par le dépôt ;

b) Le total des sommes concernées ;

2° Pour chaque contrat et bon de capitalisation concerné par le dépôt :

a) Le type et numéro de contrat, de bon, de règlement ou d'adhésion ;

b) Le montant des sommes déposées ;

c) La devise d'origine ;

d) La date de connaissance du décès du membre participant ou la date de l'échéance du contrat ou du bon.

Dans un délai de cinq jours ouvrés à compter de la réception des informations susmentionnées et des sommes correspondantes, la Caisse des dépôts et consignations délivre à la mutuelle ou l'union un justificatif de dépôt mentionnant la date de dépôt, le montant total des sommes déposées et les montants déposés au titre de chaque contrat ou bon. Le délai de vingt ans mentionné au III de l'article L. 223-25-4 court à compter de la date de dépôt des sommes à la Caisse des dépôts et consignations mentionnée par le justificatif.

V. – La mutuelle ou l'union communique également lors de ce dépôt, par voie dématérialisée, les informations qu'elle détient nécessaires à la publicité appropriée de l'identité des membres participants, mentionnée au II de l'article L. 223-25-4, et au versement des sommes aux membres participants ou aux bénéficiaires des contrats en application du I de l'article L. 223-25-4, à savoir :

1° Informations relatives au membre participant qui a souscrit le contrat ou le bon :

a) Pour les personnes physiques :

– état civil ;

– dernière adresse connue ;

b) Pour les personnes morales :

– dénomination ou raison sociale ;

– dernier siège social connu ;

2° Informations relatives au membre participant :

a) Date du décès, s'il y a lieu ;

b) Etat civil ;

c) Dernière adresse connue ;

3° Informations relatives au (x) bénéficiaire (s) :

a) Dernier libellé connu de la clause bénéficiaire ;

b) Pour les personnes physiques :

– état civil ;

– dernière adresse connue ;

c) Pour les personnes morales :

– dénomination ou raison sociale ;

– dernier siège social connu.

VI. – 1° Les mutuelles et les unions conservent jusqu'à l'expiration des délais fixés à l'article L. 223-25-4 les informations et documents suivants relatifs au régime d'imposition applicable aux sommes transférées à la Caisse des dépôts et consignations :

a) Pour les sommes versées à la Caisse des dépôts et consignations issues de la fraction rachetable de chaque contrat mentionné au I de l'article 990 I du code général des impôts, la valeur de rachat au jour du décès du membre participant, qui correspond aux sommes, rentes ou valeurs dues à raison des primes versées à compter du 13 octobre 1998 ;

b) Pour les sommes versées à la Caisse des dépôts et consignations issues de la fraction non rachetable de chaque contrat mentionné au I de l'article 990 I du code général des impôts, le produit résultant de la multiplication du montant du capital-décès dû, diminué de la valeur de rachat au jour du décès du membre participant, par le taux de mortalité qui correspond à l'âge du membre participant lors de son décès dans la table de mortalité applicable à cette date ;

c) Pour les sommes versées à la Caisse des dépôts et consignations issues de chaque contrat mentionné au I de l'article 990 I du code général des impôts non rachetable, la prime annuelle ou le montant de la prime unique versée à la souscription du contrat, lorsque celle-ci est intervenue à compter du 13 octobre 1998 ;

d) Pour les sommes versées à la Caisse des dépôts et consignations et qui entrent dans le champ d'application du 1 du I de l'article 990 I bis du code général des impôts, la valeur de rachat au jour du décès du membre participant des contrats d'assurance sur la vie dont ces sommes sont issues ;

e) Pour les sommes versées à la Caisse des dépôts et consignations issues de contrats d'assurance sur la vie ou des bons ou contrats de capitalisation mentionnés au I de l'article 990 I bis du code général des impôts qui comportent un terme, le montant des sommes dues au bénéficiaire au jour de l'échéance du contrat ;

f) Pour l'ensemble des sommes versées à la Caisse des dépôts et consignations issues de contrats mentionnés au I de l'article 990 I du code général des impôts et au I de l'article 990 I bis du code général des impôts, les conditions dans lesquelles la revalorisation du capital garanti est intervenue à compter du décès du membre participant en application de l'article L. 223-19-1, pour chacun des contrats précités, ou celles dans lesquelles des intérêts ont été servis en application de l'article R. 223-9 ;

g) Pour la fraction des sommes mentionnées au II ter de l'article 125-0 A du code général des impôts ayant le caractère de produits attachés aux bons ou contrats de capitalisation, ainsi qu'aux produits de même nature, notamment les contrats d'assurance sur la vie :

– la nature du contrat ;

– la date de souscription du contrat ;

– le montant des produits imposables et le montant des produits exonérés d'impôt sur le revenu ;

2° Les mutuelles et les unions communiquent à la Caisse des dépôts et consignations, à sa demande, les informations et les documents relatifs aux éléments mentionnés au cinquième alinéa du I de l'article L. 223-25-4.

**Art. R223-12**

I. – La publicité appropriée de l'identité des membres participants mentionnée au deuxième alinéa du II de l'article L. 223-25-4 est organisée par la Caisse des dépôts et consignations, sur la base des informations communiquées par les mutuelles ou les unions, par l'intermédiaire d'un dispositif dématérialisé dédié, dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Ce dispositif peut également servir à la transmission des demandes de restitution, accompagnées des documents et pièces justificatives requis.

La restitution des sommes par la Caisse des dépôts et consignations s'effectue sur la base des informations, documents et pièces justificatives qui lui auront été communiqués par les mutuelles ou les unions et par les souscripteurs des contrats ou les bénéficiaires des sommes déposées. La procédure de restitution s'effectue soit par un dispositif dématérialisé prévu au précédent alinéa, soit par tout autre moyen.

Lorsque les sommes ont été déposées à la Caisse des dépôts et consignations en raison du décès de l'assuré, la Caisse des dépôts et consignations procède aux prélèvements prévus au I de l'article 990 I ou au I de l'article 990 I bis du code général des impôts.

Lorsque les sommes ayant été déposées à la Caisse des dépôts et consignations en raison de l'échéance du contrat sont restituées au bénéficiaire du contrat, la Caisse des dépôts et consignations communique à ce dernier les informations dont elle dispose en vue de lui permettre de déterminer le régime fiscal applicable aux sommes ainsi restituées ou, sur option du bénéficiaire du contrat, elle procède au prélèvement prévu à l'article 125-0 A du code général des impôts.

Lorsque les sommes déposées à la Caisse des dépôts et consignations en raison de l'échéance du contrat sont restituées aux ayants droit du bénéficiaire du contrat, la Caisse des dépôts et consignations procède aux prélèvements prévus au I de l'article 990 I bis du code général des impôts.

II. – Les sommes déposées à la Caisse des dépôts et consignations portent intérêt dans les conditions prévues à l'article L. 518-23 du code monétaire et financier.

**Art. R223-13**

Les dispositions de l'article R. 113-14 du code des assurances sont applicables aux mutuelles et unions. Pour l'application de ces dispositions, il y a lieu d'entendre : “ opérations ” là où est mentionné dans le code des assurances : “ contrats ”, “ mutuelle ou union ” là où est mentionné : “ entreprise d'assurance ”, “ employeur ”, “ personne morale souscriptrice ” ou “ membre participant ” là où est mentionné : “ client ” ou “ souscripteur ”, et “ membre participant ” là où est mentionné : “ assuré ”.

### Livre III : Ouverture des services des mutuelles et unions pratiquant la prévention, l'action sociale et la gestion de réalisations sanitaires et sociales.

#### Titre Ier : Constitution et règles de fonctionnement.

#### Titre II : Champ d'intervention.

**Art. R320-1**

Sans préjudice des dispositions législatives et réglementaires applicables à l'activité en cause et définissant les conditions d'ouverture au public, les statuts des mutuelles et unions régies par le présent livre peuvent prévoir que tout ou partie de leurs services, à l'exception des pharmacies mutualistes mentionnées à l'article L. 5125-19 du code de la santé publique, est ouvert à toute personne, en plus de leurs membres participants ou les personnes mentionnées aux articles L. 320-1 et L. 320-3, qui en fait la demande.

### Livre IV : Relations avec l'Etat et les autres collectivités publiques.

#### Titre II : Incitation à l'action mutualiste.

##### Chapitre unique : Fonds national de solidarité et d'action mutualistes.

**Art. R421-1**

Les prêts accordés en application de l'article L. 421-1 sont remboursables sur une durée ne pouvant excéder quinze années. Le taux d'intérêt est compris entre le taux moyen des emprunts d'Etat du mois précédant la décision d'attribution du prêt et cette valeur minorée d'un tiers. Toutefois, lorsque la durée de remboursement n'excède pas cinq années, le prêt peut être accordé à un taux inférieur ou sans intérêt.

Lorsque le taux d'intérêt résultant de l'application des dispositions du présent article est négatif, le prêt est accordé sans intérêt et pour une durée maximale de quinze ans.

Un différé de remboursement en capital et intérêts, inclus dans la durée totale du prêt, de trois années au plus, peut être accordé.

Le prêt ou la subvention accordé ne peut représenter plus de 50 % du montant total de l'opération sauf lorsqu'il est destiné à aider au développement de réalisations sanitaires et sociales présentant un caractère innovant ou d'intérêt général.

La décision d'attribution du prêt peut être subordonnée à la constitution d'une garantie.

**Art. R421-2**

I. — L'organisme qui sollicite un prêt ou une subvention adresse au ministre chargé de la mutualité un dossier présentant notamment un exposé des besoins auxquels répond le projet, les activités et la situation financière de l'organisme, la nature de l'opération envisagée, l'accord ou l'agrément des autorités administratives compétentes, le coût prévisionnel de l'opération, son plan de financement ainsi qu'un descriptif précisant notamment ses objectifs, son contenu et ses conditions de réalisation et les modalités de remboursement du prêt demandé. L'organisme joint à ce dossier une déclaration de l'ensemble des aides publiques qu'il a reçues durant les trois dernières années.

Lorsque le projet présenté par la mutuelle ou l'union s'inscrit dans un projet d'ensemble comprenant d'autres opérations pour lesquelles elle a déjà obtenu du fonds un prêt ou une subvention, l'organisme présente à l'appui de sa demande un état d'exécution des dépenses correspondantes.

Un arrêté du ministre chargé de la mutualité précise la forme du dossier de demande de prêt ou de subvention.

II. — En cas de dossier incomplet, le ministre chargé de la mutualité indique au demandeur la liste des pièces manquantes ou incomplètes.

**Art. R421-3**

I. – Les décisions relatives à l'attribution des prêts et subventions sont prises par le ministre chargé de la mutualité, après avis de la commission mentionnée à l'article L. 421-3.

II. – La décision du ministre chargé de la mutualité statuant sur une demande d'attribution de prêt ou de subvention est motivée. Lorsqu'elle accorde un prêt ou une subvention, elle précise :

1° La part de la somme demandée pour laquelle il est attribué un prêt, une subvention ou, le cas échéant, un prêt et une subvention ainsi que leur montant ;

2° L'objet de la subvention ou du prêt et la nature des dépenses couvertes ;

3° L'échéancier des versements ainsi que, pour un prêt, sa durée, le taux d'intérêt applicable et l'échéancier de remboursement ;

4° Le cas échéant, les conditions auxquelles est subordonné l'octroi du prêt ou de la subvention.

III. – Les décisions du ministre chargé de la mutualité sont prises, en ce qui concerne les établissements relevant de sa compétence, après avis du directeur général de l'agence régionale de santé territorialement compétente. Cet avis est réputé rendu à l'issue d'un délai de deux mois à compter de la saisine.

IV. – (Abrogé.)

V. – Le silence gardé par le ministre chargé de la mutualité pendant six mois à compter de la demande vaut décision de rejet.

**Art. R421-4**

Le ministre chargé de la mutualité notifie sa décision à l'organisme attributaire ainsi qu'à la Caisse des dépôts et consignations, qui procède au versement des fonds selon l'échéancier défini par la décision.

Sur la base des décisions qui lui sont notifiées, un registre central des prêts et subventions accordés à chaque organisme est tenu par la Caisse des dépôts et consignations aux fins du respect des dispositions du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. R421-5**

Le directeur général de la Caisse des dépôts et consignations adresse deux fois par an au ministre chargé de la mutualité le relevé des opérations effectuées et l'état du compte au 30 juin et au 31 décembre, un extrait du registre central, l'état des remboursements des prêts ainsi qu'un état des dépôts en numéraires et titres aux mêmes dates. Les documents présentés au titre de l'état du compte au 31 décembre sont accompagnés d'une note présentant les résultats et perspectives de la gestion financière du fonds.

Une convention entre le ministre chargé de la mutualité et le directeur général de la Caisse des dépôts et consignations précise les modalités de gestion du Fonds national de solidarité et d'action mutualistes, notamment les frais de gestion.

**Art. R421-7**

L'organisme attributaire d'un prêt ou d'une subvention transmet au minimum une fois par an un état justificatif de l'emploi des fonds, conformément à l'échéancier joint au dossier, ainsi que, après réalisation de l'opération, un compte rendu d'achèvement. L'organisme attributaire d'un prêt transmet également, avant le 30 septembre de chaque année, un document présentant sa situation financière.

Les sommes non dépensées ou n'ayant pas été affectées à la réalisation de l'opération présentée lors de la demande de prêt ou de subvention sont remboursables sans délai.

#### Titre III : Fonds de garantie contre la défaillance des mutuelles et des unions pratiquant des opérations d'assurance

##### Chapitre unique : Le fonds de garantie




**Art. R432-1**

Le fonds de garantie institué par l'article L. 431-1 ne peut refuser l'adhésion d'une mutuelle ou union mentionnée au même article, agréée dans les conditions prévues aux articles L. 211-8 et L. 211-8-1 ou à laquelle un autre organisme s'est substitué au sens de l'article L. 211-5, ni d'une mutuelle ou union de retraite professionnelle supplémentaire agréée dans les conditions prévues à l'article L. 214-7.

L'adhésion au fonds ne prend fin qu'en cas de retrait, de cessation ou de caducité de l'agrément ou bien de retrait ou d'abrogation de la dispense d'agrément mentionnée à l'article L. 211-5.

Pour les mutuelles ou unions qui adhèrent à un système fédéral de garantie prévu à l'article L. 111-6 agréé dans les conditions prévues à l'article R. 111-1, le fonds de garantie intervient à hauteur de la différence entre les limites fixées par l'article R. 432-7 et le montant pris en charge par le système fédéral conformément à son règlement. Lorsque la limite fixée par l'article R. 432-7 est inférieure au montant pris en charge par le système fédéral de garantie, le fonds de garantie n'intervient pas.

**Art. R432-2**

Les membres participants de mutuelles ou unions adhérentes, ainsi que leurs ayants droit et bénéficiaires, bénéficient du fonds de garantie, au titre des prestations relevant des branches 1, 2, 20 à 26 définies à l'article R. 211-2.

Les membres participants à des règlements et bénéficiaires de prestations relevant des activités de retraite professionnelle supplémentaire souscrits auprès de mutuelles ou unions de retraite professionnelle supplémentaire adhérant au fonds de garantie bénéficient de ce fonds.

Il est interdit d'utiliser à des fins publicitaires le fait que des bulletins d'adhésion à des règlements ou des contrats sont couverts par le mécanisme de garantie institué à l'article L. 431-1.

**Art. R432-3**

Le collège institué à l'article L. 431-2 est composé du directeur de la sécurité sociale, du président de l'Autorité de contrôle prudentiel et de résolution et du président du conseil de surveillance du fonds de garantie, ou de leurs représentants.

**Art. R432-4**

L'Autorité de contrôle prudentiel et de résolution peut retenir un taux de réduction différent par ensemble de bulletins d'adhésion à un règlement ou de contrats présentant les mêmes caractéristiques. Tous les bulletins d'adhésion à un règlement ou les contrats d'un même ensemble ont le même taux de réduction.

Si l'Autorité de contrôle prudentiel et de résolution décide le transfert de tout ou partie des bulletins d'adhésion à un règlement ou des contrats à un ou plusieurs organismes assureurs, elle fait procéder, aux frais de la mutuelle ou de l'union défaillante, à l'évaluation des actifs de cette dernière, afin de procéder à leur attribution. L'Autorité de contrôle prudentiel et de résolution notifie à chaque organisme cessionnaire la liste des actifs accompagnant le transfert de portefeuille.

Si l'Autorité de contrôle prudentiel et de résolution estime que les taux de réduction proposés sont excessifs, elle peut, sur le fondement de l'évaluation mentionnée à l'alinéa précédent, demander aux organismes ayant répondu à l'appel d'offres d'améliorer leur offre dans un délai qu'elle fixe. En l'absence de réponse satisfaisante, elle peut rejeter leur candidature.

Si la mutuelle ou l'union défaillante pratiquait les opérations relevant de l'article L. 222-1, les actifs affectés à ces opérations sont attribués aux cessionnaires des engagements correspondants.

**Art. R432-5**

L'organisme cessionnaire présente au fonds de garantie la demande de versement prévue au premier alinéa de l'article L. 431-3, dont il calcule le montant sur la base des engagements arrêtés à la date de publication au Journal officiel de la République française du transfert de portefeuille et des actifs accompagnant ce transfert. Lorsque la mutuelle ou l'union défaillante est garantie par un système fédéral de garantie, le fonds informe celui-ci sans délai de la demande de versement. Le système fédéral de garantie dispose d'un délai d'un mois à compter de la date de réception de la demande pour verser au fonds la part à sa charge conformément à son règlement. Dans un délai de deux mois à compter de la date de réception de la demande, le fonds, après avoir vérifié que les bulletins d'adhésion à un règlement ou les contrats sont couverts par la garantie et contrôlé le montant garanti par bulletin d'adhésion à un règlement ou par contrat, verse en une seule fois à l'organisme cessionnaire le montant de la somme qui lui est due en précisant, le cas échéant, la part prise en charge par le système fédéral de garantie.

A titre exceptionnel, l'Autorité de contrôle prudentiel et de résolution peut, sur la demande du fonds de garantie, accorder au fonds et au système fédéral de garantie une prolongation, qui ne saurait excéder au total trois mois, des délais prévus aux alinéas précédents.

Les sommes dues par le fonds de garantie et, le cas échéant, par le système fédéral de garantie et non versées portent intérêt aux taux éventuellement prévus dans les bulletins d'adhésion à un règlement ou dans les contrats transférés, à compter de la date d'expiration du délai imparti au fonds pour en effectuer le versement.

Pour les membres participants, leurs ayants droit et les bénéficiaires de prestations qui, en vertu des clauses du règlement auquel ils ont adhéré, ont un droit sur la provision mathématique du bulletin d'adhésion au règlement ou du contrat, l'organisme cessionnaire informe chaque membre participant, ayant droit ou bénéficiaire de prestations du montant de la reconstitution, effectuée par le fonds de garantie et, le cas échéant, par le système fédéral de garantie, de la provision attachée à son bulletin d'adhésion ou son contrat. Pour les autres opérations, l'organisme cessionnaire informe les bénéficiaires de prestations à la date d'intervention du fonds de garantie du montant de la reconstitution, effectuée respectivement par le fonds de garantie et, le cas échéant, le système fédéral de garantie, des prestations auxquelles ils ont droit.

Le fonds de garantie dispose d'un délai de deux mois à compter de la date de versement prévue au présent article pour présenter à l'organisme cessionnaire, en son nom ou, le cas échéant, en celui du système fédéral de garantie, une demande de reversement.

**Art. R432-6**

Le liquidateur demande au fonds de garantie le versement prévu au deuxième alinéa de l'article L. 431-3, qu'il calcule sur la base des engagements arrêtés à la date de cessation des effets des bulletins d'adhésion à un règlement ou des contrats, déterminée dans les conditions prévues aux articles L. 326-12 et L. 326-13 du code des assurances. Lorsque la mutuelle ou l'union défaillante est garantie par un système fédéral de garantie, le fonds informe celui-ci sans délai de la demande de versement. Le système fédéral de garantie dispose d'un délai d'un mois à compter de la date de réception de la demande pour verser au fonds la part à sa charge conformément à son règlement. Dans un délai de deux mois à compter de la date de réception de la demande, le fonds, après avoir vérifié que les bulletins d'adhésion à un règlement ou les contrats sont couverts par la garantie et après avoir contrôlé le montant garanti par bulletin d'adhésion à un règlement ou par contrat, procède à un versement en une seule fois, en précisant, le cas échéant, la part prise en charge par le système fédéral de garantie, au profit de chaque membre participant, ayant droit ou bénéficiaire de prestations contre la remise par celui-ci d'un récépissé du versement.

A titre exceptionnel, l'Autorité de contrôle prudentiel et de résolution peut, sur la demande du fonds de garantie, accorder au fonds et au système fédéral de garantie une prolongation, qui ne saurait excéder au total trois mois, des délais prévus à l'alinéa précédent.

Le fonds met en œuvre la garantie, selon la même procédure, si le liquidateur présente une demande complémentaire de versement en apportant la preuve que des membres participants, ayants droit ou bénéficiaires de prestations concernés n'ont pas été en mesure de présenter à temps les bulletins d'adhésion à un règlement ou les contrats susceptibles de bénéficier de la garantie.

Les sommes dues par le fonds de garantie et, le cas échéant, par le système fédéral de garantie et non versées portent intérêt au taux légal, à compter de la date d'expiration du délai imparti au fonds pour en effectuer le versement.

Le fonds de garantie dispose d'un délai de deux mois à compter de la date de versement prévue au premier alinéa du présent article pour présenter au membre participant, ayant droit ou bénéficiaire de prestations concerné, en son nom ou, le cas échéant, en celui du système fédéral de garantie, une demande de reversement.

**Art. R432-7**

L'ensemble des provisions représentatives des droits à prestations résultant d'un même bulletin d'adhésion à un règlement ou contrat dont bénéficie un membre participant au titre d'une opération collective ou d'une opération individuelle est reconstitué :

1° Intégralement pour les prestations dues et échues à la date de notification mentionnée au I de l'article L. 431-2 ;

2° Intégralement pour les prestations des bulletins d'adhésion à un règlement ou contrats des branches 1 et 2 mentionnées à l'article R. 211-2 dues et échues entre la date de notification prévue au I de l'article L. 431-2 et la date de publication du transfert des bulletins d'adhésion à un règlement ou contrats ou de cessation de leurs effets ;

3° Jusqu'à concurrence d'un montant de provisions techniques de 70 000 euros pour les prestations déterminées par le ou les bulletins d'adhésion à un règlement ou contrats à devoir ou à échoir après la date de notification prévue au I de l'article L. 431-2, sauf pour les prestations mentionnées au 4° ;

4° Jusqu'à concurrence d'un montant de provisions techniques de 90 000 euros pour les rentes d'incapacité ou d'invalidité et les rentes résultant de bulletins d'adhésion à un règlement ou contrat en cas de décès, à devoir ou à échoir après la date de notification prévue au I de l'article L. 431-2, sans préjudice des dispositions prévues au 2°.

**Art. R432-8**

Dès la notification prévue au I de l'article L. 431-2, la mutuelle ou l'union défaillante informe chaque membre participant, ayant droit ou bénéficiaire de prestations de la procédure en cours.

Les formalités à remplir par l'organisme cessionnaire du portefeuille de bulletins d'adhésion à un règlement ou de contrats pour bénéficier du versement par le fonds prévu au premier alinéa de l'article L. 431-3 sont précisées par le règlement du fonds de garantie. Celles qui devront être accomplies par le liquidateur en vue de permettre le versement prévu au deuxième alinéa du même article aux membres participants, ayants droit ou bénéficiaires de prestations sont également précisées par ce même règlement.

**Art. R432-9**

Le membre participant, l'ayant droit, le bénéficiaire de prestations ou l'organisme cessionnaire qui conteste une décision du fonds de garantie saisit la juridiction compétente du lieu de son domicile ou de son siège social.

**Art. R432-10**

Pour l'élection des membres du conseil de surveillance du fonds de garantie, chaque mutuelle ou union adhérente dispose d'un nombre de voix proportionnel à la part de ses cotisations dans le montant global prévu au premier alinéa de l'article R. 432-13.

Les membres du conseil de surveillance du fonds sont élus pour une durée de cinq ans renouvelable. En cas de démission ou de décès d'un membre, il est procédé à une nouvelle désignation pour la durée du mandat restant à courir.

Les statuts du fonds de garantie précisent en tant que de besoin les dispositions du présent article.

**Art. R432-11**

Les statuts du fonds de garantie déterminent la composition du directoire, la durée du mandat de ses membres, les conditions de leur remplacement ainsi que les modalités de convocation et de réunion des membres des organes dirigeants du fonds.

Son règlement intérieur fixe les conditions de fonctionnement du fonds, de versement des sommes dues aux membres participants, ayants droit ou bénéficiaires ou aux organismes cessionnaires, de recouvrement des cotisations des mutuelles ou unions adhérentes et des pénalités de retard prévues à l'article L. 431-7, ainsi que les règles relatives à la tenue de la comptabilité du fonds.

**Art. R432-12**

Les décisions du fonds de garantie sont communiquées sans délai au ministre chargé de la mutualité.

**Art. R432-13**

I. – Sous réserve des dispositions de l'article R. 432-15, le fonds doit disposer en permanence d'un montant global de ressources égal à 0,05 % du total des provisions mathématiques constatées au 31 décembre de l'année précédente pour l'ensemble des mutuelles et unions mentionnées à l'article L. 431-1. Le montant global est constitué par les mutuelles et unions adhérentes, après déduction des ressources propres du fonds qui comprennent les produits financiers, pour moitié par des cotisations versées au fonds et pour moitié par des cotisations non versées prenant la forme de réserves pour fonds de garantie.

II. – Le fonds de garantie notifie à chaque mutuelle ou union adhérente le montant de sa cotisation annuelle qui correspond à sa quote-part du montant global prévu au premier alinéa.

Cette quote-part est égale au pourcentage que représentent ses provisions techniques constatées au 31 décembre de l'année précédente, après un abattement des trois quarts pour les provisions des contrats en unités de compte, dans les provisions techniques de l'ensemble des mutuelles et unions adhérentes calculées avec le même abattement. Pour les opérations faisant l'objet d'une convention de substitution au sens de l'article L. 211-5, les provisions techniques prises en compte dans le calcul sont celles constituées dans la mutuelle ou l'union substituante.

La cotisation annuelle d'une mutuelle ou union agréée dans les conditions prévues aux articles L. 211-8 et L. 211-8-1 ne peut être inférieure à 1 000 euros.

III. – Si le montant de sa cotisation de l'année est supérieur à celui de l'année précédente, chaque mutuelle ou union procède en une seule fois au versement au fonds et à la dotation à la réserve pour un montant identique, égal à cette différence. Lorsque cette différence est négative, elle donne lieu, la même année, pour moitié à sa restitution par le fonds à la mutuelle ou union concernée et pour moitié à une reprise par la mutuelle ou union sur la réserve pour fonds de garantie. Sous réserve du respect des dispositions du premier alinéa de l'article R. 432-13 concernant le montant global de ressources, lorsque cette différence est inférieure à 400 euros, le fonds peut ne pas ajuster la cotisation annuelle de la mutuelle ou union.

Les mutuelles ou unions adhérentes disposent d'un délai de dix jours ouvrés à compter de la réception de la notification prévue au premier alinéa du II pour verser au fonds les cotisations.

Le fonds de garantie informe sans délai l'Autorité de contrôle prudentiel et de résolution de tout retard de versement de plus d'un mois ou de tout refus de versement d'une mutuelle ou d'une union, afin que l'autorité mette en œuvre, le cas échéant, les pouvoirs qu'elle tire du chapitre II du titre Ier du livre VI du code monétaire et financier.

Les cotisations versées au fonds de garantie par les mutuelles ou unions dont l'adhésion au fonds a pris fin ne peuvent faire l'objet d'un reversement par celui-ci.

**Art. R432-14**

Si le fonds de garantie intervient dans les conditions prévues à l'article L. 431-3, il utilise par priorité ses ressources disponibles, avant d'appeler, en tant que de besoin, les réserves pour fonds de garantie prévues à l'article R. 432-13.

Si la mise en jeu de la garantie du fonds excède le montant global prévu au premier alinéa de l'article R. 432-13, le fonds emprunte les sommes nécessaires à la préservation des droits des membres participants, de leurs ayants droit ou bénéficiaires de prestations, dans la limite d'une fois ce montant global.

**Art. R432-15**

En cas d'intervention du fonds de garantie dans les conditions prévues à l'article L. 431-3, les mutuelles ou unions reconstituent, au cours des trois années suivantes, le montant des sommes versées par le fonds par un versement complémentaire au fonds égal, pour chacune de ces trois années, au tiers des ressources disponibles utilisées par le fonds et, le cas échéant, par une dotation complémentaire de leur réserve pour fonds de garantie égale, pour chacune des trois années, au tiers du montant de cette réserve appelé par le fonds.

Selon les branches définies à l'article R. 211-2 dont relèvent les droits ayant fait l'objet de l'intervention du fonds, la reconstitution des sommes versées par le fonds s'effectue sur la base d'une quote-part égale au pourcentage que représentent dans chaque mutuelle ou union les provisions techniques afférentes soit aux branches 1 et 2, soit aux branches 20 à 26 dans les provisions techniques de même nature de l'ensemble des mutuelles et unions adhérentes, telles que constatées au 31 décembre de l'année précédente.

Pour les mutuelles ou unions qui adhèrent à un système fédéral de garantie, le versement complémentaire est effectué pour leur compte par l'intermédiaire du système fédéral de garantie.

**Art. R432-17**

Le règlement du fonds de garantie détermine les conditions dans lesquelles celui-ci emprunte auprès de ses adhérents.

Chaque emprunt doit être remboursé dans un délai maximal de six ans à compter de la date de sa souscription.

**Art. R432-18**

Une provision est constituée dans la comptabilité du fonds de garantie pour enregistrer les cotisations versées par les mutuelles ou unions adhérentes, les produits financiers générés par ces cotisations et toutes autres ressources du fonds, sous déduction de ses frais de gestion.

Le montant de cette provision est investi dans :

1° Des valeurs cotées sur un marché réglementé d'instruments financiers d'un Etat membre de l'Union européenne, à l'exclusion des valeurs émises par une mutuelle ou union adhérente au fonds de garantie ou par un système fédéral de garantie ;

2° Des valeurs émises ou garanties par un Etat membre de l'Union européenne ;

3° Des liquidités ;

4° Des actions de sociétés d'investissement à capital variable et des parts de fonds communs de placement détenant exclusivement des actifs relevant des 1°, 2° et 3° sans que soient prohibées les valeurs émises par des mutuelles ou unions adhérentes au fonds de garantie ou par un système fédéral de garantie dès lors que le montant total de ces valeurs n'excède pas 15 % de la valeur d'actif de chacun des instruments financiers de gestion collective visés ci-dessus.

Les placements sont comptabilisés au prix d'achat et les moins-values provisionnées ligne par ligne.

La provision ne peut être investie à hauteur de plus de 5 % dans des valeurs émises par un même organisme, à l'exception des valeurs émises ou garanties par un Etat membre de l'Union européenne.

Les liquidités doivent représenter à tout instant au moins 20 % des actifs du fonds.

Les valeurs et liquidités du fonds de garantie sont déposées auprès d'établissements de crédit ou d'entreprises d'investissement régulièrement habilités par un Etat membre de l'Union européenne. Aucun de ces établissements ou entreprises ne peut détenir plus de 25 % du montant de la provision.

La comptabilité du fonds doit permettre de distinguer le montant des cotisations versées par les mutuelles ou unions adhérentes, le montant cumulé des produits financiers des cotisations et les autres ressources du fonds.

### Livre V : Contrôle des mutuelles, unions et fédérations.

#### Chapitre III : Dispositions pénales.

**Art. R510-1**

Les mesures d'incapacité et d'interdiction de diriger un organisme mutualiste prises à l'encontre de ses dirigeants à la suite d'une décision juridictionnelle passée en force de chose jugée sont communiquées, s'agissant des mutuelles et unions entrant dans le champ d'application de l'article L. 612-2 du code monétaire et financier, à l'Autorité de contrôle prudentiel et de résolution.

**Art. R510-19**

Est puni de la peine d'amende prévue pour les contraventions de cinquième classe le fait pour tout dirigeant d'une mutuelle, d'une union ou d'une mutuelle ou union de retraite professionnelle supplémentaire :

1° De ne pas respecter les obligations qui lui incombent en matière de tenue de la comptabilité, d'enregistrement des opérations, de conservation des pièces comptables et de présentation des comptes annuels ;

2° De méconnaître les obligations ou interdictions résultant des articles R. 211-1 et R. 214-1 du présent code et des articles R. 223-8, R. 343-1 et R. 332-16 du code des assurances.

En cas de récidive, la peine d'amende prévue pour la récidive des contraventions de la cinquième classe est applicable.

Pour l'application des pénalités édictées au présent chapitre, sont considérés comme dirigeants de mutuelles, d'unions ou de mutuelles ou unions de retraite professionnelle supplémentaire : les membres du conseil d'administration, les directeurs généraux, les directeurs, le dirigeant opérationnel et tout dirigeant de fait d'une mutuelle, d'une union ou d'une mutuelle ou union de retraite professionnelle supplémentaire.

## Partie réglementaire - Décrets simples

### Livre Ier : Règles générales applicables à l'ensemble des mutuelles, unions et fédérations.

#### Chapitre IV : Fonctionnement des mutuelles, unions et fédérations : dispositions générales.

##### Section 3 : Assemblée générale.

**Art. D114-1**

Sauf clause contraire des statuts, les assemblées générales des mutuelles, unions et fédérations sont réunies au lieu fixé par le conseil d'administration.

Une feuille de présence est tenue à chaque assemblée.

**Art. D114-2**

Sous réserve des articles D. 114-3 à D. 114-5, les statuts des mutuelles, unions et fédérations fixent les règles de convocation de l'assemblée générale.

**Art. D114-3**

La convocation indique la dénomination sociale de la mutuelle, union ou fédération, éventuellement suivie de son sigle, l'adresse du siège social, les jour, heure et lieu de la tenue de l'assemblée générale, son ordre du jour ainsi que les règles de quorum et de majorité applicables aux délibérations correspondantes.

Sous réserve des questions diverses qui ne doivent présenter qu'une importance mineure, les questions inscrites à l'ordre du jour sont libellées de telle sorte que leur contenu et leur portée apparaissent clairement, sans qu'il y ait lieu de se reporter à d'autres documents.

Lorsque les statuts prévoient la faculté de voter par correspondance, la convocation des membres de l'assemblée générale indique les conditions dans lesquelles cette faculté peut être exercée et les lieux et conditions dans lesquels ils peuvent obtenir les formulaires nécessaires et les documents qui y sont annexés.

**Art. D114-4**

Le délai entre la date de convocation à l'assemblée générale et la date de tenue de celle-ci est d'au moins quinze jours sur première convocation et d'au moins six jours sur deuxième convocation. En cas d'ajournement par décision de justice, cette décision peut fixer un délai différent.

**Art. D114-5**

Lorsqu'une assemblée n'a pu délibérer régulièrement, faute du quorum requis, la deuxième assemblée est convoquée dans les formes prévues à l'article D. 114-3 et la convocation rappelle la date de la première.

**Art. D114-6**

Les membres participants ou les délégués composant l'assemblée générale d'une mutuelle, union ou fédération peuvent, dans une proportion fixée par les statuts de l'organisme mutualiste, requérir l'inscription à l'ordre du jour de projets de résolution. Cette proportion ne peut excéder le quart des membres de l'assemblée générale. Les statuts peuvent également imposer une condition de durée minimum d'adhésion qui ne peut excéder un an.

Les demandes d'inscription à l'ordre du jour d'une assemblée générale de projets de résolution doivent être adressées par lettre recommandée ou par envoi recommandé électronique, avec demande d'avis de réception, au président du conseil d'administration de la mutuelle, de l'union ou de la fédération cinq jours au moins avant la date de réunion de l'assemblée générale. Ces projets de résolution sont inscrits à l'ordre du jour et soumis au vote de l'assemblée.

**Art. D114-7**

Lorsque les statuts prévoient un délai de convocation de l'assemblée générale supérieur à quinze jours, les délais prévus aux articles D. 114-4 et D. 114-6 sont majorés en proportion de l'augmentation de ce délai.

##### Section 6 : Dispositions financières et comptables et états statistiques

**Art. D114-10**

Sont tenues de nommer au moins un commissaire aux comptes et un suppléant choisis sur la liste mentionnée à l'article au I de l'article L. 821-13 du code de commerce les mutuelles et unions relevant du livre III et les fédérations qui dépassent deux des seuils suivants : a) 1 524 490 Euros pour le total du bilan ; b) 3 048 980 Euros pour le montant hors taxes des ressources ; c) 50 salariés en équivalent temps plein.

**Art. D114-11**

I. — Les données relatives à la protection sociale complémentaire, mentionnées au cinquième alinéa de l'article L. 612-24 du code monétaire et financier, sont regroupées dans les états suivants, tels qu'établis par décision de l'Autorité de contrôle prudentiel et de résolution :

FR1401 Personnes assurées, couvertes et bénéficiaires par type de garanties ;

FR1402 Primes et prestations par type de garanties ;

FR1403 Frais de soins et indemnités journalières payés au cours de l'exercice ;

FR1301 Compte de résultat par catégorie (vie et dommages corporels) ;

FR1302 Compte de résultat par catégorie (mixtes et dommages corporels) ;

FR1303 Compte de résultat par catégorie (non-vie et dommages corporels) ;

FR1404 Compléments frais de gestion des garanties " frais de soins ", gestion déléguée d'un régime obligatoire santé, CMU, ACS et taxe sur les conventions d'assurance des contrats santé.

Ces états sont établis annuellement.

II. — Les modalités de transmission des états mentionnés au I à l'Autorité de contrôle prudentiel et de résolution sont définies par cette Autorité.

III. — Les données collectées ne peuvent être communiquées que dans les conditions fixées par l'article 7 bis de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques.

### Livre II : Mutuelles et unions pratiquant des opérations d'assurance, de réassurance et de capitalisation.

#### Titre Ier : Règles de fonctionnement applicables aux mutuelles et unions pratiquant des opérations d'assurance, de réassurance et de capitalisation.

##### Chapitre II : Fonctionnement

#### Titre II : Opérations des mutuelles et des unions.

##### Chapitre I : Dispositions générales

**Art. D221-1**

I. — La fonctionnalité de notification de la résiliation du contrat ou de la dénonciation de l'adhésion au règlement prévue à l'article L. 221-10-3 est présentée au membre participant, à l'employeur ou à la personne morale souscriptrice sous la mention : “ résilier votre contrat ” ou une formule analogue dénuée d'ambiguïté, affichée en caractères lisibles.

Cette fonctionnalité est directement et facilement accessible à partir de l'interface en ligne mise à disposition des membres participants, employeurs et personnes morales souscriptrices. Elle contient un rappel général des conditions de résiliation des contrats ou de dénonciation des adhésions aux règlements dont, le cas échéant, l'existence d'un délai de préavis et des conséquences de cette opération pour l'intéressé.

II. — Aux fins d'identification de l'intéressé et de précision de la demande de résiliation ou de dénonciation, la fonctionnalité susmentionnée comporte les rubriques suivantes à renseigner :

1° Nom et prénom de l'intéressé personne physique, raison sociale ou dénomination sociale dans le cas d'une personne morale, et tout autre élément strictement nécessaire permettant d'identifier celui-ci, ainsi qu'un moyen de contact afin que la mutuelle puisse lui confirmer la réception de la notification de la résiliation ou de la dénonciation de l'adhésion sur un support durable ;

2° Toute référence préalablement communiquée à l'intéressé, pour identifier celui-ci et le contrat ou le règlement concerné, telle qu'un numéro de contrat et le risque couvert ;

3° Le motif de la dénonciation ou de la résiliation à choisir parmi une liste comportant à minima les fondements suivants : “ résiliation à échéance ” ou “ dénonciation de l'adhésion à échéance ” et “ autres (à renseigner par l'intéressé) ”, sous réserve des dispositions légales ou contractuelles en vigueur ;

4° La date de l'événement donnant lieu à dénonciation ou résiliation, sous réserve des dispositions légales ou contractuelles en vigueur.

III. — Après avoir renseigné les rubriques prévues au II, le membre participant, l'employeur ou la personne morale souscriptrice accède, avant de procéder à la notification effective de sa dénonciation de l'adhésion au règlement ou de sa résiliation du contrat, à une page qui présente un récapitulatif de sa demande lui permettant de vérifier et modifier les informations fournies.

L'intéressé confirme sa notification de résiliation du contrat ou de dénonciation de l'adhésion au règlement par l'activation d'une fonction directement accessible sur la page mentionnée au précédent alinéa sur laquelle elle est présentée avec la mention : “ confirmer ma demande de résiliation ” ou une formule analogue dénuée d'ambiguïté, affichée en caractères lisibles.

##### Chapitre III : Opérations qui dépendent de la durée de vie humaine et opérations de capitalisation

###### Section 1 : Dispositions générales

**Art. D223-1**

Le plafond mentionné à l'article L. 223-9 ne peut être inférieur à 120 000 Euros.

**Art. D223-2**

La mutuelle ou l'union peut d'office substituer le rachat à la réduction si la valeur de rachat du contrat est inférieure à la moitié du montant brut mensuel du salaire minimum de croissance applicable en métropole, calculé sur la base de la durée légale hebdomadaire du travail, en vigueur au 1er juillet précédant la date à laquelle la réduction est demandée.

**Art. D223-3**

I. – Le montant minimal de la participation aux excédents techniques et financiers des mutuelles et unions de mutuelles pratiquant des opérations mentionnées au b du 1° du I de l'article L. 111-1 est déterminé globalement pour les opérations individuelles et collectives de toute nature souscrites sur le territoire de l'Union européenne, à l'exception des opérations collectives en cas de décès, des opérations relevant de l'article L. 222-1, des opérations à capital variable et des opérations relevant d'une comptabilité auxiliaire d'affectation mentionnée à l'article L. 134-2 ou à l'article L. 142-4 du code des assurances.

II. – Le montant minimal de la participation aux excédents à attribuer au titre d'un exercice est déterminé globalement à partir d'un compte de participation aux résultats. Ce compte comporte, pour les opérations mentionnées au I, les éléments de charges et produits suivants :

– cotisations sur les opérations directes et acceptations ;

– charges des prestations sur opérations directes et acceptations ;

– charges des provisions d'assurance vie et autres provisions techniques sur opérations directes et acceptations ;

– cotisations sur opérations prises en substitution ;

– charges des prestations sur opérations prises en substitution ;

– charges des provisions d'assurance vie et autres provisions techniques sur opérations prises en substitution ;

– frais d'acquisition ;

– autres charges de gestion nettes.

Il comporte également en charges la participation de la mutuelle ou de l'union aux excédents de la gestion technique, qui est constituée par 10 % du solde créditeur des éléments précédents.

Il est ajouté en recette du compte de participation aux résultats une part des produits financiers. Cette part est égale à 85 % du solde du compte financier défini au I de l'article D. 223-5. Le compte de participation aux résultats comporte en outre les sommes correspondant au “ solde de réassurance cédée ”, calculées conformément aux dispositions de l'article D. 223-4 et, s'il y a lieu, le solde débiteur du compte de participation aux résultats de l'exercice précédent.

Lorsque la charge constituée par la dotation à la provision pour risque d'exigibilité est étalée en application de l'article R. 343-6 du code des assurances, cet étalement s'applique aussi pour l'établissement du compte de participation aux résultats.

III. – Le montant minimal de la participation aux excédents à attribuer au titre d'un exercice pour des engagements relevant d'une comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4 du code des assurances ou à l'article L. 222-6 est déterminé à partir d'un compte de participation aux résultats.

Ce compte est constitué selon les modalités définies au II. A cette fin, le compte financier défini au I de l'article D. 223-5 ne comporte que les éléments prévus à l'article D. 223-5 qui sont relatifs à la comptabilité auxiliaire d'affectation.

IV. – Le montant minimal annuel de la participation aux résultats est la somme des soldes créditeurs des comptes définis aux II et III.

Le montant minimal annuel de la participation aux excédents est égal à la somme définie à l'alinéa précédent, diminuée du montant des intérêts crédités aux provisions mathématiques.

**Art. D223-4**

Pour le calcul de la rubrique “ solde de réassurance cédée ” prévue dans le compte de participation aux résultats au II de l'article D. 223-3, seule est prise en compte la réassurance de risque, c'est-à-dire celle dans laquelle l'engagement des cessionnaires porte exclusivement sur tout ou partie de la différence entre le montant des capitaux en cas de décès ou d'invalidité et celui des provisions mathématiques des opérations correspondantes.

Dans les traités limités à la réassurance de risque, le solde de réassurance cédée est égal à la différence entre le montant des sinistres à la charge des cessionnaires et celui des cotisations cédées. Il est inscrit, selon le cas, au débit ou au crédit du compte de participation aux résultats.

Dans les autres traités, le solde de réassurance cédée est établi en isolant la réassurance de risque à l'intérieur des engagements des cessionnaires.

**Art. D223-5**

I. – Le compte financier mentionné au II de l'article D. 223-3 comprend, en produits, la part du produit net des placements calculée suivant les règles fixées au II du présent article et, en charges, sur autorisation de l'Autorité de contrôle mentionnée à l'article L. 510-1 et après justifications, la part des résultats que la mutuelle ou l'union a dû affecter aux fonds propres pour satisfaire au montant minimal réglementaire de la marge de solvabilité dans le cas des mutuelles ou unions mentionnées l'article L. 211-11, ou au capital de solvabilité requis dans le cas des mutuelles ou unions mentionnées l'article L. 211-10.

II. – La part du produit financier à inscrire en produits du compte financier est égale à la somme des deux éléments suivants :

1. Le produit du montant moyen au cours de l'exercice des provisions techniques brutes de cessions en réassurance des opérations mentionnées au I de l'article D. 223-3, autres que celles transférées au titre de l'article L. 212-11 et L. 212-12, par le taux de rendement des placements autres que les valeurs reçues en nantissement des réassureurs et les valeurs gérées par la mutuelle ou l'union et appartenant à des organismes pour des engagements pris au titre de la branche 25 mentionnée à l'article R. 211-2.

2. Le montant total des produits financiers afférents à des actifs transférés avec un portefeuille d'opérations, divisé par 1 moins la part des plus-values latentes retenue par l'assureur cédant lors du transfert.

Le taux de rendement prévu au 1 du présent paragraphe est égal au rapport :

Du produit net des placements considérés, déduction faite des produits des placements afférents aux actifs correspondant aux opérations relevant de l'article L. 222-1, aux actifs affectés à la représentation des opérations en unité de compte et aux actifs transférés avec un portefeuille de bulletins d'adhésion à un règlement ou de contrats, ainsi qu'aux actifs relatifs à une comptabilité auxiliaire d'affectation relevant de l'article L. 134-2 ou L. 142-4 du code des assurances.

Au montant moyen, au cours de l'exercice, des mêmes placements.

**Art. D223-6**

I. – Le montant des participations aux excédents peut être affecté directement aux provisions mathématiques ou porté, partiellement ou totalement, à la provision pour participation aux excédents prévue à l'article R. 343-3 du code des assurances. Les sommes portées à cette dernière provision sont affectées à la provision mathématique ou versées aux participants au cours des huit exercices suivant celui au titre duquel elles ont été portées à la provision pour participation aux excédents.

Dans le cas des mutuelles ou unions de retraite professionnelle supplémentaire et des opérations relevant d'une comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4 du code des assurances, la durée maximale pour la reprise des sommes portées à la provision pour participation aux excédents est de quinze ans.

II. – Lorsqu'une catégorie d'opérations est assortie d'une clause de participation aux résultats, la participation affectée individuellement à chaque bulletin d'adhésion ou contrat réduit ou suspendu ne peut être inférieure de plus de 25 % à celle qui serait affectée à un bulletin d'adhésion à un règlement ou à un contrat en cours de paiement de cotisations de la même catégorie ayant la même provision mathématique.

**Art. D223-7**

Par dérogation aux affectations prévues au premier alinéa de l'article D. 223-6 et dans des situations exceptionnelles, la provision pour participation aux excédents peut être reprise après autorisation de l'Autorité de contrôle prudentiel et de résolution.

Les situations exceptionnelles mentionnées au premier alinéa ne sont réunies que lorsque le solde du compte de résultat technique de l'assurance vie du dernier exercice comptable, établi selon le modèle figurant à l'article 422-4 du règlement de l'Autorité des normes comptables n° 2015-11 du 26 novembre 2015 relatif aux comptes annuels des entreprises d'assurance, est négatif et que le capital de solvabilité requis pour les mutuelles ou unions relevant de l'article L. 211-10, ou l'exigence minimale de marge pour les mutuelles ou unions relevant des articles L. 211-11 et L. 211-11-1, n'est plus couvert.

L'autorisation de l'Autorité de contrôle prudentiel et de résolution prévue au premier alinéa ne peut être délivrée que si un plan est remis par la mutuelle ou l'union et approuvé par l'Autorité de contrôle prudentiel et de résolution. Ce plan prévoit notamment la restitution à partir de résultats ultérieurs et sous un délai maximal de huit ans des montants repris sur la provision pour participation aux excédents. Il prévoit notamment que la mutuelle ou l'union ne rembourse pas et ne rémunère pas les certificats mutualistes tant que ces montants repris n'ont pas été restitués.

### Livre IV : Relations avec l'Etat et les autres collectivités publiques.

#### Titre Ier : Organes administratifs de la mutualité.

##### Chapitre II : Comités régionaux de coordination de la mutualité.

**Art. D412-1**

Avant le 31 janvier de chaque année, le comité régional de coordination de la mutualité établit un état prévisionnel de ses dépenses et de ses recettes et désigne l'organisme mutualiste chargé d'avancer les fonds nécessaires au fonctionnement régulier et à l'exercice des attributions du comité telles que définies à l'article R. 412-2. Cet organisme recouvre les sommes avancées auprès des mutuelles, sections, unions et fédérations.

Le montant global des dépenses annuelles ne peut excéder le montant obtenu en multipliant 50 % de la valeur mensuelle du plafond, mentionné à l'article L. 241-3 du code de la sécurité sociale, par le nombre de membres titulaires du comité régional de coordination de la mutualité.

**Art. D412-2**

Les sommes dues au titre d'une année par les mutuelles, sections, unions et fédérations sont calculées par le comité régional de coordination de la mutualité, suivant l'une des deux méthodes suivantes :

1° Répartition au prorata de l'effectif des membres participants de chaque organisme ayant son siège dans la circonscription régionale constaté au 31 décembre de l'année précédente et mentionné au registre national des mutuelles. Pour les mutuelles, les effectifs retenus sont nets des effectifs de leurs sections.

2° Répartition proportionnelle aux cotisations de chaque organisme constatées au 31 décembre de l'année précédente. Pour les mutuelles, les cotisations retenues sont nettes de celles versées à leurs sections.

**Art. D412-3**

Le représentant de l'Etat dans la région notifie à chaque organisme le montant de la somme due et l'invite à la verser, avant la fin de l'année au plus tard, directement à l'organisme qui a consenti l'avance des fonds.

## Partie réglementaire - Arrêtés

### Livre Ier : Règles générales applicables à l'ensemble des mutuelles, unions et fédérations.

#### Chapitre préliminaire : Principes communs aux mutuelles, unions et fédérations 

**Art. A110-1**

Pour délivrer l'avis mentionné au III de l'article R. 110-1, l'organisme tiers indépendant réalise les diligences suivantes :

1° Il examine l'ensemble des documents détenus par la mutuelle ou l'union utiles à la formation de son avis, notamment les rapports annuels mentionnés au 3° de l'article L. 110-1-1 ;

2° Il interroge le comité de mission ou le référent de mission sur son appréciation de l'exécution du ou des objectifs mentionnés au 2° de l'article L. 110-1-1 ainsi que, s'il y a lieu, les parties prenantes sur l'exécution du ou des objectifs qui les concernent ;

3° Il interroge le conseil d'administration sur la manière dont la mutuelle ou l'union exécute son ou ses objectifs mentionnés au 2° de l'article L. 110-1-1 et sur les moyens financiers et non financiers affectés, comportant le cas échéant l'application de référentiels, normes ou labels sectoriels formalisant de bonnes pratiques professionnelles, que la mutuelle ou l'union met en œuvre pour les exécuter ;

4° Il s'enquiert de l'existence d'objectifs opérationnels ou d'indicateurs clés de suivi et de mesures des résultats atteints par la mutuelle ou l'union à la fin de la période couverte par la vérification pour chaque objectif mentionné au 2° de l'article L. 110-1-1. Le cas échéant, il examine par échantillonnage les procédures de mesure de ces résultats, en ce compris les procédures de collecte, de compilation, d'élaboration, de traitement et de contrôle des informations, et réalise des tests de détails, s'il y a lieu par des vérifications sur site ;

5° Il procède à toute autre diligence qu'il estime nécessaire à l'exercice de sa mission, y compris, s'il y a lieu, par des vérifications sur site au sein de la mutuelle ou de l'union ou, avec leur accord, des entités concernées par un ou plusieurs objectifs mentionnés au 2° de l'article L. 110-1-1.

**Art. A110-2**

L'organisme tiers indépendant rend un avis motivé qui comprend les éléments suivants :

1° La preuve de son accréditation ;

2° Les objectifs et le périmètre de la vérification ;

3° Les diligences qu'il a mises en œuvre, en mentionnant les principaux documents consultés et les entités ou personnes qui ont fait l'objet de ses vérifications et précisant, le cas échéant, les difficultés rencontrées dans l'accomplissement de sa mission ;

4° Une appréciation, pour chaque objectif mentionné au 2° de l'article L. 110-1-1, depuis la dernière vérification ou, à défaut, depuis la date à laquelle les conditions prévues à l'article L. 110-1-1 ont été satisfaites :

a) Des moyens mis en œuvre pour le respecter ;

b) Des résultats atteints à la fin de la période couverte par la vérification, si possible exprimés de manière quantitative par rapport à l'objectif et, le cas échéant, aux objectifs opérationnels ou indicateurs clés de suivi ;

c) De l'adéquation des moyens mis en œuvre au respect de l'objectif au regard de l'évolution des affaires sur la période ;

d) Le cas échéant, l'existence de circonstances extérieures à la mutuelle ou à l'union ayant affecté le respect de l'objectif ;

5° Au regard de l'ensemble des éléments de son appréciation, une conclusion motivée déclarant, pour chaque objectif mentionné au 2° de l'article L. 110-1-1 :

a) Soit que la mutuelle ou l'union respecte son objectif ;

b) Soit que la mutuelle ou l'union ne respecte pas son objectif ;

c) Soit qu'il lui est impossible de conclure.

#### Chapitre IV : Fonctionnement des mutuelles, unions et fédérations : dispositions générales.

##### Section 5 : Dispositions relatives aux fonctions d'administrateur et de dirigeant opérationnel

**Art. A114-0-26**

Les indemnités correspondant à la perte de leurs gains versées en application de l'article L. 114-26 aux administrateurs ayant la qualité de travailleurs indépendants auxquels des attributions permanentes ont été confiées peuvent être attribuées, au titre d'une année donnée, dans les organismes mutualistes qui, en moyenne annuelle au cours des trois derniers exercices, comptent au moins cinq mille membres participants recensés, ont encaissé au moins un million d'euros de cotisations ou ont employé au moins dix salariés en équivalent temps plein.

Les indemnités visées au premier alinéa versées au titre d'une année sont calculées sur la base du temps consacré par ces administrateurs à l'exercice de ces fonctions et du montant de leurs revenus professionnels de l'avant-dernière année déterminés en application des dispositions de l'article L. 131-6 du code de la sécurité sociale ou L. 731-14 du code rural et de la pêche maritime, justifiés par la communication à l'organisme mutualiste d'une copie de déclaration de revenus professionnels correspondante.

Le montant annuel de l'indemnité ne peut excéder une limite égale au montant du plafond prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale pour l'année considérée.

Cette limite est toutefois portée à deux fois le montant du plafond mentionné au premier alinéa de l'article L. 241-3 du code de la sécurité sociale, pour les organismes qui, en moyenne annuelle au cours des trois derniers exercices, comptent au moins vingt-cinq mille membres participants, ont encaissé au moins cinq millions d'euros de cotisations ou ont employé au moins cinquante salariés en équivalent temps plein.

##### Section 6 : Dispositions financières et comptables

**Art. A114-1**

Les opérations effectuées par les mutuelles et unions mentionnées au 1° du I de l'article L. 111-1 du présent code et soumises au contrôle de l'Autorité de contrôle prudentiel et de résolution en vertu de l'article L. 510-1 sont réparties entre les catégories d'opérations suivantes :

– 1 Opérations de capitalisation à cotisation unique (ou versements libres) ;

– 2 Opérations de capitalisation à cotisation périodique ;

– 3 Opérations individuelles d'assurance temporaire décès (y compris groupes ouverts) ;

– 4 Autres opérations individuelles d'assurance vie à cotisation unique (ou versements libres) (y compris groupes ouverts) ;

– 5 Autres opérations individuelles d'assurance vie à cotisation périodique (y compris groupes ouverts) ;

– 6 Opérations collectives d'assurance en cas de décès ;

– 7 Opérations collectives d'assurance en cas de vie ;

– 8 Opérations d'assurance vie ou de capitalisation en unités de compte à cotisation unique (ou versements libres) ;

– 9 Opérations d'assurance vie ou de capitalisation en unités de compte à cotisation périodique ;

– 10 Opérations collectives relevant de l'article L. 222-1 mais ne relevant pas des catégories 11, 12 ou 14 ;

– 11 Opérations collectives relevant de l'article L. 144-2 du code des assurances ;

– 12 Opérations collectives relevant d'une comptabilité auxiliaire d'affectation mentionnée au premier alinéa de l'article de l'article L. 222-6 mais pas des catégories 11 ou 14 ;

– 13 Contrats relevant de l' article L. 134-1 du code des assurances mais pas des catégories 11 ou 12 ;

– 14 Contrats relevant d'une comptabilité auxiliaire d'affectation mentionnée au premier alinéa de l'article L. 142-4 du code des assurances mais pas de la catégorie 11 ;

– 19 Acceptations en réassurance (vie) ;

– 20 Dommages corporels (opérations individuelles) (y compris garanties accessoires aux opérations d'assurance vie individuelles) ;

– 21 Dommages corporels (opérations collectives) (y compris garanties accessoires aux opérations d'assurance vie collectives) ;

– 29 Protection juridique ;

– 30 Assistance ;

– 31 Pertes pécuniaires diverses ;

– 38 Caution ;

– 39 Acceptations en réassurance (non-vie).

Les garanties nuptialité-natalité sont à inclure, selon le cas, dans les catégories 4 à 9.

Les mutuelles et unions qui pratiquent plusieurs catégories d'opérations doivent, dans leur comptabilité, ventiler par exercice et par catégorie les éléments suivants de leurs opérations brutes de cessions et de leurs opérations cédées : cotisations, prestations, commissions, provisions techniques. Ces mêmes éléments doivent être ventilés, dans la comptabilité, pour chaque catégorie :

– par état de situation du risque ou de l'engagement ;

– entre les opérations du siège social et les opérations de chacun des organismes affiliés établis à l'étranger.

Toutefois, les mutuelles et unions qui acceptent des opérations mentionnées au 1° du I de l'article L. 111-1 en réassurance et qui ne pratiquent pas directement ces mêmes opérations peuvent ne pas procéder à la ventilation des cotisations, prestations, commissions et provisions techniques par état de situation du risque ou de l'engagement.

Les opérations réalisées sur l'ensemble du territoire de la République française ainsi que sur le territoire monégasque sont considérées comme opérations en France.

Les affaires directes à l'étranger, ainsi que les affaires acceptées, des catégories 20 à 31 du présent article sont assimilées à des opérations pluriannuelles à prime unique ou non révisable lorsque les usages de marché conduisent à rattacher les sinistres par exercice de souscription.

### Livre II : Mutuelles et unions pratiquant des opérations d'assurance, de réassurance et de capitalisation.

#### Titre Ier : Règles de fonctionnement applicables aux mutuelles et unions pratiquant des opérations d'assurance et de capitalisation.

##### Chapitre Ier : Champ d'application et conditions d'activité.

###### Section 1 : Dispositions générales

**Art. A211-1**

Les seuils mentionnés au 1° de l'article L. 211-10 sont les suivants :

— au a : 5,4 millions d'euros ;

— au b : 26,6 millions d'euros ;

— au i du d : 600 000 euros s'agissant du montant relatif aux encaissements de primes ou de cotisations brutes émises et 2,7 millions d'euros s'agissant du montant des provisions techniques.

##### Chapitre II : Fonctionnement.

###### Section 3 : Fusion, scission, dissolution, redressement judiciaire, liquidation, mesures d'assainissement

**Art. A212-10**

La note visée à l'article R. 212-22-1 porte sur les délais à observer, les sanctions prévues quant à ces délais, l'organe ou l'autorité habilité à recevoir la production des créances ou les observations relatives aux créances et toute autre mesure.

La note indique également si les créanciers dont la créance est privilégiée ou garantie par une sûreté réelle doivent produire leur créance.

Dans le cas des créances d'assurance, la note indique en outre les effets généraux de la procédure de liquidation sur les contrats, les règlements ou les bulletins d'adhésion, en particulier la date à laquelle les contrats, les règlements ou les bulletins d'adhésion cessent de produire leurs effets ainsi que les droits et obligations de l'adhérent concernant le contrat, le règlement ou le bulletin d'adhésion.

#### Titre II : Opérations des mutuelles et des unions.

##### Chapitre 1er : Dispositions générales

##### Chapitre II : Dispositions relatives à certaines opérations de retraite.

**Art. A222-1**

I. – Les tarifs utilisés pour pratiquer les opérations collectives relevant de l'article L. 222-1 comprennent la rémunération de la mutuelle ou de l'union qui les met en œuvre. Le règlement indique les frais prélevés par la mutuelle ou l'union.

II. – Les provisions techniques spéciales mentionnées à l'article R. 222-8 sont représentées par un actif unique.

III. – L'équivalence actuarielle prévue à l'article R. 222-15 est établie dans les conditions suivantes :

Les valeurs limites du quotient de la valeur de service par la valeur d'acquisition sont multipliées par un coefficient correcteur égal :

– lorsque le règlement prévoit un âge d'entrée en jouissance inférieur à soixante-cinq ans, au quotient du capital constitutif de la rente viagère différée reposant sur une tête dont l'âge est l'âge d'entrée en jouissance prévu par le règlement, le différé étant égal à la différence entre soixante-cinq ans et cet âge, par le capital constitutif d'une rente viagère immédiate reposant sur une tête d'âge égal à l'âge d'entrée en jouissance prévu par le règlement ;

– lorsque le règlement prévoit un âge d'entrée en jouissance supérieur à soixante-cinq ans, au quotient du capital constitutif de la rente viagère immédiate reposant sur une tête d'âge de soixante-cinq ans, par le capital constitutif d'une rente viagère différée reposant sur une tête d'âge de soixante-cinq ans, le différé étant égal à la différence entre l'âge d'entrée en jouissance prévu par le règlement et soixante-cinq ans ;

– lorsque le règlement prévoit la réversion, au quotient du capital constitutif de la rente individuelle différée de vingt ans reposant sur une tête d'âge de quarante-cinq ans, par le capital constitutif de cette rente, augmenté de la partie réversible calculée dans les conditions prévues par le règlement, les conjoints étant supposés âgés tous deux de quarante-cinq ans.

Si le règlement prévoit à la fois une réversion et un âge d'entrée en jouissance différent de soixante-cinq ans, le coefficient correcteur est égal au produit du coefficient correspondant à l'anticipation ou à l'ajournement et du coefficient correspondant à la réversion, calculés comme il est dit ci-dessus. Les calculs sont effectués selon les modalités prévues au paragraphe IV ci-après.

Les calculs de la provision mathématique théorique mentionnée à l'article R. 222-16, des équivalences actuarielles prévues à l'article R. 222-15 et de la répartition des droits prévue au second alinéa de l'article R. 222-21 sont effectués en utilisant les tables de mortalité appropriées mentionnées à l'article A. 223-8 applicables aux contrats de rente viagère souscrits à compter du 1er janvier 2007, et à l'aide d'un taux au plus égal au plus élevé des deux taux suivants :

a) Un taux obtenu par composition de taux d'intérêt égaux pour les huit premières années à 75 % du taux moyen au cours des trois derniers exercices des emprunts de l'Etat dans la devise duquel sont libellés les engagements relatifs au règlement, et à 60 % de ce même taux, dans la limite de 3,5 %, pour les exercices suivants ;

b) Un taux de 1,5 %, si ce taux est inférieur à la valeur moyenne, au cours des trois derniers exercices, du taux de rendement réel des actifs représentant la provision technique mentionnée à l'article R. 222-8, ou, dans le cas contraire, la valeur moyenne ainsi déterminée.

Les mutuelles et les unions peuvent répartir sur une période allant jusqu'à l'exercice 2015 inclus les effets sur le calcul de la provision mathématique théorique du changement de taux d'intérêt utilisé pour ce calcul.

Les mutuelles ou unions peuvent répartir sur une période de quinze ans au plus les effets sur le niveau de la provision mathématique théorique résultant de l'utilisation des tables mentionnées au premier alinéa du IV.

**Art. A222-2**

I. – L'unité de rente correspondant à un rachat a la même valeur d'acquisition que l'unité de rente acquise normalement dans l'année du rachat.

II. – Chaque année, les institutions et les unions pratiquant les opérations collectives relevant de l'article L. 222-1 communiquent à l'Autorité de contrôle prévue à l'article L. 510-1, pour chacun des règlements qu'elles mettent en oeuvre, la valeur de service et la valeur d'acquisition de l'unité de rente pour l'exercice à venir.

Elles communiquent également :

– le montant de la provision mathématique théorique calculée au 31 décembre de l'exercice clos ;

– le montant de la provision technique spéciale à cette même date ;

– le montant de la fraction des excédents affectés à ladite provision ;

– le montant des arrérages calculés d'après la nouvelle valeur de service et susceptibles d'être servis pendant l'exercice en cours.

La communication de ces renseignements intervient au plus tard le 1er juin de chaque année et, en tout état de cause, avant la fixation de la nouvelle valeur de service de l'unité de rente.

##### Chapitre II bis : Retraite professionnelle supplémentaire.

**Art. A222-3**

I. – Le seuil mentionné au troisième alinéa de l'article L. 222-4 est de 5 000 adhérents.

II. – Le seuil mentionné au dernier alinéa de l'article R. 222-28 s'élève, pour chaque catégorie, à 100 adhérents.

**Art. A222-4**

I. — En application de l'article L. 222-8, sont remis sur demande aux participants et aux bénéficiaires d'un contrat mentionné au premier alinéa de l'article L. 214-1 et garanti par une mutuelle ou union de retraite professionnelle supplémentaire ou par une mutuelle ou union, dans un délai qui ne peut excéder un mois :

— le rapport de gestion et les comptes annuels relatifs à la ou aux comptabilités auxiliaires d'affectation mentionnées à l'article L. 222-6 ;

— le rapport indiquant la politique de placement et les risques techniques et financiers correspondants mentionné à l'article L. 222-4-2 ;

— les modalités d'exercice du transfert ;

— le montant dû en cas d'exercice de la faculté de rachat lorsque survient l'un des événements mentionnés au deuxième alinéa de l'article L. 223-22, apprécié à la date de la demande ;

— pour les contrats dont les garanties sont exprimées en unités de compte et pour lesquels une option d'investissement est active, des informations supplémentaires sur cette option d'investissement et les supports ;

— une description des options à la disposition des affiliés pour obtenir le versement de leur prestation ;

— le niveau que les prestations de retraite doivent atteindre ainsi que, le cas échéant, des informations sur les hypothèses utilisées pour estimer les montants exprimés en rente viagère, en particulier le taux de rente, le type de prestataire et la durée moyenne de la rente selon la table utilisée.

Le relevé prévu à l'article L. 223-21 précise les modalités d'obtention des informations prévues au présent I.

II. — Les participants reçoivent chaque année, dans le cadre de l'information prévue à l'article L. 223-21, des informations succinctes sur la situation de la mutuelle ou de l'union ainsi que sur le niveau de financement du régime de retraite dans son ensemble.

III. — Lorsque le salarié fait liquider ses droits à la retraite ou que d'autres prestations deviennent exigibles, la mutuelle ou l'union lui adresse, ou au bénéficiaire le cas échéant, dans un délai de deux mois, une information adéquate sur les prestations qui lui sont dues et sur les options de paiement correspondantes.

**Art. A222-5**

Pour les contrats mentionnés à l'article L. 222-3, lorsque les garanties sont exprimées en unités de compte, l'organisme assureur, sur demande du souscripteur, adhérent ou bénéficiaire, communique dans un délai qui ne peut excéder un mois l'éventail des options éventuelles de placement et le portefeuille de placements existant, avec une description des risques et des coûts relatifs à ces placements.

**Art. A222-6**

Le bulletin d'adhésion mentionné au premier alinéa de l'article L. 222-4-2 contient les informations suivantes :

1° Le nom, le pays d'origine et le nom de l'autorité chargée du contrôle de la mutuelle ou union de retraite professionnelle supplémentaire ou de la mutuelle ou union garantissant le contrat ;

2° La dénomination sociale et les coordonnées du souscripteur ;

3° Les stipulations essentielles du contrat, notamment les garanties offertes aux affiliés et les modalités de conversion des droits en prestation de retraite ;

4° Les conditions dans lesquelles le contrat peut être modifié et les conséquences en cas de non-respect de ces conditions ;

5° Des informations sur le profil d'investissement ;

6° La nature des risques financiers pris par les affiliés et les bénéficiaires ;

7° Une description des garanties offertes par le contrat aux affiliés, sans omettre les limites de garanties offertes et les éléments non garantis ;

8° Le niveau des prestations ou, lorsqu'aucune garantie n'est prévue au titre du régime de retraite, une déclaration à cet effet ainsi que la méthode d'évaluation du montant des prestations avant leur versement ;

9° Les conditions dans lesquelles les affiliés participent aux bénéfices techniques et financiers ;

10° Les modalités de protection des droits accumulés et de réduction des prestations, le cas échéant ;

11° Lorsque les droits peuvent être exprimés en unités de compte ou que les affiliés disposent d'une capacité d'arbitrage entre des supports, les informations relatives aux performances passées des investissements liés au régime de retraite sur une période minimale de cinq ans ou sur toute la période de fonctionnement du régime si elle est inférieure à cinq ans ;

12° La structure des coûts supportés par les affiliés et les bénéficiaires, pour les régimes qui ne prévoient pas un niveau donné de prestations ;

13° Les options à la disposition des affiliés et des bénéficiaires pour obtenir le versement de leurs prestations de retraite ;

14° Conformément à l'article L. 222-4, les conditions dans lesquelles l'affilié dispose d'une capacité de transférer ses droits à la retraite à un autre organisme ;

15° Des informations indiquant si et de quelle manière les facteurs environnementaux, climatiques, sociaux et de gouvernance d'entreprise sont pris en considération dans la stratégie d'investissement ;

16° La liste et le moyen d'accès à des informations complémentaires, notamment des informations sur les supports d'investissement et la situation financière de l'organisme garantissant le contrat.

Pour les contrats prévoyant que certains droits puissent être exprimés en unités de compte ou que des arbitrages puissent être réalisés vers ces supports, les affiliés sont informés de l'ensemble des supports disponibles et, le cas échéant, de l'option d'investissement par défaut et des conditions de rattachement d'un affilié donné à une option d'investissement.

##### Chapitre II ter : Plans d'épargne retraite donnant lieu à l'adhésion à un contrat d'assurance de groupe


**Art. A222-7**

Le chapitre II du titre IV du livre I du code des assurances est applicable aux mutuelles et unions. Pour l'application de ces dispositions, il y a lieu d'entendre : “mutuelles et unions” là où sont mentionnés dans le code des assurances : “entreprises d'assurance” .

##### Chapitre III : Opérations qui dépendent de la durée de vie humaine et opérations de capitalisation.

###### Section 1 : Dispositions générales.

**Art. A223-1**

Lorsque le participant ou le bénéficiaire choisit le règlement en espèces, la somme versée selon les dispositions figurant au règlement ou au contrat collectif est égale à la contrevaleur en devises des unités de compte, sur la base de la valeur de rachat ou de réalisation de ces titres à la date prévue à cet effet par le règlement ou le contrat collectif.

Cette date ne peut être postérieure de plus de trente jours à la date de demande du capital ou de la rente garantis à la mutuelle ou l'union de mutuelles.

**Art. A223-2**

La valeur visée à l'article R. 223-2 est obtenue en divisant l'actif net de la société immobilière ou foncière par le nombre d'actions ou de parts. L'actif net est celui qui ressort du dernier bilan après affectation du résultat et réévaluation des immeubles, selon la procédure définie au d de l'article R. 343-11 du code des assurances.

Toutefois, pour l'évaluation entre deux bilans comptables du capital ou de la rente garantis, il peut être indiqué dans le règlement ou le contrat collectif que la valeur de l'unité de compte est déterminée, selon une périodicité définie dans ces mêmes règlements ou contrats, en fonction de l'évolution depuis la clôture du dernier exercice de l'actif net ainsi que de la réévaluation des immeubles. Dans ce cas, la valeur de l'actif net fait l'objet d'une attestation du commissaire aux comptes de la société immobilière ou foncière ou du commissaire aux comptes de la mutuelle ou de l'union de mutuelles.

La réévaluation est effectuée par immeuble dont la valeur vénale telle que définie au d de l'article R. 343-11 du code des assurances est certifiée par un expert et peut être ajustée par application d'une règle basée sur des indices représentatifs du marché immobilier et figurant dans le règlement ou le contrat collectif.

**Art. A223-3**

Lorsque l'unité de compte servant de référence à la valorisation du capital ou de la rente garantis par le règlement ou le contrat collectif est une part de société civile de placement immobilier soumise au contrôle de l'Autorité des marchés financiers, la valeur de cette société visée à l'article R. 223-2 est la valeur de réalisation de cette société, au sens de l'article 11 de la loi n° 70-1300 du 31 décembre 1970 modifiée fixant le régime applicable aux sociétés civiles autorisées à faire publiquement appel à l'épargne.

**Art. A223-4**

La substitution d'une unité de compte au profit d'unités de compte de nature comparable prévue à l'article R. 223-4 est autorisée par l'Autorité de contrôle prudentiel et de résolution au vu du rapport d'un expert mandaté par la mutuelle ou l'union de mutuelles. L'expert certifie la comparabilité des sociétés, au regard des critères de destination, tels que habitation, bureaux, centres commerciaux, et de localisation des actifs de celles-ci.

Toutefois, l'Autorité peut également requérir une expertise selon les modalités fixées à l'article A. 343-2-1 du code des assurances.

**Art. A223-5**

La Fédération nationale de la mutualité française est habilitée à exercer les compétences d'organisme professionnel représentatif prévues aux deuxième et troisième alinéas de l'article L. 223-10-1.

**Art. A223-6**

L'encadré mentionné à l'article L. 223-8 est placé en tête de note d'information. Sa taille ne dépasse pas une page et il contient, de façon limitative et dans l'ordre précisé, les mentions suivantes :

1° Il est indiqué s'il s'agit d'une opération individuelle ou d'une opération collective à adhésion facultative. Est également indiquée la référence à la mention prévue au troisième alinéa de l'article L. 223-8.

2° Les garanties offertes, y compris les garanties complémentaires non optionnelles, sont indiquées, avec référence aux clauses les définissant ; il est précisé en particulier si le contrat prévoit le paiement d'un capital ou d'une rente.

a) Pour les contrats dont les droits sont exprimés en euros ou en devises, il est indiqué si le contrat comporte une garantie en capital au moins égale aux sommes versées, nettes de frais.

b) Pour les contrats dont les droits sont exprimés en unités de compte, il est indiqué en caractères très apparents que les montants investis sur les supports en unités de compte ne sont pas garantis mais sont sujets à des fluctuations à la hausse ou à la baisse dépendant en particulier de l'évolution des marchés financiers.

c) Pour les contrats dont une part des droits sont exprimés en unités de compte, l'information sur les garanties offertes, effectuée conformément aux dispositions des présents a et b, distingue clairement les droits exprimés en unités de compte et ceux qui ne le sont pas.

3° Sont indiqués l'existence ou non d'une participation aux excédents contractuelle ainsi que, le cas échéant, les pourcentages de celle-ci ; est également indiquée, le cas échéant, la référence à la clause de participation aux excédents.

4° Il est indiqué que le contrat comporte une faculté de rachat ou de transfert. Cette indication est complétée par la mention : "les sommes sont versées par la mutuelle ou l'union dans un délai de... (délai de versement)"; sont également indiquées les références à la clause relative aux modalités de rachat et de transfert et au tableau mentionné à l'article L. 223-8.

5° Sont indiqués dans une même rubrique les frais et indemnités de toute nature ainsi que, le cas échéant, l'existence de frais pouvant être supportés par l'unité de compte. Il est renvoyé à une clause du bulletin d'adhésion, du contrat ou du prospectus simplifié pour le détail de ces derniers frais, et l'encadré le précise. Pour les frais et indemnités, la rubrique distingue :

— "frais à l'entrée et sur versements" : montant ou pourcentage maximum des frais prélevés lors de la souscription et des frais prélevés lors du versement des cotisations ;

— "frais en cours de vie du contrat": montant ou pourcentage maximum, sur base annuelle, des frais prélevés postérieurement à la souscription et non liés au versement des garanties ou des cotisations ;

— "frais de sortie" : montant ou pourcentage maximum des frais sur quittances d'arrérages, indemnités de rachat ou de transfert ;

— "autres frais": montant ou pourcentage maximum des frais et indemnités non mentionnés aux trois alinéas précédents.

6° Est insérée la mention suivante : "La durée du contrat recommandée dépend notamment de la situation patrimoniale du membre participant, de son attitude vis-à-vis du risque, du régime fiscal en vigueur et des caractéristiques du contrat choisi. La personne morale souscriptrice "ou le membre participant" est invité à demander conseil auprès de sa mutuelle ou union."

7° Sont indiquées les modalités de désignation des bénéficiaires. Est également indiquée la référence à la clause contenant les informations mentionnées à l'article L. 223-10-1.

8° La mention suivante est insérée immédiatement après l'encadré :

"Cet encadré a pour objet d'attirer l'attention de la personne morale souscriptrice [ou du membre participant] sur certaines dispositions essentielles de la note d'information. Il est important que la personne morale souscriptrice [ou le membre participant] lise intégralement la note et pose toutes les questions qu'il estime nécessaires avant de signer le contrat [ou le bulletin d'adhésion].

**Art. A223-6-1**

La note d'information mentionnée à l'article L. 223-8, la notice mentionnée à l'article L. 221-6 contient les informations prévues par le modèle ci-annexé.

**Art. A223-6-2**

I. — Pour l'application du cinquième alinéa de l'article L. 223-21, les informations suivantes sont communiquées au membre adhérent :

— le taux d'intérêt garanti par le contrat et le taux d'intérêt correspondant au montant affecté aux provisions mathématiques du contrat provenant de la participation aux excédents ou des reprises de provision pour participation aux excédents ;

— le taux des frais prélevés par la mutuelle ou l'union ;

— le taux des taxes et prélèvements sociaux ;

— le taux d'intérêt servi au participant, net de frais et, le cas échéant, des taxes et des prélèvements sociaux prélevés lors de l'inscription des intérêts au contrat ;

— pour les contrats auxquels des actifs sont affectés en vertu de dispositions législatives, le taux de rendement de ces actifs ;

— pour les contrats de groupe prévoyant que les engagements sont représentés par des actifs faisant l'objet d'une identification distincte pour satisfaire à des stipulations contractuelles, le taux de rendement de ces actifs ;

— dans les autres cas, le taux de rendement des placements défini au 1 du II de l'article D. 223-5 et le taux moyen des montants, y compris ceux provenant de la participation aux excédents, affectés aux provisions mathématiques relatives à la catégorie d'opérations mentionnée à l'article A. 114-1, dont relève le contrat.

II. — Pour l'application du sixième alinéa de l'article L. 223-21, l'information annuelle du souscripteur ou, en cas de contrat de groupe, de l'adhérent comporte :

— la valeur des unités de compte sélectionnées ;

— les frais prélevés par la mutuelle ou l'union au titre de chaque unité de compte ;

— le total des frais supportés par l'unité de compte, au cours du dernier exercice connu ;

— pour les unités de compte qui en comportent, les valeurs des indicateurs de référence ;

— le cas échéant, le produit des droits attachés à la détention de l'unité de compte conservé par la mutuelle ou l'union.

Les modifications significatives affectant chaque unité de compte sélectionnée, constituée sous la forme d'une part ou d'une action d'organisme de placement collectif, sont celles affectant ses caractéristiques principales, telles que définies à l' article A. 132-6 du code des assurances .

III. — L'estimation du montant de la rente viagère qui serait versée au participant au titre des droits exprimés en euros peut être présentée distinctement de l'estimation établie à partir des droits exprimés en unités de compte, qui elle-même peut être présentée distinctement de celle établie à partir des droits exprimés en parts de provision de diversification. L'estimation du montant de la rente et celles réalisées dans un scénario moins favorable sont présentées distinctement et en précisant clairement les hypothèses avec lesquelles elles sont réalisées. Les hypothèses sont déterminées en fonctions des risques susceptibles d'affecter le résultat final de l'évaluation.

Chaque estimation mentionnée à l'alinéa précédent est établie en fonction de la provision mathématique constituée à la fin de l'exercice considéré et des tables de mortalité et du taux d'intérêt technique applicables au contrat. Chaque estimation est communiquée nette des frais de sortie mentionnés au quatrième alinéa du 5° de l'article A. 132-8 du code des assurances.

Pour les participants qui n'ont pas atteint l'âge mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale à la fin de l'exercice considéré, au moins deux estimations sont mentionnées, la première en retenant l'hypothèse d'âge de départ à la retraite mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale et la deuxième en retenant cet âge majoré de cinq ans.

Pour les adhérents qui ont dépassé l'âge mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale à la fin de l'exercice considéré, au moins une estimation est établie, en retenant une hypothèse d'âge de départ à la retraite égale à l'âge mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale majoré de cinq ans, en retenant une hypothèse d'âge de départ à la retraite supérieur pour les adhérents qui ont dépassé cet âge à la fin de l'exercice considéré.

La présentation des estimations mentionnées au premier alinéa du présent III est complétée par la mention : “ Ces estimations sont fournies à titre indicatif et n'ont pas de caractère contractuel car elles sont réalisées sur la base de paramètres qui peuvent varier ou être modifiés en cours de contrat, notamment la table de mortalité et le taux technique. Des frais ou indemnités sont prélevés par la mutuelle ou l'union, ils sont détaillés dans votre contrat. Ces estimations retiennent des hypothèses d'âge de liquidation de la rente qui peuvent être différents de l'âge exact d'ouverture de vos droits à retraite ainsi que de celui à compter duquel vous pouvez liquider votre retraite obligatoire à taux plein. ”

La présentation des estimations mentionnées au premier alinéa du présent III est complétée par une information sur les modalités de l'évaluation. Cette information précise :

a) Le taux technique retenu ;

b) Le taux annuel de rendement nominal des investissements, le taux d'inflation annuel et l'évolution future des salaires ;

c) Les données concernant l'affilié, y compris une indication de l'âge mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale à la fin de l'exercice considéré ;

d) Le nombre moyen d'arrérages pour la cohorte d'âge dont fait partie l'affilié selon la table de mortalité applicable à la date de l'information, en précisant si cette table est susceptible d'évoluer avant la phase de service de la rente de l'affilié. Cette information est accompagnée d'une mention précisant que ces indications sont d'ordre statistique et ne constituent pas une évaluation de l'espérance de vie réelle de l'affilié.

**Art. A223-6-3**

I. — Pour l'application de l'article L. 223-21 aux contrats mentionnés à l'article L. 222-3 et à l' article L. 144-2 du code des assurances , les informations suivantes sont communiquées annuellement :

1° La date exacte de référence des informations figurant dans le relevé des droits à retraite, indiquée de manière évidente ;

2° Le nom de la mutuelle ou de l'union de retraite professionnelle supplémentaire et son adresse de contact et l'identification du régime de retraite de l'affilié ;

3° Une indication claire en cas de changement important dans les informations contenues dans le relevé des droits par rapport à l'année précédente ;

4° Des informations sur les cotisations versées par l'entreprise souscriptrice et l'affilié au cours des douze derniers mois ;

5° Une ventilation des chargements prélevés au moins au cours des douze derniers mois.

II. — Pour l'application de l'article L. 223-21 aux contrats mentionnés à l'article L. 222-3 et à l' article L. 144-2 du code des assurances , les informations suivantes sont communiquées annuellement aux affiliés dont les droits sont en cours de service :

— le montant et la durée résiduelle des prestations qui leurs sont dues et un rappel des options de versement correspondantes ;

— pour les contrats dont les garanties sont exprimées en unités de compte au cours de la phase de versement, une information du bénéficiaire sur ce risque et l'impact qu'il pourrait avoir en cas d'aléa défavorable.

**Art. A223-7**

1° Pour l'application du dixième alinéa de l'article L. 223-21, l'estimation du montant de la rente viagère qui serait versée au participant au titre des droits exprimés en euros peut être présentée distinctement de l'estimation établie à partir des droits exprimés en unités de comptes, qui elle-même peut être présentée distinctement de celle établie à partir des droits exprimés en parts de provision de diversification.

2° Chaque estimation mentionnée au 1° est établie en fonction de la provision mathématique constituée à la fin de l'exercice considéré et des tables de mortalité et du taux d'intérêt technique applicables au contrat. Chaque estimation est communiquée nette des frais de sorties mentionnés au quatrième alinéa du 5° de l'article A. 223-6.

Pour les membres participants qui n'ont pas atteint l'âge mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale à la fin de l'exercice considéré, au moins deux estimations sont mentionnées, la première en retenant l'hypothèse d'âge de départ à la retraite mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale et la deuxième, en retenant cet âge majoré de cinq ans.

Pour les membres participants qui ont dépassé l'âge mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale à la fin de l'exercice considéré, au moins une estimation est établie, en retenant une hypothèse d'âge de départ à la retraite égale à l'âge mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale majoré de cinq ans et en retenant une hypothèse d'âge de départ à la retraite supérieur pour les membres participants qui ont dépassé cet âge à la fin de l'exercice considéré.

3° La présentation des estimations mentionnées au 1° est complétée par la mention : " Ces estimations sont fournies à titre indicatif et n'ont pas de caractère contractuel car elles sont réalisées sur la base de paramètres qui peuvent varier ou être modifiés en cours de contrat, notamment la table de mortalité et le taux technique. Des frais ou indemnités sont prélevés par la mutuelle ou l'union, ils sont détaillés dans votre contrat. Ces estimations retiennent des hypothèses d'âge de liquidation de la rente qui peuvent être différents de l'âge exact d'ouverture de vos droits à retraite ainsi que de celui à compter duquel vous pouvez liquider votre retraite obligatoire à taux plein. "

**Art. A223-7-1**

Le chapitre IV du titre III du livre Ier du code des assurances est applicable aux mutuelles et unions. Pour l'application de ces dispositions, il y a lieu d'entendre : “ mutuelles et unions ” là où sont mentionnés dans le code des assurances : “ entreprises d'assurance ”.

###### Section 2 : Tarif 



**Art. A223-8**

Les tarifs pratiqués par les mutuelles et unions effectuant des opérations mentionnées au b du 1° du I de l'article L. 111-1 comprennent la rémunération de celles-ci et sont établis d'après les éléments suivants :

1° Un taux d'intérêt technique fixé dans les conditions prévues par arrêté ;

2° Une des tables suivantes :

a) Tables homologuées par arrêté du ministre chargé de la mutualité, établies par sexe, sur la base de populations de membres participants et bénéficiaires pour les contrats de rente viagère, et sur la base de données publiées par l'Institut national de la statistique et des études économiques pour les autres contrats ;

b) tables établies ou non par sexe par la mutuelle ou l'union et certifiées par un actuaire indépendant de celle-ci, agréé à cet effet par l'une des associations d'actuaires reconnues par l'Autorité de contrôle mentionnée à l'article L. 510-1.

Les tables mentionnées au b sont établies d'après des données d'expérience de la mutuelle ou de l'union, ou des données d'expérience démographiquement équivalentes.

Lorsque les tarifs sont établis d'après des tables mentionnées au a), et dès lors qu'est retenue une table unique pour tous les membres participants, celle-ci correspond à la table appropriée conduisant au tarif le plus prudent.

Pour les contrats en cas de vie autres que les contrats de rente viagère, les tables mentionnées au a sont utilisées en corrigeant l'âge du membre participant conformément aux décalages d'âge ci-annexés.

Ces décalages d'âge sont appliqués de telle sorte que chaque taux de mortalité annuel à un âge donné soit égal au taux de mortalité annuel à l'âge ayant subi le décalage dans la table appropriée.

Pour les opérations de rentes viagères, en ce compris celles revêtant un caractère temporaire, et à l'exception des contrats relevant du chapitre II bis du titre II du livre II, les tarifs et les provisions techniques déterminés en utilisant les tables mentionnées au b ne peuvent être inférieurs à ceux qui résulteraient de l'utilisation des tables appropriées mentionnées au a.

Pour l'élaboration des tarifs des opérations collectives en cas de décès résiliables annuellement, la mutuelle ou l'union peut utiliser les tables mentionnées au a avec une méthode forfaitaire dès lors que celle-ci est justifiable.

**Art. A223-10-1**

I. – Le bilan d'application des articles L. 223-10-1 et L. 223-10-2 prévu à l'article L. 223-10-2-1 est publié annuellement sur le site internet de la mutuelle ou de l'union ou sur tout support durable dans un délai de 90 jours ouvrables à compter du 1er janvier de chaque année.

La description des démarches réalisées, dont les moyens mis en œuvre au cours de l'année passée, en matière de traitement des contrats d'assurance vie non réglés comprend les informations suivantes, arrêtées au 31 décembre de l'année précédente, désignée comme l'année N :

1° Nombre de contrats ayant donné lieu à instruction, en cours au-delà d'une période de six mois après connaissance du décès ou échéance du contrat et recherche des bénéficiaires au cours des années N ;

2° Nombre d'assurés centenaires non décédés, y compris s'il existe une présomption de décès au regard de l'âge de l'assuré, et montant annuel (toutes provisions confondues) des contrats des assurés centenaires non décédés en année N ;

3° Nombre de contrats classés " sans suite " par la mutuelle ou l'union (contrats pour lesquels un ou plusieurs bénéficiaires n'ont pas pu être retrouvés ou réglés malgré les démarches de recherche de l'organisme d'assurance) et montant global concerné en année N.

Ces informations prennent la forme du tableau 1 défini en annexe.

II. – Le bilan d'application prévu mentionné au premier alinéa comprend également les informations suivantes (toutes provisions techniques confondues), arrêtées au 31 décembre de l'année précédente :

1° Montant annuel et nombre de contrats dont l'assuré a été identifié comme décédé dans le cadre du dispositif prévu à l'article L. 223-10-1 pour les cinq années précédentes ;

2° Montant annuel et nombre de contrats réglés au titre des contrats dont l'assuré a été identifié comme décédé dans le cadre du dispositif prévu à l'article L. 223-10-1 pour les cinq années précédentes ;

3° Nombre d'assurés identifiés comme décédés et nombre de contrats concernés ayant un assuré identifié comme décédé dans le cadre du dispositif prévu à l'article L. 223-10-2 pour les cinq années précédentes ;

4° Montant annuel des capitaux à régler au titre des contrats identifiés comme dénoués par décès (provisions affectées au versement du capital et celles affectées au capitaux constitutifs de rente, avec, le cas échéant, la revalorisation post mortem prévue par l'article L. 223-19-1) dans le cadre du dispositif prévu à l'article L. 223-10-2 pour les cinq années précédentes ;

5° Montant annuel des capitaux réglés au titre des contrats identifiés comme dénoués par décès (toutes provisions techniques confondues) dans le cadre du dispositif prévu à l'article L. 223-10-2 pour les cinq années précédentes.

Ces informations prennent la forme du tableau 2 défini en annexe.

**Art. A223-10-2**

Le rapport annuel prévu à l'article L. 223-10-2-1 comprend les informations suivantes (toutes provisions techniques confondues, exprimées sous la forme d'une provision mathématique théorique pour les régimes à points), arrêtées au 31 décembre de l'année précédente :

1° Montant des capitaux décès non réglés des contrats d'assurance-vie hors contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise depuis plus d'un an à compter de la date de connaissance du décès et nombre de contrats concernés en année N et N-1 ;

2° Montant des contrats d'assurance vie hors contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise dont l'échéance a été atteinte depuis plus de six mois et nombre de contrats concernés en année N et N-1 ;

3° Montant des capitaux des bons et contrats de capitalisation nominatifs échus depuis plus de 6 mois et nombre de contrats concernés en année N et N-1 ;

4° Montant des capitaux des bons et contrats de capitalisation au porteur échus depuis plus de 6 mois et nombre de contrats concernés en année N et N-1 ;

5° Montant des capitaux décès des contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise non réglés depuis plus d'un an à compter de la date de connaissance du décès et nombre de contrats concernés de membres participants en année N et N-1 ;

6° Montant des prestations des contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise dont le capital ou la rente n'a pas été demandé lorsque l'assuré a atteint l'âge de 62 ans et nombre de contrats concernés de membres participants en année N et N-1 ;

7° Montant des prestations des contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise dont le capital ou la rente n'a pas été demandé lorsque l'assuré a atteint l'âge de 65 ans et nombre de contrats concernés de membres participants en année N et N-1 ;

7° bis Montant des prestations des contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise dont le capital ou la rente n'a pas été demandé lorsque l'assuré a atteint l'âge de 70 ans et nombre de contrats d'adhérents concernés en année N et N-1 ;

8° Montant des prestations des contrats collectifs à adhésion facultative dont le capital ou la rente n'a pas été demandé lorsque l'assuré a atteint l'âge de 62 ans et nombre de contrats de membres participants concernés en année N et N-1 ;

9° Montant des prestations des contrats collectifs à adhésion facultative dont le capital ou la rente n'a pas été demandé lorsque l'assuré a atteint l'âge de 65 ans et nombre de contrats de membres participants concernés en année N et N-1 ;

10° Montant des prestations des contrats collectifs à adhésion facultative dont le capital ou la rente n'a pas été demandé lorsque l'assuré a atteint l'âge de 70 ans et nombre de contrats d'adhérents concernés en année N et N-1.

Ces informations sont adressées annuellement par les mutuelles et unions à l'Autorité de contrôle prudentiel de de résolution et au ministre chargé de l'économie, dans les 90 jours ouvrables qui suivent leur demande. Elles prennent la forme d'un tableau défini en annexe.

**Art. A223-10-3**

Le bilan publié par les organismes professionnels prévu à l'article L. 223-10-3 comprend les informations suivantes, arrêtées au 31 décembre de l'année précédente :

1° Nombre de demandes par des bénéficiaires potentiels d'un contrat d'assurance-vie dans le cadre du dispositif prévu à l'article L. 223-10-1 ;

2° Montant global (toutes provisions techniques confondues) et nombre de contrats dont l'assuré a été identifié comme décédé dans le cadre du dispositif prévu à l'article L. 223-10-1 ;

3° Nombre d'assurés identifiés comme décédés et nombre de contrats ayant un assuré identifié comme décédé dans le cadre du dispositif prévu à l'article L. 223-10-2 ;

4° Montant des capitaux (toutes provisions techniques confondues) à régler au titre des contrats identifiés comme dénoués par décès dans le cadre du dispositif prévu à l'article L. 223-10-2 ;

5° Montant annuel (toutes provisions techniques confondues) des capitaux réglés au titre des contrats identifiés dans l'année comme dénoués par décès dans le cadre du dispositif prévu à l'article L. 223-10-2 et nombre de contrats intégralement réglés ;

6° Montant annuel (toutes provisions techniques confondues) des capitaux à régler au titre des contrats identifiés dans l'année comme dénoués par décès dans le cadre du dispositif prévu à l'article L. 223-10-2 et nombre de contrats à régler.

Ce bilan est publié par les organismes professionnels mentionnés à l'article L. 223-10-1 sur le site internet de l'organisme professionnel ou sur tout support durable dans un délai de 120 jours ouvrables à compter du 1er janvier de chaque année. Il prend la forme d'un tableau défini en annexe.

### Livre IV : Relations avec l'Etat et les autres collectivités publiques

#### Titre II : Incitation à l'action mutualiste

##### Chapitre unique : Fonds national de solidarité et d'action mutualistes

**Art. A421-1**

La commission mentionnée à l'article L. 421-3 est composée de six membres titulaires et de six membres suppléants représentant des mutuelles, unions ou fédérations, nommés par arrêté du ministre chargé de la mutualité sur proposition des fédérations qui satisfont à la date de publication de cet arrêté à l'ensemble des conditions suivantes :

1° La fédération justifie d'un nombre de membres participants des mutuelles adhérentes à la fédération, à jour de leurs cotisations au 31 décembre de l'avant-dernière année précédant l'année de la désignation, au moins égal à un million. Toutefois, lorsqu'une mutuelle a été créée dans les conditions prévues par l'article L. 111-3 et si ses statuts définissent ses membres participants comme étant ceux de la mutuelle fondatrice, ces membres participants ne sont pas comptabilisés ; dans le cas contraire, ils sont comptabilisés à hauteur de 50 % ;

2° L'ancienneté de la fédération est au minimum de deux ans à compter de son immatriculation prévue à l'article R. 111-6 ;

3° La fédération est financée pour au moins 70 % par des cotisations des mutuelles et unions adhérentes ;

4° Les comptes de la fédération pour l'avant-dernière année connue ont été certifiés par un commissaire aux comptes.

**Art. A421-2**

Le nombre de représentants dont bénéficie chaque fédération respectant les conditions définies à l'article A. 421-1 est déterminé selon les modalités suivantes :

1° Chaque fédération dispose d'un siège ;

2° Les sièges restants sont répartis entre les fédérations proportionnellement au nombre de membres participants des mutuelles adhérentes aux fédérations comptabilisés dans les conditions prévues à l'article A. 421-1, selon la règle de la plus forte moyenne.

**Art. A421-3**

Les représentants des mutuelles, unions et fédérations régulièrement immatriculées sont choisis parmi les membres de leurs conseils d'administration.

**Art. A421-4**

Au moins soixante jours avant la date d'expiration des mandats des membres de la commission mentionnée à l'article L. 421-3, le ministre chargé de la mutualité invite les fédérations à lui adresser, dans un délai de trente jours, leur candidature.

Lorsque le ministre chargé de la mutualité constate qu'une mutuelle est adhérente à deux fédérations, il lui demande de lui notifier, dans un délai de cinq jours, le nom de la fédération candidate au titre de laquelle le nombre de ses membres participants est pris en compte. En cas d'absence de réponse dans ce délai, la mutuelle n'est prise en compte dans aucune fédération.

Dix jours après l'expiration du délai de présentation des candidatures, le ministre chargé de la mutualité fait connaître à chaque fédération candidate si elle satisfait aux conditions prévues à l'article A. 421-2 et le nombre de sièges dont elle dispose. A l'expiration de ce délai, chaque fédération concernée dispose d'un délai de dix jours pour proposer au ministre chargé de la mutualité un nombre de représentants correspondant au nombre de sièges octroyés.

**Art. A421-5**

I. — La candidature des fédérations mentionnée à l'article A. 421-4 est présentée conformément à un formulaire qui comporte les informations suivantes :

1° Le numéro d'immatriculation de la fédération prévu à l'article R. 111-6, l'intitulé complet de la fédération et l'adresse de son siège social ;

2° Pour chacune des mutuelles qu'elle déclare adhérente :

a) Le numéro d'immatriculation de la mutuelle prévu à l'article R. 111-6 ;

b) Le nom complet de la mutuelle de rattachement et les dispositions qui la régissent (livre Ier, II ou III du présent code) ;

c) L'adresse du siège social de la mutuelle ;

d) L'effectif des membres participants de la mutuelle au 31 décembre de l'avant-dernière année précédant l'année de la nomination ou du renouvellement de la commission ;

e) Le cas échéant, une mention précisant si la mutuelle a été créée dans les conditions prévues par l'article L. 111-3 ;

f) Le cas échéant, une mention précisant si les statuts de la mutuelle définissent ses membres participants comme étant ceux de la mutuelle fondatrice.

II. — La candidature est accompagnée des pièces justificatives suivantes :

1° Les statuts de la fédération ;

2° Le procès-verbal des délibérations des assemblées générales de la fédération réunies au cours des deux années civiles précédant l'année de nomination ou de renouvellement de la commission ;

3° La note du commissaire aux comptes justifiant la certification des comptes de la fédération pour l'avant-dernière année ;

4° Une note accompagnée de tout document comptable justifiant que la fédération est financée pour au moins 70 % par des cotisations des mutuelles ou unions adhérentes.

**Art. A421-6**

La durée du mandat des membres est de quatre ans. Les fonctions de membres de la commission sont gratuites.

**Art. A421-7**

La commission émet un avis sur les demandes de subventions et de prêts mentionnées à l'article L. 421-1. Cet avis est motivé. Lorsque cet avis est favorable à un prêt ou une subvention, il précise :

1° La part de la somme demandée pour laquelle il est proposé d'attribuer un prêt, une subvention ou, le cas échéant, un prêt et une subvention, ainsi que leur montant ;

2° L'objet de la subvention ou du prêt et la nature des dépenses couvertes ;

3° L'échéancier des versements ainsi que, pour un prêt, sa durée, le taux d'intérêt applicable dans les conditions fixées à l'article R. 421-1 et l'échéancier de remboursement ;

4° Le cas échéant, les conditions auxquelles est subordonné l'octroi du prêt ou de la subvention.

**Art. A421-8**

Sont réputés présents pour le calcul du quorum et de la majorité les membres qui participent à la réunion de la commission par des moyens de visioconférence ou de télécommunication permettant leur identification et garantissant leur participation effective. Ces moyens transmettent au moins le son de la voix des participants et satisfont à des caractéristiques techniques permettant la retransmission continue et simultanée des délibérations.

**Art. A421-9**

En cas d'urgence constatée par le ministre chargé de la mutualité, la commission mentionnée à l'article L. 421-3 peut statuer par voie de consultation écrite. Dans ce cas, le ministre chargé de la mutualité recueille, dans un délai qui ne peut être inférieur à cinq jours ouvrés, les observations et avis des membres de la commission.

Pour que ses résultats puissent être pris en compte, la consultation écrite doit avoir permis de recueillir les avis de la moitié au moins des membres de la commission dans le délai fixé par le ministre chargé de la mutualité. Le ministre chargé de la mutualité informe, dans les meilleurs délais, les membres de la commission de la décision résultant de cette consultation.

### Livre V : Contrôle des mutuelles, unions et fédérations.

## Annexes

### Annexes à l'article A211-3

**Art. Annexe I**

Etat consolidé des engagements pris ou repris par une mutuelle ou une union se substituant à d'autres organismes mutualistes établi sur la base du dernier exercice disponible (en Euros)

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td colspan="2" rowspan="2" valign="middle"><p align="center">ENGAGEMENTS</p></td><td colspan="2" width="113"><p align="center">Provisions mathématiques et de gestion</p></td><td colspan="2" width="113"><p align="center">Autres provisions techniques*</p></td><td colspan="2" width="113"><p align="center">TOTAL des provisions techniques (en Euros)</p></td></tr><tr><td width="56"><p align="center">Brutes</p></td><td width="56"><p align="center">Nettes</p></td><td width="56"><p align="center">Brutes</p></td><td width="56"><p align="center">Nettes</p></td><td width="56"><p align="center">Brutes</p></td><td width="56"><p align="center">Nettes</p></td></tr></thead><tbody><tr><td rowspan="7"><p align="center">OPERATIONS NON VIE</p></td><td><p align="center">Soins de santé</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Indemnités Journalières</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Invalidité-dépendance</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Chômage</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Décès accidentel</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Autres garanties (à préciser)</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Total des provisions Correspondant aux engagements non liés à la durée de la vie Humaines (en Euros)</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td rowspan="6"><p align="center">OPERATIONS VIE</p></td><td><p align="center">Décès toutes cause</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Rentes de survivants</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Retraite</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Epargne</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Autres garanties (à préciser)</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Total des provisions correspondant aux engagements liés à la durée de la vie humaine (en Euros)</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td colspan="2"><p align="center">TOTAL en Euros</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td colspan="8"><p>* Opérations vie : participation aux excédents, aléas financiers, frais d'acquisition, capitalisation, exigibilité, égalisation.</p></td></tr><tr><td colspan="8"><p>Opérations non vie : cotisations non acquises et risques en cours (liées aux cotisations perçues d'avance), capitalisation, prestations à payer, risques croissants, exigibilité, égalisation, réassurance d'opérations vie.</p></td></tr></tbody></table></div></div>

Montant des capitaux sous risques (total des garanties décès souscrites)

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="234"><p align="center">Montant avant cession en réassurance</p></td><td width="221"><p align="center">Montant après cession en réassurance</p></td></tr></thead><tbody><tr><td></td><td></td></tr></tbody></table></div></div>

N.B. : Les provisions doivent être justifiées par des études actuarielles jointes au dossier, réalisées par des personnes dont la qualification et les diplômes seront indiqués. Ces études doivent signaler les éléments à partir desquels elles ont été établies, notamment les effectifs de cotisants et de prestataires, les tarifs, les montants de prestations, les tables et les taux d'actualisation.

**Art. Annexe II**

Calcul du besoin de marge de solvabilité des unions et mutuelles reprenant les engagements d'autres organismes mutualistes (en euros)

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td valign="top" width="33%"><p align="center">ORGANISMES</p><p align="center">(nom et numéro d'identification)</p></td><td valign="top" width="33%"><p align="center">COTISATIONS<br/>brutes HT<br/>du dernier exercice *</p><p align="center">(hors opérations liées<br/>à la durée de la vie humaine)</p></td><td valign="top" width="33%"><p align="center">MOYENNE<br/>des prestations brutes<br/>des trois derniers exercices *</p><p align="center">(hors opérations vie)</p></td></tr><tr><td valign="top" width="33%"><p>Organisme se substituant à d'autres mutuelles</p></td><td valign="top" width="33%"></td><td valign="top" width="33%"></td></tr><tr><td valign="top" width="33%"><p>Organismes cédant leurs engagements par le biais de la substitution:</p><p>- mutuelle ou union 1</p></td><td valign="top" width="33%"></td><td valign="top" width="33%"></td></tr><tr><td valign="top" width="33%"><p>- mutuelle ou union 2</p></td><td valign="top" width="33%"></td><td valign="top" width="33%"></td></tr><tr><td valign="top" width="33%"><p>- etc. </p></td><td valign="top" width="33%"></td><td valign="top" width="33%"></td></tr><tr><td valign="top" width="33%"><p>Mutuelles et unions devant fusionner avec l'organisme repreneur:</p><p>- mutuelle ou no 1</p></td><td valign="top" width="33%"></td><td valign="top" width="33%"></td></tr><tr><td valign="top" width="33%"><p>- mutuelle ou no 2</p></td><td valign="top" width="33%"></td><td valign="top" width="33%"></td></tr><tr><td valign="top" width="33%"><p>- etc. </p></td><td valign="top" width="33%"></td><td valign="top" width="33%"></td></tr><tr><td valign="top" width="33%"><p>Total consolidé </p><p>pour l'organisme repreneur (en euros) </p></td><td valign="top" width="33%"></td><td valign="top" width="33%"></td></tr><tr><td colspan="3" valign="top" width="100%"><p>* Pour les mutuelles antérieurement réassurées par l'organisme repreneur, indiquer les prestations et cotisations nettes (pour ne pas compter deux fois le même montant). Pour les mutuelles à garantir par le repreneur, n'indiquer que les prestations et cotisations relatives aux risques visés par la convention de substitution. </p></td></tr></tbody></table></div>Besoin de marge en fonction des cotisations brutes relatives aux opérations non vie et aux garanties complémentaires des opérations relevant des branches 20 à 22 :</div>

Le total des deux tranches de cotisations brutes (jusqu'à 10 M€ et au-delà de 10 M€) est multiplié par le rapport des dernières prestations nettes sur les dernières prestations brutes, ce multiple ne pouvant être inférieur à 0,50.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td colspan="3" width="455"><p align="center">Prestations du repreneur au dernier exercice (hors opérations vie)</p></td></tr></thead><tbody><tr><td><p align="center">montant brut</p></td><td><p align="center">montant net</p></td><td><p align="center">rapport net/brut</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p align="center">1<sup>o</sup> tranche</p></td><td colspan="2"><p align="center">(18 % jusqu'à 10 M€) </p></td></tr><tr><td><p align="center">2<sup>o</sup> tranche</p></td><td colspan="2"><p align="center">(cotisations brutes - 10 M€) × 16 %</p></td></tr><tr><td colspan="3"><p align="center">Total des deux tranches multiplié par rapport net/brut</p></td></tr></tbody></table></div></div>

Besoin de marge en fonction de la moyenne sur trois ans des prestations brutes relatives aux opérations non vie et aux garanties complémentaires des opérations relevant des branches 20 à 22 :

Le total des deux tranches de prestations brutes (26 % de la moyenne des prestations jusqu'à 7 M€ et 23 % au-delà) est multiplié par le rapport des dernières prestations nettes sur les dernières prestations brutes, ce multiple ne pouvant être inférieur à 0,50.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><tbody><tr><td><p align="center">1<sup>o</sup> tranche</p></td><td><p align="center">(26 % de 7 M€)</p></td></tr><tr><td><p align="center">2<sup>o</sup> tranche</p></td><td><p align="center">(moyenne des prestations - 7 M€) × 23 %</p></td></tr><tr><td colspan="2"><p align="center">Total des deux tranches multiplié par rapport net/brut</p></td></tr></tbody></table></div></div>

Pour la marge non vie, retenir le plus élevé des deux résultats ci-dessus.

Besoin de marge pour les opérations vie (total des deux résultats ci-dessous)

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr align="center"><td colspan="3" valign="middle"><p align="center">1<sup>o</sup> résultat à partir des provisions mathématiques<br/>et de gestion des opérations vie (cf. annexe I)</p></td><td align="center" colspan="3"><p align="center">2<sup>o</sup> résultat à partir des capitaux sous risques<br/>ou total des garanties décès souscrites (cf. annexe I)</p></td></tr></thead><tbody><tr><td><p align="center">montant brut</p></td><td><p align="center">montant net</p></td><td><p align="center">rapport net/brut</p></td><td><p align="center">montant brut</p></td><td><p align="center">montant net</p></td><td><p align="center">rapport net/brut</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td colspan="3"><p align="center">1<sup>o</sup> résultat = (4 % du montant brut) × (rapport net/brut)*</p></td><td colspan="3"><p align="center">2<sup>o</sup> résultat = (0,3 % du montant brut) × (rapport net/brut)**</p></td></tr><tr><td colspan="6"><p>* Si le rapport net/brut est inférieur à 0,85, retenir 0,85. De plus, lorsqu'il n'y a pas de risque de placement pour les fonds d'investissement, les fonds collectifs et l'épargne exprimée en unités de compte, multiplier les provisions par 1 % (et non 4 %).</p></td></tr><tr><td colspan="6"><p>** Si le rapport net/brut est inférieur à 0,50, retenir 0,50. De plus, pour les garanties décès temporaires, multiplier les capitaux sous risque par 0,1 % (au lieu de 0,3 %) si la durée maximale est de 3 ans, et par 0,15 % si elle est de 4 ou 5 ans.</p></td></tr></tbody></table></div></div>

Le besoin global de marge est égal au total des marges vie et non vie calculées ci-dessus.

NB : si les rapports " net/brut " doivent baisser pour l'exercice suivant la signature de la convention, remplir un 2o état.

**Art. Annexe III**

État consolidé, établi sur la base du dernier exercice disponible et des engagements reçus par l'organisme repreneur à la date de dépôt du dossier, des éléments de la marge de solvabilité prévisionnelle des mutuelles et unions reprenant les engagements d'autres organismes mutualistes (en euros)

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td colspan="2" valign="top" width="25%"><p align="center">ORGANISMES</p><p align="center">(nom et numéro d'identification)</p></td><td valign="top" width="25%"><p align="center">FONDS PROPRES à la fin du dernier exercice (hors augmentation prévue à la colonne suivante)</p></td><td valign="top" width="25%"><p align="center">AUGMENTATION DES FONDS PROPRES par apports d'actifs au repreneur (1) </p><p align="center">avant la fin de l'exercice suivant celui de la reprise des engagements</p></td><td valign="top" width="25%"><p align="center">TITRES PARTICIPATIFS</p><p align="center">ou subordonnés </p><p align="center">émis par le repreneur et non remboursés avant la fin de l'exercice suivant la reprise</p><p align="center">des engagements</p></td></tr><tr><td colspan="2" valign="top" width="25%"><p align="center">Organisme repreneur</p><p align="center">(union ou mutuelle appelée à se substituer à d'autres organismes mutualistes)</p></td><td valign="top" width="25%"><p align="center"> </p></td><td valign="top" width="25%"><p align="center"> </p></td><td valign="top" width="25%"><p align="center"> </p></td></tr><tr><td valign="top" width="20%"><p>Mutuelles et unions passant une convention de substitution avec l'organisme repreneur</p></td><td valign="top" width="5%"><p align="center">A</p></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td><td valign="top" width="25%"><p>dont à durée indéterminée:</p></td></tr><tr><td valign="top" width="20%"></td><td valign="top" width="5%"><p align="center">B</p></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td><td valign="top" width="25%"><p>dont à durée indéterminée:</p></td></tr><tr><td valign="top" width="20%"></td><td valign="top" width="5%"><p align="center">Etc.</p></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td></tr><tr><td valign="top" width="20%"><p>Mutuelles et unions ayant décidé de fusionner avec le repreneur</p></td><td valign="top" width="5%"><p align="center">1</p></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td></tr><tr><td valign="top" width="20%"></td><td valign="top" width="5%"><p align="center">2</p></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td></tr><tr><td valign="top" width="20%"></td><td valign="top" width="5%"><p align="center">Etc.</p></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td></tr><tr><td valign="top" width="20%"><p>Autres organismes souscripteurs de titres émis par le repreneur ou lui apportant des fonds propres</p></td><td valign="top" width="5%"><p align="center">1°</p></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td><td valign="top" width="25%"><p>dont à durée indéterminée:</p></td></tr><tr><td valign="top" width="20%"></td><td valign="top" width="5%"><p align="center">2°</p></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td><td valign="top" width="25%"><p>dont à durée indéterminée:</p></td></tr><tr><td valign="top" width="20%"></td><td valign="top" width="5%"><p align="center">Etc.</p></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td></tr><tr><td valign="top" width="20%"><p>Total consolidé</p><p>pour l'organisme repreneur</p></td><td valign="top" width="5%"><p align="center"> </p></td><td valign="top" width="25%"></td><td valign="top" width="25%"></td><td valign="top" width="25%"><p>dont à durée indéterminée:</p></td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td valign="top" width="14%"><p align="center">MARGE</p><p align="center">prévisionnelle</p></td><td valign="top" width="14%"><p align="center">dont Fonds propres</p><p align="center">du dernier exercice (hors emprunts pour FE et FD)</p></td><td valign="top" width="14%"><p align="center">dont EMPRUNTS</p><p align="center">pour fonds d'établissement (FE) ou de développement (FD)</p></td><td valign="top" width="14%"><p align="center">TITRES PARTICIPATIFS</p><p align="center">ou subordonnés</p><p align="center">(émis ou à émettre)</p></td><td valign="top" width="14%"><p align="center">APPORTS ultérieurs (réalisés</p><p align="center">ou promis)</p></td><td valign="top" width="14%"><p align="center">dont RÉSULTATS prévisionnels</p></td><td valign="top" width="14%"><p align="center">dont PLUS-VALUES LATENTES </p><p align="center">(2)</p></td></tr><tr><td colspan="7" valign="top" width="100%"><p align="center"> </p><p>(1) Les cessions d'actifs au titre des provisions techniques ne sont pas comprises dans cette catégorie, ni les apports antérieurs de fonds propres (déjà inclus dans la colonne précédente).</p><p>(2) Détaillées par catégories de valeurs mobilières et justifiées par une attestation d'un commissaire aux comptes. </p></td></tr></tbody></table></div></div>

### Annexe à l'article A212-14 



**Art. Annexe à l'article A212-14**

Pour le calcul du b du 1° de l'article A. 212-14, le tableau suivant pourra être utilisé pour le calcul des taux de rendement par échéance :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th></th><th>EXERCICE N</th><th>N +1</th><th>k = N + i<br/>pour i = 2, 3, 4 et 5</th><th>k = N + i pour i ¹ 5</th></tr><tr><td align="center">Obligations</td><td align="center">(A)</td><td align="center">A(N)</td><td align="center">A(N + 1)</td><td align="center">A(k)</td><td align="center">A(k)</td></tr><tr><td align="center">Obligations amorties et arrivées à terme dans l'année</td><td align="center">(B)</td><td align="center"></td><td align="center">A(N + 1) - A(N)</td><td align="center">B(k) = A(k) - A(k - 1)</td><td align="center">B(k) = A(k) - A(k - 1)</td></tr><tr><td align="center">Coupons de l'année</td><td align="center">(C) = TME * (A)</td><td align="center"></td><td align="center">A(N + 1) * TME</td><td align="center">C(k) = A(k) * TME</td><td align="center">C(k) = A(k) * TME</td></tr><tr><td align="center">Coupons et réinvestissements d'obligations capitalisés</td><td align="center">(D)</td><td align="center"></td><td align="center">B(N + 1) * (1 + 75 % * TME)</td><td align="center">D(k) =<br/>(B(k) + C(k - 1) + D(k - 1) * <br/>(1 + 75 % * TME)</td><td align="center">D(k) =<br/>(B(k) + C(k - 1) + D(k - 1) * <br/>(1 + 60 % * TME)</td></tr><tr><td align="center">Autres actifs</td><td align="center">(E)</td><td align="center">E(N)</td><td align="center">E(N) * (1 + 75 % * TME)</td><td align="center">E(k) = E(k - 1) *<br/>(1 + 75 % * TME)</td><td align="center">E(k) = E(k - 1) *<br/>(1 + 60 % * TME)</td></tr><tr><td align="center">Total actif</td><td align="center">(F)=(A) + (C)<br/>+ (D) + (E)</td><td align="center">F(N)</td><td align="center">F(N + 1)</td><td align="center">F(k)</td><td align="center">F(k)</td></tr><tr><td align="center">Rendement</td><td align="center">(G)</td><td align="center"></td><td align="center">F(N + 1)/F(N) - 1</td><td align="center">F(k)/F(k - 1) - 1</td><td align="center">F(k)/F(k - 1) - 1 </td></tr></tbody></table></div></div>

### Annexe à l'article A223-6-1

**Art. Annexe à l'article A223-6-1**

ANNEXE À L'ARTICLE A. 223-6-1 DU CODE DE LA MUTUALITÉ

Organisme contractant

(dénomination et forme juridique)

Nom :

Adresse (du siège social et, le cas échéant, de la succursale)

Note d'information

1° Nom commercial du règlement mutualiste ou du contrat

2° Caractéristiques du bulletin d'adhésion, du règlement mutualiste ou du contrat

a) définition contractuelle des garanties offertes ;

b) durée de l'adhésion, ou du contrat ;

c) modalités de versement des cotisations ;

d) délai et modalités de renonciation au bulletin d'adhésion, règlement mutualiste ou au contrat ;

e) formalités à remplir en cas de sinistre ;

f) Précisions complémentaires relatives à certaines catégories de contrats :

– contrats en cas de vie ou de capitalisation : frais et indemnités de rachat et autres frais prélevés par la mutuelle ou l'union, mentionnés au 5° de l'article A. 223-6 ;

– autres contrats comportant des valeurs de rachat : frais prélevés en cas de rachat et autres frais ;

– contrats comportant des garanties exprimées en unités de compte : énonciation des unités de compte de référence et pour chaque unité de compte sélectionnée par l'adhérent, indication des caractéristiques principales qui peut être valablement effectuée par la remise du document d'informations clés ou du document d'informations spécifiques prévus par le règlement (UE) n° 1286/2014 du Parlement européen et du Conseil du 26 novembre 2014 et le règlement délégué (UE) n° 2017/653 de la Commission du 8 mars 2017, et en l'absence d'insertion de l'encadré mentionné à l'article L. 223-8 d'une part, des frais prélevés par la mutuelle ou l'union sur la provision mathématique ou le capital garanti et, d'autre part, des frais pouvant être supportés par l'unité de compte ainsi que des modalités de versement du produit des droits attachés à la détention de l'unité de compte. En cas de non-remise du document d'informations clés ou du document d'information spécifiques, le souscripteur ou adhérent est informé de ses modalités d'obtention ainsi que, le cas échéant, de l'adresse électronique où se procurer ces documents ;

– contrats collectifs : nom et adresse du souscripteur, formalités de résiliation et de transfert ;

– contrats collectifs comportant une clause de transférabilité en application de l'article L. 223-22 du code de la mutualité ;

– plans d'épargne retraite populaire : indication en caractères apparents que les sommes versées dans un plan d'épargne retraite populaire donnent lieu à des prestations versées sous forme de rente à partir de l'âge prévu de liquidation des droits, et qu'un plan ne peut faire l'objet de rachats sauf dans les cas prévus à l'article L. 223-20 du code de la mutualité et au quatrième alinéa du I de l'article L. 144-2 du code des assurances ; indication, le cas échéant, de la faculté ouverte par le deuxième alinéa du I de l'article L. 144-2 du code des assurances ; indication des dispositions législatives et réglementaires qui régissent le fonctionnement du plan ; dénomination et siège social du dépositaire du plan ; mention, le cas échéant, de l'existence de l'accord de représentation des engagements mentionné au VIII de l'article L. 144-2 du code des assurances ;

g) information sur les cotisations relatives aux garanties principales et complémentaires lorsque de telles informations s'avèrent appropriées ;

3° Rendement minimum garanti et participation :

a) taux d'intérêt garanti et durée de cette garantie ;

b) indications des garanties de fidélité, des valeurs de réduction, des valeurs de rachat ou, pour les contrats collectifs comportant une clause de transférabilité en application de l'article L. 223-20 du code de la mutualité, des valeurs de transfert ;

c) modalités de calcul et d'attribution de la participation aux bénéfices.

4° Procédure d'examen des litiges :

Modalités d'examen des réclamations pouvant être formulées au sujet du contrat, du bulletin d'adhésion ou du règlement mutualiste.

5° Le cas échéant, référence expresse au rapport sur la solvabilité et la situation financière prévu à l'article L. 355-5 du code des assurances, qui permet au souscripteur ou à l'adhérent d'accéder facilement à ces informations.

### Annexe à l'article A223-10-1

**Art. Annexe à l'article A223-10-1**

Tableau 1 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th>NOMBRE DE CONTRATS <br/>ayant donné lieu à instruction/ recherche par la mutuelle ou l'union </th><th>NOMBRE D'ASSURÉS <br/>centenaires non décédés, y compris ceux pour lesquels il existe une présomption de décès </th><th>MONTANT ANNUEL <br/>(toutes provisions techniques confondues) des contrats des assurés centenaires non décédés </th><th>NOMBRE <br/>de contrats classés sans suite par la mutuelle ou l'union </th><th>MONTANT <br/>annuel des contrats classés sans suite par la mutuelle ou l'union </th></tr><tr><td align="center">Année N </td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div></div>

Tableau 2 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ANNÉE </th><th>MONTANT ANNUEL <br/>et nombre de contrats dont l'assuré a été identifié comme décédé <br/>(article L. 223-10-1) </th><th>NOMBRE DE CONTRATS <br/>réglés et montant annuel <br/>(article L. 223-10-1) </th><th>NOMBRE DE DÉCÈS <br/>confirmés d'assurés/ nombre de contrats concernés/ montant des capitaux à régler (capitaux décès et capitaux constitutifs de rente) <br/>à la suite des consultations au titre de l'article L. 223-10-2 </th><th>MONTANT DE CAPITAUX <br/>intégralement réglés dans l'année aux bénéficiaires/ nombre de contrats intégralement réglés dans l'année aux bénéficiaires <br/>à la suite des consultations au titre de l'article L. 223-10-2 </th></tr><tr><td align="center" valign="middle">N </td><td>Montant en euros et nombre de contrats </td><td valign="middle">Nombre de contrats et montant en euros </td><td valign="middle">Nombre de décès confirmés, nombre de contrats et montant en euros </td><td>Montant en euros et nombre de contrats </td></tr><tr><td align="center" valign="middle">N-1 </td><td>Montant en euros et nombre de contrats </td><td valign="middle">Nombre de contrats et montant en euros </td><td valign="middle">Nombre de décès confirmés, nombre de contrats et montant en euros </td><td>Montant en euros et nombre de contrats </td></tr><tr><td align="center" valign="middle">N-2 </td><td>Montant en euros et nombre de contrats </td><td valign="middle">Nombre de contrats et montant en euros </td><td valign="middle">Nombre de décès confirmés, nombre de contrats et montant en euros </td><td>Montant en euros et nombre de contrats </td></tr><tr><td align="center" valign="middle">N-3 </td><td>Montant en euros et nombre de contrats </td><td valign="middle">Nombre de contrats et montant en euros </td><td valign="middle">Nombre de décès confirmés, nombre de contrats et montant en euros </td><td>Montant en euros et nombre de contrats </td></tr><tr><td align="center" valign="middle">N-4 </td><td>Montant en euros et nombre de contrats </td><td valign="middle">Nombre de contrats et montant en euros </td><td valign="middle">Nombre de décès confirmés, nombre de contrats et montant en euros </td><td>Montant en euros et nombre de contrats </td></tr><tr><td align="center" valign="middle">N-5 </td><td>Montant en euros et nombre de contrats </td><td valign="middle">Nombre de contrats et montants en euros </td><td valign="middle">Nombre de décès confirmés, nombre de contrats et montant en euros </td><td>Montant en euros et nombre de contrats </td></tr></tbody></table></div></div>

### Annexe à l'article A223-10-2

**Art. Annexe à l'article A223-10-2**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> SITUATION<br/> au 31 décembre N<br/> Montant global exprimé en millions d'euros (M €)</th><th> SITUATION<br/> au 31 décembre N<br/> exprimé en nombre<br/> de contrats concernés</th><th colspan="2"> MONTANT GLOBAL<br/> réglé aux bénéficiaires<br/> ou transférés à la CDC<br/> au 31 décembre N<br/> sur le stock identifié<br/> au 31 décembre N-1<br/> en millions d'euros<br/> et en pourcentage</th><th colspan="2"> NOMBRE TOTAL<br/> de contrats réglés aux bénéficiaires<br/> ou transférés à la CDC<br/> au 31 décembre N<br/> sur le stock de contrats identifié<br/> au 31 décembre N-1<br/> en nombre de contrats<br/> et en pourcentage</th></tr><tr><td align="left"> Capitaux décès non réglés des contrats d'assurance-vie<br/> Hors contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise</td><td align="left"></td><td align="left"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Montant total des capitaux décès non réglés depuis plus d'un an à compter de la connaissance du décès</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Capitaux termes des contrats d'assurance vie<br/> Hors contrats collectifs à adhésion obligatoire souscrits par une entreprise</td><td align="left"></td><td align="left"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Montant total des capitaux échus/ prestations non réglées depuis plus de 6 mois à compter de l'arrivée du terme</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Bons et contrats de capitalisation</td><td align="left"></td><td align="left"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Montant total des capitaux échus non réglés depuis plus de six mois à compter de l'arrivée du terme (nominatifs)</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Montant total des capitaux échus non réglés depuis plus de six mois à compter de l'arrivée du terme (au porteur)</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats collectifs à adhésion obligatoire souscrits par une entreprise</td><td align="left"></td><td align="left"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Capitaux décès non réglés depuis plus d'un an à compter de la connaissance du décès</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats dont la rente ou le capital n'a pas été demandé à l'échéance lorsque l'assuré a atteint l'âge de 62 ans</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats dont la rente ou le capital n'a pas été demandé à l'échéance lorsque l'assuré a atteint l'âge de 65 ans</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats dont la rente ou le capital n'a pas été demandé à l'échéance lorsque l'assuré a atteint l'âge de 70 ans</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats collectifs à adhésion facultative</td><td align="left"></td><td align="left"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Contrats dont la rente ou le capital n'a pas été demandé à l'échéance lorsque l'assuré a atteint l'âge de 62 ans</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats dont la rente ou le capital n'a pas été demandé à l'échéance lorsque l'assuré a atteint l'âge de 65 ans</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats dont la rente ou le capital n'a pas été demandé à l'échéance lorsque l'assuré a atteint l'âge de 70 ans</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr></tbody></table></div></div>

### Annexe à l'article A223-10-3

**Art. Annexe à l'article A223-10-3**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ANNÉE </th><th>NOMBRE <br/>de demandes par les bénéficiaires potentiels qui ont permis à l'assureur de connaître le décès <br/>(article L. 223-10-1) </th><th>MONTANT <br/>global et nombre de contrats dont l'assuré a été identifié comme décédé <br/>(article L. 223-10-1) </th><th>MONTANT <br/>des capitaux réglés/ nombre de contrats réglés <br/>(article L. 223-10-1) </th><th>NOMBRE <br/>d'assurés identifiés comme décédés et nombre de contrats ayant un assuré identifié comme décédé <br/>à la suite des consultations au titre de l'article L. 223-10-2 </th><th>MONTANT <br/>des capitaux à régler dans l'année/ nombre de contrats à régler <br/>à la suite des consultations au titre de l'article L. 223-10-2 </th><th>NOMBRE <br/>de capitaux réglés/ contrats réglés <br/>à la suite des consultations au titre de l'article L. 223-10-2 </th></tr><tr><td align="center" valign="middle">N </td><td align="center" valign="middle">Nombres de demandes </td><td align="center">Montant en euros et nombre de contrats </td><td align="center">Montant en euros et nombre de contrats </td><td align="center" valign="middle">Nombre de décès confirmés, nombre de contrats et montants en euros </td><td align="center">Montant en euros et nombre de contrats </td><td align="center">Montant en euros et nombre de contrats</td></tr></tbody></table></div></div>
